<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Pääsy kielletty';
$string['accounts'] = 'Käyttäjätilit';
$string['activeusercount'] = 'Aktiivisten käyttäjien määrä';
$string['activeusercount3mth'] = 'Aktiivisten käyttäjien määrä viimeisen kolmen kuukauden ajalta';
$string['addcategory'] = 'Lisää kategoria';
$string['additionalhtml'] = 'Lisä-HTML';
$string['additionalhtml_desc'] = 'Nämä asetukset mahdollistavat HTML:n lisäämisen jokaiselle sivulle. Voit lisätä HTML:ää, joka tulee HEAD-tagin sisään, heti BODY:n alkuun tai sen loppuun.<br />Tämä mahdollistaa omien headerien tai footereiden lisäämisen jokaiselle sivulle, tai esimerkiksi Google Analyticsin tai vastaavien palveluiden käyttöönottamisen.';
$string['additionalhtmlfooter'] = 'Ennen BODY:n sulkemista';
$string['additionalhtmlfooter_desc'] = 'Tämä sisältö lisätään joka sivulle juuri ennen BODY-tagin sulkemista.';
$string['additionalhtmlhead'] = 'HEAD:issa';
$string['additionalhtmlhead_desc'] = 'Tämä sisältö lisätään joka sivulle HEAD-tagin loppuun.';
$string['additionalhtml_heading'] = 'Lisä-HTML, joka lisätään jokaiselle sivulle.';
$string['additionalhtmltopofbody'] = 'Kun BODY-tagi avataan';
$string['additionalhtmltopofbody_desc'] = 'Tämä sisältö lisätään joka sivulle heti BODY-tagin avaamisen jälkeen.';
$string['addons'] = 'Liitännäiset';
$string['admincategory'] = 'Kategoria: {$a}';
$string['adminseesall'] = 'Ylläpitäjät näkevät kaiken';
$string['adminseesallevents'] = 'Ylläpitäjät näkevät kaikki tapahtumat';
$string['adminseesownevents'] = 'Ylläpitäjät ovat tavallisia käyttäjiä';
$string['advancedfeatures'] = 'Lisäasetukset';
$string['allcountrycodes'] = 'Kaikki maakoodit';
$string['allowattachments'] = 'Salli liitteet';
$string['allowbeforeblock'] = 'Sallittujen lista käsitellään ensin';
$string['allowbeforeblockdesc'] = 'Oletuksena estetyt IP-osoitteet tarkistetaan ensin. Jos tämä asetus on käytössä, sallitut IP-osoitteet tarkistetaan ennen estettyjä osoitteita.';
$string['allowblockstodock'] = 'Salli lohkojen käyttää telakkaa';
$string['allowcategorythemes'] = 'Salli kategorioiden teemat';
$string['allowcoursethemes'] = 'Salli kurssien teemat';
$string['allowediplist'] = 'Sallittujen IP:iden lista';
$string['allowemailaddresses'] = 'Sallitut email-toimialueet';
$string['allowframembedding'] = 'Salli kehyksen upottaminen';
$string['allowframembedding_help'] = 'Sallii tämän sivuston upottamisen erilliseen kehykseen ulkoisilla sivustoilla. Tämän toiminnon ottaminen käyttöön ei ole suositeltavaa tietoturvasyistä.';
$string['allowguestmymoodle'] = 'Salli vieraiden pääsy kotinäkymään';
$string['allowobjectembed'] = 'Salli EMBED- ja OBJECT-merkinnät';
$string['allowthemechangeonurl'] = 'Salli teemanvaihdos URL:ssa';
$string['allowuserblockhiding'] = 'Salli käyttäjien piilottaa lohkoja';
$string['allowusermailcharset'] = 'Salli käyttäjän valita merkistö';
$string['allowuserswitchrolestheycantassign'] = 'Salli käyttäjien, joilla ei ole roolien nimeämisoikeuksia, vaihtaa omaa rooliaan';
$string['allowuserthemes'] = 'Salli käyttäjien teemat';
$string['alternativefullnameformat'] = 'Vaihtoehtoinen nimiformaatti';
$string['alternativefullnameformat_desc'] = 'Tämä asetus määrittelee sen miten nimet näytetään sellaisille käyttäjille, joille on määritelty viewfullnames-asetus (oletuksena se on määritelty rooleille manager, teacher tai non-editing teacher). Samat placeholderit pätevät kuin "Koko nimi" -asetuksessa.';
$string['always'] = 'Aina';
$string['appearance'] = 'Ulkoasu';
$string['aspellpath'] = 'Polku aspell-ohjelmaan';
$string['assessorroleid'] = 'Arvioijan rooli';
$string['assessorroleid_help'] = 'Tätä roolia käytetään arvioijille';
$string['authentication'] = 'Käyttäjäntunnistus';
$string['authpreventaccountcreation'] = 'Estä tunnuksen luonti autentikoitaessa';
$string['authpreventaccountcreation_help'] = 'Käyttäjän tunnistautuessa hänelle luodaan automaattisesti käyttäjätunnus, jos sitä ei jo ole olemassa. Tämä asetus tulee olla valittuna jos käytetään ulkoista tunnistautumistietokantaa (esim. LDAP) ja halutaan sallia pääsy vain niille käyttäjille, joilla on jo tunnus. Tällöin uudet käyttäjätunnukset on luotava käsin tai käyttämällä "Tuo käyttäjiä" -toimintoa. Huomaa, että tämä asetus ei koske MNet-tunnistautumista.';
$string['authsettings'] = 'Käyttäjäntunnistuksen hallinta';
$string['autolang'] = 'Kielen automaattitunnistus';
$string['autologinguests'] = 'Vieraiden automaattikirjaus';
$string['availablelicenses'] = 'Saatavilla olevat lisenssit';
$string['availableto'] = 'Saatavilla';
$string['backgroundcolour'] = 'Läpikuultava väri';
$string['backups'] = 'Varmuuskopiot';
$string['backup_shortname'] = 'Käytä kurssin nimeä varmuuskopiotiedoston nimenä';
$string['backup_shortnamehelp'] = 'Käytä kurssin nimeä varmuuskopiotiedoston nimen osana.';
$string['badgesnumber'] = 'Osaamismerkkien määrä';
$string['badwordsconfig'] = 'Kirjoita kiellettyjen sanojen lista pilkuin erotettuna.';
$string['badwordsdefault'] = 'Jos oma kiellettyjen sanojen lista on tyhjä, käytetään kielipaketissa olevaa oletussanalistaa.';
$string['badwordslist'] = 'Oma kiellettyjen sanojen lista';
$string['blockediplist'] = 'Kiellettyjen IP:iden lista';
$string['blockinstances'] = 'Ilmentymät';
$string['blockmultiple'] = 'Monenkertainen';
$string['blockprotect'] = 'Suojaa lohkot';
$string['blockprotect_help'] = 'Jos lukitset tietyntyyppisen lohkon, siihen ei voi lisätä eikä siitä voi poistaa instansseja. Voit tietysti avata lukituksen, jos instanssia tarvitsee muokata.

Lukituksella suojataan lohkoja, kuten Navigointi ja Asetukset, joita on vaikea palauttaa, jos ne vahingossa poistaa.';
$string['blocksettings'] = 'Lohkojen hallinta';
$string['blockunprotect'] = 'Poista suojaus';
$string['bloglevel'] = 'Blogin näkyvyys';
$string['bookmarkadded'] = 'Suosikki lisätty.';
$string['bookmarkalreadyexists'] = 'Olet jo merkinnyt tämän sivun suosikkeihin';
$string['bookmarkdeleted'] = 'Suosikki poistettu';
$string['bookmarkthispage'] = 'Lisää sivu suosikkeihin';
$string['cacheapplication'] = 'Välimuisti';
$string['cacheapplicationhelp'] = 'Välimuistin kohteet on jaettuna kaikkien käyttäjien kesken ja ne erääntyvät määritetyn ttl:n mukaan.';
$string['cachejs'] = 'Javascript välimuistiin';
$string['cachejs_help'] = 'Javascriptin ajaminen välimuistiin ja sen pakkaaminen lisää sivujen latautumisnopeutta. Tätä suositellaan vahvasti tuotantokäytössä oleville sivustoille. Kehittäjät haluavat luultavasti poistaa tämän ominaisuuden käytöstä.';
$string['cacherequest'] = 'Välimuisti';
$string['cacherequesthelp'] = 'Käyttäjäkohtainen välimuisti, joka erääntyy kun pyyntö on suoritettu. Korvaa kohteet, joissa käytetään staattisia muisteja.';
$string['cachesession'] = 'Istunnon välimuisti';
$string['cachesessionhelp'] = 'Käyttäjäkohtainen välimuisti, joka erääntyy kun käyttäjän istunto loppuu. Keventää istunnon rasitusta.';
$string['cachesettings'] = 'Välimuistin asetukset';
$string['caching'] = 'Välimuistiin tallennus';
$string['calendarexportsalt'] = 'Kalenterin viennin suolaus';
$string['calendarsettings'] = 'Kalenteri';
$string['calendartype'] = 'Kalenterityyppi';
$string['calendartype_desc'] = 'Valitse oletuskalenteri, jota käytetään koko sivustolla. Tämä asetus voidaan ohittaa kurssiasetuksissa tai käyttäjän henkilökohtaisessa profiilissa.';
$string['calendar_weekend'] = 'Viikonlopun päivät';
$string['cannotdeletemodfilter'] = 'Et voi perua asennusta \'{$a->filter}\' koska se on osa \'{$a->module}\' moduulia.';
$string['cannotuninstall'] = 'Kohteen {$a} asennusta ei voida poistaa.';
$string['categoryemail'] = 'Sähköposti';
$string['cfgwwwrootslashwarning'] = 'Olet määritellyt väärin $CFG->wwwroot config.php-tiedostoon. Lopussa on \'/\'-merkki. Korjaa se tai saatat saada virheitä kuten <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Olet määritellyt väärin www-juuren config.php tiedostoon. Se ei vastaa URL:iin, jolla yrität päästä tälle sivulle. Korjaa se tai saatat saada virheitä kuten <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'muutos';
$string['checkboxno'] = 'Ei';
$string['checkboxyes'] = 'Kyllä';
$string['checksum'] = 'Tarkistussumma';
$string['choosefiletoedit'] = 'Valitse muokattava tiedosto';
$string['cleanup'] = 'Puhdista';
$string['clianswerno'] = 'e';
$string['cliansweryes'] = 'k';
$string['cliincorrectvalueerror'] = 'Virhe, epäkelpo arvo "{$a->value}" "{$a->option}":ssa';
$string['cliincorrectvalueretry'] = 'Epäkelpo arvo, syötä uudelleen';
$string['clistatusdisabled'] = 'Tila: Pois käytöstä';
$string['clistatusenabled'] = 'Tila: käytössä';
$string['clistatusenabledlater'] = 'tila: CLI-huoltotila otetaan käyttöön {$a}';
$string['clitypevalue'] = 'syötä arvo';
$string['clitypevaluedefault'] = 'syötä arvo, paina Enteriä käyttääksesi oletusarvoa ({$a})';
$string['cliunknowoption'] = 'Tunnistamaton valinta: {$a} Ole hyvä ja käytä --help -valintaa.';
$string['cliupgradefinished'] = 'Komentorivin päivitys tehty onnistuneesti.';
$string['cliupgradenoneed'] = 'Ei tarvetta päivittää asennettua versiota {$a}.';
$string['cliyesnoprompt'] = 'syötä k (kyllä) tai e (ei)';
$string['commentsmonitoring'] = 'Kommenttien seuranta';
$string['commentsperpage'] = 'Näytettäviä kommentteja per sivu';
$string['commonactivitysettings'] = 'Yleiset asetukset';
$string['commonfiltersettings'] = 'Yleiset suodatinasetukset';
$string['commonsettings'] = 'Yleiset asetukset';
$string['componentinstalled'] = 'Komponentti asennettu';
$string['componentusage'] = 'Komponentin käyttö';
$string['computedfromlogs'] = 'Laskettu lokeista';
$string['condifmodeditdefaults'] = 'Tässä määrittelemiäsi arvoja käytetään oletusarvoina aktiviteettien asetuksissa kun luot uutta aktiviteettia. Voit myös määritellä mitkä aktiviteettiasetukset ovat lisäasetuksia.';
$string['confeditorhidebuttons'] = 'Valitse napit, jotka pitäisivät piilottaa HTML:editorissa.';
$string['configallcountrycodes'] = 'Tämö on lista maista joista voi valita eri sivuilla, esimerkiksi profiilisivulla. Jos tyhjä (oletusasetus) niin käytetään listaa tiedostossa countries.php englannin kielipaketista. Kyseessä on standardin ISO 3166-1 mukainen lista. Muussa tapauksessa voit määritellä pilkulla erotellun listan maakoodeista, esimerkiksi \'GB,FI,SV\'. Jos lisäät uusia jotka eivät ole standardin mukaisia maakoodeja, sinun pitää lisätä ne myös countries.php -tiedostoon \'en\' -kielipaketissa sekä käyttämässäsi kielipaketissa.';
$string['configallowassign'] = 'Salli käyttäjien, joilla on vasemmassa reunassa listatut roolit, jakaa sarakkeessa mainittuja rooleja muille käyttäjille';
$string['configallowattachments'] = 'Jos asetus on käytössä, tältä sivustolta lähetetyissä sähköposteissa sallitaan liitteet, kuten osaamismerkit.';
$string['configallowblockstodock'] = 'Jos käytössä ja valitun teeman tukema, käyttäjät voivat siirtää lohkoja erityiseen telakointipalkkiin.';
$string['configallowcategorythemes'] = 'Salli kategoriakohtaiset teemat. Tämä saattaa vaikuttaa sivuston suorituskykyyn.';
$string['configallowcoursethemes'] = 'Tämä asetus sallii kurssien käyttää omia teemojaan.';
$string['configallowemailaddresses'] = '';
$string['configallowguestmymoodle'] = 'Jos tämä asetus on käytössä, vierailijat näkevät Oma oppiminen -sivun, muutoin vierailijat ohjataan aloitussivulle.';
$string['configallowobjectembed'] = 'Turvallisuuden tähden eivät tavalliset käyttäjät oletusarvoisesti saa sisällyttää HTML-teksteihinsä multimediaa (kuten Flash-animaatioita) käyttämällä  EMBED- ja OBJECT-merkintöjä (vaikka näin voidaan tehdä turvallisesti, jos käytetään medialaajennus-suodatinta). Laita tämä asetus päälle, jos haluat sallia näiden merkintöjen käytön.';
$string['configallowoverride'] = 'Salli vasemmalla listattujen roolien ohittaa roolit kussakin sarakkeessa';
$string['configallowoverride2'] = 'Valitse mitkä roolit voidaan kumota vasemmalla palstalla olevilla rooleilla. Huomaa että nämä asetukset soveltuvat vain käyttäjille, joilla ovat joko roolien ohitus tai turvaohitus sallittu.';
$string['configallowswitch'] = 'Valitse roolit johon käyttäjät voivat vaihtaa, perustuen siihen mitä rooleja heillä jo on. Sen lisäksi että se on määritelty tähän taulukkoon, käyttäjällä pitää olla moodle/role:switchroles -kyky voidakseen vaihtaa roolia.<br />Huomaa että on mahdollista ainoastaan vaihtaa rooliin joilla on moodle/course:view -kyky, ja joilla ei ole moodle/site:doanything -kykyä, joten jotkin tämän taulukon sarakkeista on pois käytöstä.';
$string['configallowuserblockhiding'] = 'Voivatko käyttäjät piilottaa lohkoja?';
$string['configallowusermailcharset'] = 'Jos tämä asetus on käytössä, käyttäjät voivat määrittää oman merkistönsä viestejään varten.';
$string['configallowuserthemes'] = 'Voivatko käyttäjät valita omia teemojaan?';
$string['configallusersaresitestudents'] = 'Pitäisikö KAIKKIA käyttäjiä käsitellä etusivun toiminnoissa oppijoina? Jos vastaat "Kyllä" kaikki hyväksytyn käyttäjätilin luoneet käyttäjät voivat osallistua näihin toimintoihin oppilaina. Jos vastaat "Ei", niin tällöin vain käyttäjät jotka ovat jo osanottajana vähintään yhdellä kurssilla voivat osallistua etusivun toimintoihin. Vain ylläpitäjät ja erityisesti määrätyt kouluttajat voivat toimia opettajina etusivun toiminnoissa.';
$string['configauthenticationplugins'] = 'Valitse ja järjestä ne käyttäjäntunnistuksen lisäosat joita haluat käyttää. Itserekisteröinnin hoitaa lisäosa joka on valittu "Rekisteröinti" sarakkeeseen.';
$string['configautolang'] = 'Tunnista kieli selaimen asetuksista, jos asetus ei ole käytössä käytetään sivuston oletuskieltä.';
$string['configautologinguests'] = 'Pitäisikö vierailijat kirjata automaattisesti sisään?';
$string['configbloglevel'] = 'Nämä asetukset sallivat sinun rajoittaa tasoa, miten käyttäjien blogeja voidaan katsella tällä sivustolla. Huomaa, että ne määrittelevät KATSOJAN enimmäiskontekstin, eivät blogin tyyppiä tai merkintöjen tyyppiä. Blogit voidaan myös passivoida täydellisesti, jos niille ei ole käyttöä lainkaan.';
$string['configcalendarcustomexport'] = 'Ota käyttöön kalenterin vienti itsemääritellyllä aikavälillä';
$string['configcalendarexportsalt'] = 'Tätä satunnaista tekstiä käytetään todennettujen avainten tietoturvan parantamiseen, jotka liittyvät kalenterin tietojen vientiin. Yksilöllinen satunnaisarvo luodaan asennuksen yhteydessä. Jos tietoturva niin vaatii, suosittelemme tämän arvon muuttamista asennnuksen jälkeen. Huomaa että kaikki nykyiset avaimet muuttuvat kelpaamattomiksi, jos muutat tätä arvoa. Voit poistaa käytöstä kalenterin tietojen viemisen ottamalla pois päältä toiminnon enablecalendarexport.';
$string['configcookiehttponly'] = 'Mahdollistaa uusi PHP 5.2.0 ominaisuus - selaimet ovat ohjattu lähettämään eväste oikeiden http-pyyntöjen mukana. Evästeiden ei pitäisi olla skripti-kielien saavutettavissa. Tätä ei ole tuettu kaikissa selaimissa ja se ei välttämättä sovellu yhteen nykyisen koodin kanssa. Se auttaa ehkäisemään joitakin XSS-hyökkäyksiä.';
$string['configcookiesecure'] = 'Jos palvelin ottaa vastaan vain https-yhteyksiä, suositellaan suojattujen evästeiden käyttöönottoa. Jos ne ovat käytössä, varmista, että verkkopalvelin ei hyväksy http://-yhteyksiä tai aseta uudelleenohjaus https:// -osoitteeseen. Kun <em>wwwroot</em> ei ala https://:llä, tämä asetus on automaattisesti pois päältä.';
$string['configcountry'] = 'Jos asetat oletusmaan tähän, niin tämä asetus tulee voimaan kaikille luoduille uusille käyttäjätileille. Jos haluat käyttäjien valitsevan itse maan, jätä vain tämä kohta tyhjäksi.';
$string['configcourseoverviewfilesext'] = 'Pilkuilla eroteltu lista sallituista kurssiyhteenvedossa käytettävistä tiedostopäätteistä.';
$string['configcourseoverviewfileslimit'] = 'Kurssiyhteenvedon liitetiedostojen maksimimäärä.';
$string['configcourserequestnotify'] = 'Kirjoita sen käyttäjän käyttäjätunnus, jolle ilmoitetaan kurssipyynnöistä.';
$string['configcourserequestnotify2'] = 'Käyttäjät, joille ilmoitetaan kurssipyynnöistä. Listalla näkyvät vain käyttäjät, jotka voivat hyväksyä kurssipyyntöjä.';
$string['configcoursesperpage'] = 'Kurssien lukumäärä sivua kohden kurssilistassa';
$string['configcoursesperpageenhcatenabled'] = 'Laajennettu haku on käytössä. Vaihtaaksesi näytettävien tulosten määrää, muokkaa raporttia, mene "Yleinen"-välilehdelle ja muuta "Suoritusten määrä per sivu" -asetusta.';
$string['configcourseswithsummarieslimit'] = 'Näytettävien kurssien maksimimäärä kurssilistauksissa mukaanlukien yhteenvedot  ennenkuin palataan yksinkertaisempaan listaan.';
$string['configcronclionly'] = 'Jos tämä on päällä, cron skripti voidaan ajaa ainoastaan komentoriviltä, eikä verkon kautta. Tämä ohittaa alla olevan cron salasana-asetuksen.';
$string['configcronremotepassword'] = 'Tämä tarkoittaa sitä, että cron.php skriptiä ei voida ajaa selaimesta ilman että salasana syötetään seuraavanlaista URL:ia: <pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>Jos tämä on jätetty tyhjäksi, salasanaa ei tarvita.';
$string['configcurlcache'] = 'Time-to-live cURL-välimuistille sekunteina.';
$string['configcustommenuitems'] = 'Voit määritellä valikon, joka näytetään teeman mukaisesti. Jokaisella rivillä on jokin valikkoteksti, linkki (ei pakollinen) ja kielikoodi tai pilkuilla eroteltu lista koodeista (ei pakollinen, käytetään rivin näyttämiseen vain tietyllä kielellä), eroteltuna |-merkeillä. Voit määritellä rakenteen käyttämällä väliviivoja. Esim:

<pre>
Totara community|http://www.community.totaralms.com -Totara support|http://www.support.totaralms.com -Totara development|http://www.dev.totaralms.com --Totara help|http://www.help.totaralms.com -Totara News|http://www.totaralms.com/about-totara/news Totara Company -Totara Partners|http://www.totaralms.com/partners
</pre>';
$string['configcustomusermenuitems'] = 'Voit määritellä valikon sisällön (vain uloskirjautumislinkki lisätään aina automaattisesti). Rivit erotellaan | -merkeillä ja ne koostuvat 1) merkkijonosta muodossa "langstringname, componentname" tai tekstinä, 2) URL-osoitteesta, 3) ikonista, joka on kuva tai URL-osoite. Erottimia voidaan käyttää lisäämällä rivi #-merkkejä (tai yksi) minne halutaan.';
$string['configdbsessions'] = 'Jos tämä asetus on päällä, avoimista istunnoista tallennetaan tietoja tietokantaan. Tästä on hyötyä erityisesti laajoilla, runsaasti käytetyillä tai palvelinklustereille asennetuilla sivustoilla. Useimmilla sivustoilla tämä asetus pitäisi asettaa pois päältä, jolloin tiedot tallennetaan palvelimen kiintolevylle. Huomio, että tämän asetuksen muuttaminen kirjaa ulos kaikki sen hetkiset käyttäjät (mukaan lukien sinut). Jos käytät MySQL-tietokantaa, varmista että \'max_allowed_packet\' -asetus my.cnf (tai my.ini) -tiedostossa on vähintään 4M.';
$string['configdebug'] = 'Jos tämä asetus on päällä, niin PHPn virheiden ilmoittaminen asetetaan tasolle, jolla enemmän virheitä näytetään. Tämä asetus on käytännöllinen vain kehittäjille.';
$string['configdebugdisplay'] = 'Jos asetettu päälle, virheraportointi menee HTML-sivulle. Tämä on käytännöllistä mutta rikkoo XHTML:n, JS:n, evästeet ja HTTP-ylätunnisteet yleisesti. Jos asetettu pois päältä, raportointi lähetetään palvelimen lokeihin, mikä mahdollistaa paremman virheiden etsinnän. PHP-asetus error_log hallitsee mihin lokiin mihin lokiin raportointi menee.';
$string['configdebugpageinfo'] = 'Ota käyttöön jos haluat että sivun tiedot näytetään sivun alareunassa.';
$string['configdebugsmtp'] = 'Salli monisanainen virheenpoistoinformaatio sähköpostien lähetyksen aikana (SMTP-serverille).';
$string['configdebugvalidators'] = 'Salli jos haluat saada alatunnisteeseen linkit ulkoiseen validointipalveluun. Sinun täytyy ehkä luoda uusi käyttäjä käyttäjätunnuksella <em>w3cvalidator</em> ja sallia vierailijapääsy. Nämä muutokset saattavat mahdollistaa valtuuttamattoman pääsyn palvelimelle, älä salli tuotantosivustoilla!';
$string['configdefaulthomepage'] = 'Tämä määrittelee kirjautuneiden käyttäjien kotisivun';
$string['configdefaultrequestcategory'] = 'Kurssit, joita käyttäjät pyysivät, sijaitsevat automaattisesti tässä kategoriassa';
$string['configdefaultrequestedcategory'] = 'Toivottujen kurssien oletuskategoria, johon ne sijoitetaan jos kurssi hyväksytään.';
$string['configdefaultuserroleid'] = 'Kaikille Moodleen kirjautuneille käyttäjille annetaan tässä määriteltyjen roolin kyvyt Moodlen tasolla, niiden roolien lisäksi, joita muualla (kuten kurssialueilla) on saatettu antaa. Oletusrooli on Tunnistettu käyttäjä (Authenticated user). Huomaa, että tämä ei ole ristiriidassa muiden annettujen roolien kanssa; tällä vain varmistetaan, että kaikki käyttäjät saavat oikeudet (kuten oman kalenterin muokkaus), joita ei voi jakaa kurssitasolla.';
$string['configdeleteincompleteusers'] = 'Tämän jakson jälkeen, vanhat asentamattomat tilit poistetaan.';
$string['configdeleteunconfirmed'] = 'Jos käytät sähköpostivahvistusta, tässä määritellään ajanjakso, jonka aikana vastaukset käyttäjiltä hyväksytään. Tämän ajanjakson jälkeen vanhat vahvistamattomat käyttäjätilit poistetaan.';
$string['configdenyemailaddresses'] = 'Jos haluat estää sähköpostit tietyiltä verkkoalueilta, kirjoita ne tähän. Kaikilta muilta verkkoalueilta olevat sähköpostiosoitteet hyväksytään. Esim. <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Kytke pois päältä käyttäjien kyky vaihtaa profiilikuvia.';
$string['configdisplayloginfailures'] = 'Tämä näyttää käyttäjille tietoja tapahtuneista epäonnistuneista sisäänkirjautumisyrityksistä.';
$string['configdndallowtextandlinks'] = 'Ota käyttöön tai estä drag and drop/vedä ja tiputa -toiminnalisuus tekstin ja linkkien viemisessä kurssisivulle tiedostojen drag and drop -toiminnallisuuden ohella. Huomaa, että tekstin vetäminen Firefox-selaimessa tai selainten välillä ei välttämättä toimi tai johtaa puuttuviin/virheellisiin tietoihin.';
$string['configdoclang'] = 'Tätä kieltä käytetään linkeissä dokumentaatiosivuille.';
$string['configeditordictionary'] = 'Tätä arvoa käytetään jos tavauksella ei ole sanastoa käyttäjän omalle kielelle.';
$string['configeditorfontlist'] = 'Valitse fontit, joiden pitäisi ilmestyä HTML-editorin valikkoon.';
$string['configemailchangeconfirmation'] = 'Vaadi sähköpostivarmennus, kun käyttäjät vaihtavat sähköpostiosoitteitaan profiileihinsa.';
$string['configenableactivitychooser'] = 'Lisää aktiviteetti tai aineisto -valitsin on valintaikkuna, jossa on lyhyt kuvaus jokaisesta aktiviteetista ja aineistosta. Jos se ei ole valittuna, niin sen sijaan käytetään erillisiä aineisto- ja aktiviteetti -pudotusvalikoita.';
$string['configenableblogs'] = 'Tämä asetus antaa kaikille sivuston käyttäjille oman blogin.';
$string['configenablecalendarexport'] = 'Salli kalenterimerkintöjen tilaus ja merkintöjen vieminen ulkopuolisiin kalentereihin. Käyttäjiä tulee informoida siitä, että viennit tulee tehdä turvallisesti ja olla jakamatta niitä muille.';
$string['configenablecomments'] = 'Salli kommentit';
$string['configenablecourserequests'] = 'Tässä voit antaa kaikille käyttäjille mahdollisuuden toivoa uuden kurssin luomista.';
$string['configenabledevicedetection'] = 'Mahdollistaa mobiililaitteiden, älypuhelinten, tablettien tai oletuslaitteiden (pöytätietokoneet, läppärit, jne.) tunnistamisen teeman sovelluksille ja muille ominaisuuksille.';
$string['configenablerssfeeds'] = 'Tämä asetus antaa mahdollisuuden RSS-syötteisiin kaikkialla sivustolla. Jotta asetus tulisi voimaan on yksittäisissä moduuleissa myös aktivoitava RSS-syötteet - tämä tapahtuu moduulin asetuksista .';
$string['configenablerssfeedsdisabled'] = 'Ei ole mahdollista, koska RSS-syötteet on otettu pois käytöstä koko sivustolla. Ottaaksesi ne käyttöön, pitää sinun muuttaa sivuston asetuksia.';
$string['configenablerssfeedsdisabled2'] = 'RSS-syötteet ovat poissa käytöstä palvelintasolla. Sinun täytyy ottaa käyttöön ne sivuston hallinnoinnissa, lisäasetuksissa.';
$string['configenablesafebrowserintegration'] = 'Tämä lisää valinnan \'Vaadi Turvallinen Tenttiselain\' \'Selaimen turvallisuus\' -kenttään asetuslomakkeella. Lisätietoa osoitteesta http://www.safeexambrowser.org/';
$string['configenablewsdocumentation'] = 'Salli verkkopalveludokumentaation automaattinen generointi. Käyttäjä pääsee omaan dokumentaatioonsa omalla turva-avaimet -sivullaan {$a}. Sivu näyttää vain sallittujen protokollien dokumentaation.';
$string['configerrorlevel'] = 'Valitse kuinka paljon PHP-varoituksia haluat näytettävän. Normaali on yleensä paras vaihtoehto.';
$string['configexportlookahead'] = 'Kuinka monta päivää etenpäin sisällytetään vientitiedostoon';
$string['configexportlookback'] = 'Kuinka monta päivää taaksepäin sisällytetään vientitiedostoon';
$string['configextendedusernamechars'] = 'Tätä asetusta käyttämällä voit antaa opiskelijoille oikeuden käyttää käyttäjänimissään mitä tahansa merkkejä (tämä ei kuitenkaan koske heidän oikeita nimiään). Oletusarvo asetukselle on "false", joka rajoittaa käytettävissä olevat merkit aakkosnumeerisiin merkkeihin, alaviivaan (_), väliviivaan (-), pisteeseen (.) sekä ät-merkkiin (@).';
$string['configextramemorylimit'] = 'Jotkut ohjelmistokoodit tarvitsevat lisää muistia. Tällaisia ovat mm. varmuuskopiointi/palautus ja ajastus. Aseta isompi oletusmuisti laajoille sivustoille.';
$string['configfilterall'] = 'Suodata kaikki merkkijonot, mukaan lukien otsikot, navigaatiopalkki, jne. Tämä on hyödyllistä lähinnä käytettäessä monikielistä suodatinta, muuten tämä vain kuormittaa palvelinta turhaan, tuottamatta merkittävää hyötyä.';
$string['configfiltermatchoneperpage'] = 'Automaattisesti linkittävä suodatin tekee linkin vain ensimmäiseen sivulta löytyvään ja yhteensopivaan tekstikohtaan. Muita kohtia ei huomioida.';
$string['configfiltermatchonepertext'] = 'Automaattisesti linkittävä suodatin tekee linkin vain ensimmäiseen sivulta löytyvään ja yhteensopivaan tekstikohtaan kussakin sisältöelementissä (esim. aineisto, lohko). Muita kohtia ei huomioida.

Tätä asetusta ei huomioida jos "Suodatin osuu kerran sivussa" asetus on päällä.';
$string['configfilteruploadedfiles'] = 'Tämän asetuksen valinta käskee Totaran käsitellä kaikki palvelimelle kopioidut HTML- ja tekstitiedostot suotimilla ennen kuin ne näytetään.';
$string['configforcelogin'] = 'Yleensä sivuston etusivu ja kurssilista (muttei kurssien sisältö) on kaikkien sivustolle saapuneiden nähtävillä ilman sisäänkirjautumista. Jos haluat, että käyttäjien on kirjauduttava sisään ennen kuin he voivat tehdä MITÄÄN sivustolla, laita tämä asetus päälle.';
$string['configforceloginforprofiles'] = 'Ota tämä asetus käyttöön, jos haluat että käyttäjät kirjautuvat sisään (eivät siis ole vierailijoita) ennen kuin he voivat nähdä tietoja toisista käyttäjistä. Jos tämä asetus on pois päältä, käyttäjien on mahdollista lisätä koko maailmalle näkyvää mainostusta tai muuta epäsopivaa sisältöä profiileihinsa.';
$string['configfrontpage'] = 'Valitut kohteet näytetään sivuston etusivulla.';
$string['configfrontpagecourselimit'] = 'Näytettävien kurssien maksimimäärä';
$string['configfrontpagecourselimithelp'] = 'Etusivulla näytettävien kurssien maksimimäärä kurssilistauksissa.';
$string['configfrontpageloggedin'] = 'Valitut kohteet näytetään sivuston etusivulla, kun käyttäjä on kirjautunut sisään.';
$string['configfullnamedisplay'] = 'Tämä määrittää kuinka nimet näytetään silloin, kun nimet näytetään kokonaisuudessaan. Oletusvalinta "language" jättää asetuksen kielipaketin stringin "fullnamedisplay" päätettäväksi. Useimmille vain yhtä kieltä käyttäville sivuilla toimii asetus "Etunimi + Sukunimi", mutta voit myös kätkeä sukunimet kokonaan, tai antaa valitun kielipaketin päättää muodosta (eri kielissä on eri tapoja). Käytä seuraavia muuttujia kun määrittelet nimien formaatin: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename ja alternatename.';
$string['configgetremoteaddrconf'] = 'Jos palvelimesi on käänteisen välityspalvelimen takana, voit käyttää tätä asetusta määrittääksesi mihin HTTP-ylätunnisteisiin voidaan luottaa, että ne sisältävät etä-IP-osoitteen. Ylätunnisteet luetaan järjestyksessä käyttäen ensimmäistä saatavilla olevaa.';
$string['configgradebookroles'] = 'Tämä asetus sallii sinun kontrolloida kuka näkyy arviointikirjassa. Käyttäjällä tulee olla vähintään yksi näistä rooleista kurssilla näkyäkseen kyseisen kurssin arviointikirjassa.';
$string['configgradeexport'] = 'Valitse mitkä formaatit ovat ensisijaisia arvosanarekisterin vientiformaatteja. Valitut lisäosat asettavat ja käyttävät "viimeksi vietyä" kenttää kaikille arvosanoille. Tämä voi aiheuttaa esimerkiksi sen, että viedyt tiedot näytetään "uusina" tai "päivitettyinä". Jos et ole varma mitä valita, jätä kaikki ruudut valitsematta.';
$string['confighiddenuserfields'] = 'Valitse käyttäjätiedot, jotka haluat piilottaa muilta käyttäjiltä kuin kurssin opettajilta ja ylläpitäjiltä. Tämä lisää opiskelijan yksityisyyttä. Valitse useita kohtia käyttämällä CTRL-näppäintä.';
$string['configidnumber'] = 'Tämä asetus määrittää (a) kysytäänkö käyttäjiltä ollenkaan ID:tä, (b) käyttäjiltä kysytään ID-numeroa, mutta he voivat jättää kentän tyhjäksi, (c) käyttäjiltä kysytään ID-numeroa, eivätkä he voi jättää kohtaa tyhjäksi. Jos ID-numero annetaan, se näytetään käyttäjätiedoissa.';
$string['configintcachemax'] = 'Vain sisäiselle välimuistille. Välimuistissa pidettävien merkintöjen maksimimäärä. Suositeltu arvo: 50. Käytä pienempiä arvoja vähentääksesi muistin käyttöä.';
$string['configintroadmin'] = 'Tällä sivulla sinun pitää määritellä pääasiallinen ylläpitäjä sivustollesi, jolla on täydet valtuudet koko sivustolla. Huolehdi siitä että käyttäjänimi ja salasana ovat turvallisia ja että sähköpostiosoite on toimiva. Voit luoda lisää ylläpitäjäkäyttäjiä myöhemmin.';
$string['configintrosite'] = 'Tällä sivulla määritellään etusivu ja uuden sivuston nimi. Voit palata tälle sivulle myöhemmin Sivuston hallinta -valikon kautta.';
$string['configiplookup'] = 'Kun napsautat IP-osoitetta (kuten 34.12.222.93), esim. lokeissa teille näytetään kartta  siitä, missä tuo IP sijaitsee. Tätä ominaisuutta  varten on olemassa erilaisia lisäosia, joista voit valita, kullakin on etuja ja haittoja.';
$string['configkeeptagnamecase'] = 'Valitse tämä jos haluat tunnisteiden nimien säilyttävän alkuperäisen kirjainkokonsa, eli kuten käyttäjät ovat ne lisänneet.';
$string['configlang'] = 'Valitse oletuskieli koko sivustolle. Käyttäjät voivat muuttaa myöhemmin omaa kieliasetustaan kieli-valikon tai omien profiiliasetustensa kautta.';
$string['configlangmenu'] = 'Valitse näytetäänkö kielivalikko kotisivulla, kirjautumissivulla, jne. Tämä ei vaikuta käyttäjien kykyyn valita haluamansa kielen käyttäjätiedoissa.';
$string['configlatinexcelexport'] = 'Valitse Excel-tiedostoviennin merkistökoodaus.';
$string['configlocale'] = 'Valitse koko sivustoa koskeva maa-asetus, joka vaikuttaa päivämäärien muotoon ja kieleen. Maa-asetuksen vaatimien tietojen täytyy olla asennettuna (esim.  fi_FI tai en_US). Jos et osaa valita, jätä tyhjäksi.';
$string['configloglifetime'] = 'Tässä määritellään kuinka kauan haluat säilyttää lokitiedostoja käyttäjien toimista. Tätä asetusta vanhemmat lokitiedostot poistetaan automaattisesti. On parasta säilyttää lokitiedostot mahdollisimman kauan, koska saatat tarvita niitä. Mutta jos palvelimesi liikenne on erittäin vilkasta ja sillä esiintyy suorituskykyyn liittyviä ongelmia, kannattaa todennäköisesti vähentää lokien säilytysaikaa. Alle 30 päivän asetusta ei suositella, koska raportit eivät välttämättä tällöin toimi oikein.';
$string['configlookahead'] = 'Eteenpäin katsottavien päivien määrä';
$string['configmailnewline'] = 'Sähköpostiviesteissä käytetyt rivinvaihtomerkit. CRLF vaaditaan RFC 822bis:n mukaan, jotkin sähköpostipalvelimet tekevät automaattisen muunnoksen LF:stä CRLF:ään, toiset palvelimet tekevät väärän muunnoksen CRLF:stä CRCRLF:ään, kuitenkin jotkut hylkäävät posteja joissa on pelkkä LF (esim. qmail). Koita muuttaa tätä asetusta jos sinulla on ongelmia toimittamattomien postien tai tuplarivinvaihtojen kanssa.';
$string['configmaxbytes'] = 'Tämä asetus määrittelee palvelimelle kopioitavien tiedostojen suurimman koon koko sivustolle. Tämän asetuksen yläraja riippuu PHP:n upload_max_filesize-asetuksesta ja Apachen LimitRequestBody-asetuksesta. Tämä asetus taas määrittelee kokoluokat, jotka voidaan valita kurssi- tai moduulitasolla. Jos \'Palvelimen rajoitus\' on valittuna, käytetään palvelimelle määriteltyä maksimikokoa.';
$string['configmaxconsecutiveidentchars'] = 'Salasanoissa ei saa olla tätä lukua enempää perättäisiä identtisiä merkkejä. Käytä arvoa 0 estääksesi tämän asetuksen.';
$string['configmaxeditingtime'] = 'Tässä määritellään kuinka kauan käyttäjät voivat muokata kirjoittamiaan keskustelualueen viestejä, sanakirjan huomautuksia, jne. Yleensä 30 minuuttia on hyvä arvo asetukselle.';
$string['configmaxevents'] = 'Eteenpäin katsottavien tapahtumien määrä';
$string['configmaxusersperpage'] = 'Kurssin, ryhmän, kohderyhmän, verkkopalvelun jne käyttävalitsimessa näytettävä käyttäjien maksimimäärä.';
$string['configmessaging'] = 'Käytetäänkö sivuston käyttäjien välistä viestintäjärjestelmää? Huomaa, sekä ilmoitukset että tehtävät ja näihin liittyvät sähköpostit ovat myös riippuvaisia tästä asetuksesta.';
$string['configmessagingallowemailoverride'] = 'Sallitaan sähköposti-ilmoitusten lähettäminen johonkin muuhun sähköpostiosoitteeseen kuin siihen, joka on määritelty käyttäjä profiilissa';
$string['configmessagingdeletereadnotificationsdelay'] = 'Luetut ilmoitukset voidaan poistaa tilan säästämiseksi. Kuinka pitkän ajan päästä ilmoituksen lukemisesta ilmoitus voidaan poistaa?';
$string['configmessaginghidereadnotifications'] = 'Piilota luetut ilmoitukset tapahtumista, kuten keskustelualueen viesteistä, kun katsellaan viestihistoriaa';
$string['configminpassworddigits'] = 'Salasanoissa pitää olla vähintään näin monta numeroa.';
$string['configminpasswordlength'] = 'Salasanojen pitää olla vähintään näin monta merkkiä pitkä.';
$string['configminpasswordlower'] = 'Salasanoissa pitää olla vähintään näin monta pientä kirjainta.';
$string['configminpasswordnonalphanum'] = 'Salasanoissa pitää olla vähintään näin monta erikoismerkkiä.';
$string['configminpasswordupper'] = 'Salasanoissa pitää olla vähintään näin monta isoa kirjainta.';
$string['configmodchooserdefault'] = 'Näytetäänkö aktiviteettien valitsin käyttäjille oletuksena?';
$string['configmycoursesperpage'] = 'Kurssien maksimimäärä joka näytetään käyttäjän omat kurssit -listalla';
$string['configmymoodleredirect'] = 'Tämä ohjaa muut kuin pääkäyttäjät kirjautumisen jälkeen /my -sivulle ja korvaa navigointipalkin etusivulinkin linkillä /my -sivulle';
$string['configmypagelocked'] = 'Tämä asetus estää oletussivun muokkaamisen muilta kuin pääkäyttäjiltä';
$string['confignavcourselimit'] = 'Rajoittaa käyttäjälle näytettävien kurssien määrää navigoinnissa.';
$string['confignavshowallcourses'] = 'Tämän asettaminen varmistaa että kaikki sivuston kurssit näytetään koko ajan navigoinnissa.';
$string['confignavshowcategories'] = 'Näytä kurssikategoriat navigointipalkissa ja navigointilohkoissa. Tätä ei tapahdu kursseilla, joille käyttäjä on rekisteröitynyt. Ne listataan edelleen omat kurssini -kohdassa ilman kategorioita.';
$string['confignoreplyaddress'] = 'Joskus sähköposteja lähetetään käyttäjän puolesta (esim. keskustelualueen viestit). Tässä määrittelemääsi sähköpostiosoitetta käytetään "Lähettäjä"-osoitteena niissä tapauksissa, joissa halutaan etteivät vastaanottajat voi vastata suoraan käyttäjälle (esim. kun käyttäjä haluaa pitää sähköpostiosoitteensa salaisena).';
$string['confignotifyloginfailures'] = 'Jos havaitaan epäonnistuneita kirjautumisyrityksiä, voidaan lähettää ilmoitus sähköpostitse näille käyttäjille. Jokin logstore (esim. Standard Logstore) tulee olla käytössä tätä varten.';
$string['confignotifyloginthreshold'] = 'Jos lähetetään ilmoitukset epäonnistuneista kirjautumisyrityksistä, kuinka monesta yrityksestä yhden käyttäjän tai IP:n osalta lähetetään ilmoitus?';
$string['confignotloggedinroleid'] = 'Kaikille Totaraan kirjautuneille käyttäjille annetaan tässä määriteltyjen roolin kyvyt Totaran tasolla, niiden roolien lisäksi, joita muualla (kuten kurssialueilla) on saatettu antaa. Oletusrooli on vierailija. Huomaa, että tämä ei ole ristiriidassa muiden annettujen roolien kanssa; tällä vain varmistetaan, että kaikki käyttäjät saavat oikeudet (kuten oman kalenterin muokkaus), joita ei voi jakaa kurssitasolla.';
$string['configopentogoogle'] = 'Jos tämä asetus on käytössä, Googlelle sallitaan vierailijaoikeus sivustolla. Lisäksi käyttäjät, jotka tulevat sivustolle Googlen kautta, kirjataan automaattisesti vierailijoiksi. Tämä tarjoaa kuitenkin avoimen pääsyn vain kurssialueille, joille jo sallitaan vierailijoiden pääsy.';
$string['configoverride'] = 'Määritelty config.php:ssä';
$string['configpasswordresettime'] = 'Tämä asetus määrittelee ajan, jona aikana käyttäjän tulee vahvistaa salasanan vaihtopyyntö ennen kuin se erääntyy. 30 minuuttia on yleensä sopiva aika.';
$string['configpathtodu'] = 'Polku du-ohjelmaan. Todennäköisesti  /usr/bin/du. Tämä nopeuttaa hakemistojen kokoja näyttävien sivujen toimintaa.';
$string['configperfdebug'] = 'Jos kytket tämän päälle, suorittamistietoa näytetään normaalin teeman alatunnisteessa';
$string['configprofileroles'] = 'Lista rooleista, jotka ovat näkyvissä käyttäjäprofiileissa ja osallistujat-sivulla.';
$string['configprofilesforenrolledusersonly'] = 'Jotta roskapostittajien väärinkäytöksiä voitaisiin estää, käyttäjien, jotka eivät vielä ole kirjautuneena yhdelläkään kurssilla, profiilien kuvaukset on piilotettu. Uusien käyttäjien täytyy kirjautua ainakin yhdelle kurssille ennen kuin he voivat lisätä kuvauksen profiiliinsa.';
$string['configprotectusernames'] = 'Oletusarvoisesti forget_password.php ei näytä mitään vihjeitä, jotka auttaisivat käyttäjätunnuksien tai sähköpostiosoitteiden arvailua.';
$string['configproxybypass'] = 'Pilkulla erotettu lista (osittaisista) verkko- tai IP-osoitteista, joiden pitäisi ohittaa välityspalvelin (esim., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Jos tämän <b>palvelimen</b> tarvitsee käyttää välityspalvelinta (esim. palomuuria) Internet-yhteyksiin, määritä välityspalvelimen palvelinnimi tähän. Muuten jätä tyhjäksi.';
$string['configproxypassword'] = 'Jos vaadittu, tarvittava salasana internetiin pääsyyn välityspalvelimen kautta. Jätä tyhjäksi jos ei vaadittu (PHP cURL -lisäosa vaadittu).';
$string['configproxyport'] = 'jos tämän palvelimen tarvitsee käyttää välityspalvelinta, silloin antakaa välityspalvelimen portti tässä.';
$string['configproxytype'] = 'Verkon välityspalvelimen tyyppi (PHP5 ja cURL lisäosat vadittu SOCKS5 -tukea varten).';
$string['configproxyuser'] = 'Jos vaadittu, tarvittava käyttäjätunnus internetiin pääsyyn välityspalvelimen kautta. Jätä tyhjäksi jos ei vaadittu (PHP cURL -lisäosa vaadittu).';
$string['configrecaptchapublickey'] = 'Merkkijono, jota käytetään näyttämään reCAPTCHA-elementti kirjautumislomakkeella. Generoitu osoitteessa http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Salli katergorian valinta kun tehdään kurssipyyntöä.';
$string['configrequestedstudentname'] = 'Käytettävä sana "oppijalle" pyydetyillä kursseilla';
$string['configrequestedstudentsname'] = 'Käytettävä sana "oppijoille" pyydetyillä kursseilla';
$string['configrequestedteachername'] = 'Käytettävä sana "kouluttajalle" pyydetyillä kursseilla';
$string['configrequestedteachersname'] = 'Käytettävä sana "kouluttajille" pyydetyillä kursseilla';
$string['configsectioninterface'] = 'Käyttöliittymä';
$string['configsectionmail'] = 'Sähköposti';
$string['configsectionmaintenance'] = 'Huolto';
$string['configsectionmisc'] = 'Muut asetukset';
$string['configsectionoperatingsystem'] = 'Käyttöjärjestelmä';
$string['configsectionpermissions'] = 'Oikeudet';
$string['configsectionrequestedcourse'] = 'Kurssi toiveet';
$string['configsectionsecurity'] = 'Turvallisuus';
$string['configsectionstats'] = 'Tilastot';
$string['configsectionuser'] = 'Käyttäjä';
$string['configsessiontimeout'] = 'Jos sivustolle kirjautuvat ihmiset eivät tee mitään toimintoa pitkään aikaan (eivät lataa sivuja), silloin heidät kirjataan ulos automaattisesti (heidän istuntonsa lopetetaan). Tämä asetus määrää kuinka pitkä toimettomana olon on oltava ennen kuin käyttäjä kirjataan ulos.';
$string['configshowcommentscount'] = 'Näytä kommenttien määrä, tämä aiheuttaa yhden lisäkyselyn kun näytä kommentit -linkkiä on painettu';
$string['configshowicalsource'] = 'Näytä iCal-tapahtumien lähdetiedot';
$string['configshowsiteparticipantslist'] = 'Kaikki nämä sivuston oppijat ja sivuston kouluttajat listataan sivuston osanottajalistaan. Kenelle osallistumislista näytetään?';
$string['configsitedefaultlicense'] = 'Sivuston oletuslisenssi';
$string['configsitedefaultlicensehelp'] = 'Oletuslisenssi jota käytetään julkaistaessa sisältöjä sivustolla';
$string['configsitemailcharset'] = 'Kaikki sähköpostit, jotka teidän sivustolta lähetetään, käyttävät tätä merkistöä.';
$string['configsitemaxcategorydepth'] = 'Alakategorioiden maksimimäärä';
$string['configsitemaxcategorydepthhelp'] = 'Tämä määrittelee näytettävien alakategorioiden maksimimäärän';
$string['configsmtpauthtype'] = 'Tämä asetus määrittelee smtp-palvelimella käytettävän autentikointitavan.';
$string['configsmtphosts'] = 'Anna yhden tai useamman, Totaran sähköpostin lähettämiseen käyttämän, paikallisen SMTP-palvelimen koko nimi (esim. \'mail.a.com\' tai \'mail.a.com;mail.b.com\'). Jos haluat määritellä eri portin (kuin esim. 25), voit käyttää [server]:[port] -syntaksia (esim. \'mail.a.com:587\'). Turvatuille yhteyksille käytetään yleensä porttia 465 (SSL), 587 (TLS), määrittele turvallisuusprotokolla alla, jos on tarve. Jos jätät tämän tyhjäksi, Totara käyttää PHP:n oletustapaa lähettää sähköpostit.';
$string['configsmtpmaxbulk'] = 'SMTP-session lähettämien viestien enimmäismäärä. Viestien ryhmittely voi nopeuttaa viestien lähettämistä. Arvot alle 2 pakottavat uuden SMTP-session luomisen jokaista sähköpostia varten.';
$string['configsmtpsecure'] = 'Jos SMTP-palvelin vaatii suojattua yhteyttä, määrittele protokolla.';
$string['configsmtpuser'] = 'Jos olet määritellyt ylhäällä SMTP-palvelimen ja tuo palvelin vaatii kirjautumista, niin kirjoita käyttäjänimi (ylle) ja salasana (alle) tähän.';
$string['configstartwday'] = 'Viikon aloituspäivä';
$string['configstatsfirstrun'] = 'Tämä määrittelee, miten kauas taaksepäin lokeja pitäisi käsitellä  <b>ensimmäisen kerralla</b>, kun cron haluaa käsitellä tilastoja. Jos sivustolla on paljon liikennettä tai sivusto on jaetulla palvelimella, ei ole hyvä mennä liian pitkälle taaksepäin. Sillä tämä voi viedä pitkän aikaa  ja olla vaatia paljon resursseja. (Huomaa, että tässä asetuksessa pätevät seuraavat määreet: 1 kuukausi = 28 päivää. Kuvaajissa ja raporteissa, 1 kuukausi = 1 kalenterikuukausi.)';
$string['configstatsmaxruntime'] = 'Tilastotiedonkäsittely voi olla melko intensiivistä. Käytä yhdistelmänä tätä asetusta ja seuraavaa määritelläkseen, kuinka käsittely toimii, ja miten kauan.';
$string['configstatsmaxruntime2'] = 'Tilastojen prosessointi saattaa olla hyvin intensiivistä, määrittele sallittu maksimiaika yhden päivän tilastojen keräämiseen. Yhden cron-ajon aikana käsiteltävien päivien maksimimäärä on 31.';
$string['configstatsmaxruntime3'] = 'Määrittele yhden päivän tilastojen laskemiseen käytettävä maksimiaika, pitäen mielessä että tilastojen laskeminen voi kuormittaa palvelinta huomattavasti. Yhden cron-ajon aikana käsiteltävien päivien maksimimäärä voidaan määritellä alla.';
$string['configstatsruntimedays'] = 'Määrittele jokaisessa tilastosuorituksessa käsiteltävien päivien maksimimäärä. Kun tilastot ovat ajantasalla, vain yksi päivä käsitellään, joten aseta tämä arvo riippuen palvelimesi kuormituksesta, vähentäen sitä jos tarvitaan lyhyempiä cron-ajoja.';
$string['configstatsuserthreshold'] = 'Tällä asetuksella määritellään tilastoissa huomioitavien kurssien vähimmäisosallistujamäärä.';
$string['configstrictformsrequired'] = 'Jos sallittu, käyttäjiä estetään syöttämästä välilyöntiä tai rivin vaihtoa vain vaadittuihin kenttiin lomakkeissa.';
$string['configstripalltitletags'] = 'Poista tämä valinta salliaksesi HTML-tunnisteet aktiviteettien ja aineistojen nimissä.';
$string['configsupportemail'] = 'Tämä sähköpostiosoite julkistetaan tämän sivuston käyttäjille osoitteena, johon he voivat olla yhteydessä kun tarvitsevat apua (esim. kun ovat luomassa omia tilejään). Jos tämä kenttä jätetään tyhjäksi, tällaista tukiosoitetta ei anneta.';
$string['configsupportname'] = 'Tämä on henkilön tai entiteetin nimi, joka tarjoaa yleistä apua tukisähköpostin tai verkko-osoitteen kautta.';
$string['configsupportpage'] = 'Tämä verkko-osoite julkistetaan tämän sivuston käyttäjille osoitteena, johon he voivat olla yhteydessä kun tarvitsevat apua (esim. kun ovat luomassa omia tilejään). Jos tämä kenttä jätetään tyhjäksi, tällaista tukiosoitetta ei anneta.';
$string['configtempdatafoldercleanup'] = 'Poista valittua aikaa vanhemmat väliaikaistiedostot kansiosta';
$string['configthemedesignermode'] = 'Normaalisti kaikki teemakuvat ja tyylitiedostot tallennetaan selaimen välimuistiin ja palvelimelle hyvinkin pitkäksi ajaksi suoritussyistä. Jos sunnittelet teemoja tai kehität koodia, haluat varmasti ottaa tämän tilan käyttöön, jotta sinulle ei tarjota versioita välimuistista. Varoitus: tämä hidastaa sivuston käyttöä! Voit vaihtoehtoisesti myös resetoida teemavälimuistin manuaalisesti sivulta, jossa teema valitaan.';
$string['configthemelist'] = 'Jätä tyhjäksi salliaksesi minkä tahansa kelvollisen teeman käytön. Jos haluat lyhentää teema-valikkoa, voit määrittää tähän pilkulla erotellun listan sallituista teemoista (älä käytä välilyöntiä!). Esim: standard,orangewhite.';
$string['configtimezone'] = 'Voit määrittää oletusaikavyöhykkeen tähän. Tämä on vain OLETUSaikavyöhyke ajan näyttämiseksi, jokainen käyttäjä voi määrittää oman aikavyöhykkeensä. Jos kirjoitat tähän "Server time", käyttää Moodle palvelimen käyttöjärjestelmän  ilmoittamaa aikaa, kun taas käyttäjätiedoissa "Server time" hakee aikavyöhykkeen nyt määriteltävästä asetuksesta.';
$string['configuseblogassociations'] = 'Pitäisikö käyttäjien pystyä järjestämään bloginsa assosioimalla kirjoituksia kurssien ja kurssimoduulien kanssa?';
$string['configuseexternalyui'] = 'Paikallisten tiedostojen käytön sijaan käytä verkossa saatavilla olevia tiedostoja Yahoo:n palvelimilta. VAROITUS: Tämä vaatii verkkoyhteyden tai AJAX ei toimi sivustollasi. Tämä ei ole yhteensopiva sivustoilla joilla käytetään https-yhteyksiä.';
$string['configuserquota'] = 'Bittien maksimimäärä, jonka käyttäjä voi tallentaa yksityiselle tiedostoalueelleen. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jos käytössä, sivuston lyhennettä käytetään navigoinnissa tekstin \'Omat sivuni\' tilalla.';
$string['configusetags'] = 'Laitetaanko tagien toimivuus päälle koko sivustolle?';
$string['configvariables'] = 'Asetukset';
$string['configverifychangedemail'] = 'Mahdollistaa muuttuneiden sähköpostiosoitteiden todentamisen käyttämällä sallittuja ja kiellettyjä sähköpostin domain-asetuksia. Jos tämä asetus ei ole käytössä, domainit pakotetaan vain kun luodaan uusia käyttäjiä.';
$string['configvisiblecourses'] = 'Piilotetuissa kategorioissa olevat kurssit näytetään normaalisti';
$string['configwarning'] = 'Ole varovainen muuttaessasi näitä asetuksia, väärät arvot voivat aiheuttaa ongelmia.';
$string['configyuicomboloading'] = 'Tämä valinta mahdollistaa yhdistetyn tiedoston latausoptimoinnin YUI-kirjastoille. Tämä asetus tulisi olla käytössä tuotantoympäristöissä suoritussyistä.';
$string['confirmation'] = 'Vahvistus';
$string['confirmdeletecomments'] = 'Haluatko varmasti poistaa kommentit?';
$string['confirmed'] = 'Vahvistettu';
$string['cookiehttponly'] = 'Vain HTTP-evästeet';
$string['cookiesecure'] = 'vain varmiste-evästeet';
$string['country'] = 'Oletusmaa';
$string['coursecontact'] = 'Kurssin yhteyshenkilöt';
$string['coursecontact_desc'] = 'Tämä asetus auttaa sinua kontrolloimaan ketkä näkyvät kurssin kuvauksessa. Käyttäjillä pitää olla ainakin yksi näistä rooleista näkyäkseen kurssin kuvauksessa.';
$string['coursecount'] = 'Sivuston kurssien määrä';
$string['courselistshortnames'] = 'Näytä kurssien koko nimet';
$string['courselistshortnames_desc'] = 'Näytettäessä lista kursseista, tai viitattaessa kurssiin ylläpitonäkymässä, näytetäänkö sekä kurssin lyhenne etttä koko nimi. Jos tämä asetus on päällä, käytetään \'courseextendednamedisplay\' -kieliasetusta, joten voit muuttaa sitä Kielen muokkaus -kohdasta.';
$string['coursemgmt'] = 'Kurssit ja kategoriat';
$string['courseoverview'] = 'Kurssin yleiskatsaus';
$string['courserequestnotify'] = 'Kurssipyynnön ilmoitus';
$string['courserequestnotifyemail'] = 'Käyttäjä {$a->user} pyysi uutta kurssia {$a->link}';
$string['courserequests'] = 'Kurssipyynnöt';
$string['courserequestspending'] = 'Odottavat kurssipyynnöt';
$string['courses'] = 'Kurssit';
$string['coursesettings'] = 'Kurssiasetukset';
$string['coursesperpage'] = 'Kursseja sivulla';
$string['courseswithsummarieslimit'] = 'Kurssit ja yhteenvedot';
$string['creatornewroleid'] = 'Kurssin luojan rooli uusissa kursseissa.';
$string['creatornewroleid_help'] = 'Jos käyttäjällä ei ole vielä oikeuksia ylläpitää uutta kurssia lisätään käyttäjä automaattisesti kurssille käyttämällä tätä roolia.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Cron toteuttaminen pelkästään komentorivin kautta.';
$string['cronerrorclionly'] = 'Pahoittelut, ylläpitäjä on estänyt internet-yhteyden tälle sivulle.';
$string['cronerrorpassword'] = 'Pahoittelut, sinulla ei ole käypää salasanaa tälle sivulle.';
$string['cronremotepassword'] = 'Cron-salasana etäkäytölle';
$string['cronwarning'] = '<a href="{$a}">cron.php-huoltoscriptiä</a> ei ole ajettu viimeisen 24 tunnin sisällä.';
$string['cronwarningcli'] = '<a href="cron.php">cron.php-huoltoscriptiä</a> ei ole ajettu viimeisen 24. tunnin sisällä.';
$string['curlcache'] = 'cURL välimuisti TTL';
$string['curlphpextensionnotinstalled'] = 'cURL PHP -laajennosta ei ole asennettu';
$string['curlsecurityallowedport'] = 'Lista porteista, jotka sallivat cURL:n.';
$string['curlsecurityblockedhosts'] = 'Lista hosteista, jotka sallivat cURL:n.';
$string['curlsecurityurlblocked'] = 'URL on estetty';
$string['curltimeoutkbitrate'] = 'Käytettävä bittinopeus kun lasketaan cURL aikakatkaisu (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Tätä asetusta käytetään laskemaan sopiva aikakatkaisuarvo suurille cURL-pyynnöille. Osana tätä laskelmaa tehdään HTTP HEAD -pyyntö määrittämään sisällön koko. Jos tämä asetuksen arvo on 0, pyyntöä ei tehdä.';
$string['currenttheme'] = 'Nykyinen teema';
$string['customcheck'] = 'Muut tarkistukset';
$string['custommenu'] = 'Mukautettu valikko';
$string['custommenuitems'] = 'Mukautetun valikon kohteet (Vanhentunut)';
$string['customusermenuitems'] = 'Käyttäjän valikon valinnat';
$string['datarootsecurityerror'] = '<p> <strong>TURVALLISUUSVAROITUS!</strong> </p><p> Dataroot-hakemistosi on väärässä paikassa ja se on avoinna verkossa. Tämä tarkoittaa, että kaikki yksityiset tiedostot ovat saatavilla kaikille maailmassa, ja jotkut heistä voivat käyttää tätä hyäkseen ja saada luvattoman pääsyn sivusi hallinnointiin! </p><p> Sinun <em>täytyy</em> siirtää dataroot hakemisto ({$a}) uuteen paikkaan, joka ei ole julkinen www-hakemisto, ja päivittää <code>$CFG-&gt;dataroot</code> -asetus config.php -tiedostossa vastaavasti. </p>';
$string['datarootsecuritywarning'] = 'Sivustonne asetukset eivät saata olla turvallisia. Ole hyvä ja varmista, että teidän dataroot?hakemistonne ({$a}) ei ole suoraan lähestyttävissä webin kautta.';
$string['dbsessions'] = 'Käyttäkää tietokantaa istuntoon tietoihin';
$string['dbtype'] = 'Tietokantatyyppi';
$string['debug'] = 'Virheenetsintäviestit';
$string['debugall'] = 'KAIKKI: Näytä kaikki  PHP virheenetsintäviestit';
$string['debugdeveloper'] = 'KEHITTÄJÄ: tarkempia Totara-virheenetsintäviestejä kehittäjille';
$string['debugdisplay'] = 'Näytä virheenjäljitysviestit';
$string['debugflexicons'] = 'Kirjaa lokiin puuttuvat joustavat kuvakkeet';
$string['debugflexicons_help'] = 'Kun joustavat kuvakkeet on sallittu, kirjaa lokiin puuttuvat pix_icon-kuvakkeiden muunnokset flex_icon-kuvakkeiksi.';
$string['debugging'] = 'Virheenjäljitys';
$string['debugminimal'] = 'MINIMAALINEN: Näytä vain vakavat virheet';
$string['debugnone'] = 'EI MITÄÄN: Älä näytä mitään virheitä tai varoituksia';
$string['debugnormal'] = 'NORMAALITILA: Näytä virheet, varoitukset ja ilmoitukset';
$string['debugpageinfo'] = 'Näytä sivun tiedot';
$string['debugsmtp'] = 'Virheenjäljitysviestien lähettäminen sähköpostiin';
$string['debugstringids'] = 'Näytä kielikäännösten alkuperä';
$string['debugstringids_desc'] = 'Tämä vaihtoehto on suunniteltu auttamaan kääntäjiä. Kun tämä asetus on käytössä ja lisäät parametrin ?strings=1 tai &strings=1 URL-osoitteeseen, se näyttää kielitiedoston ja string id:n jokaisen stringin vieressä.';
$string['debugvalidators'] = 'Näytä validointilinkit';
$string['defaultcity'] = 'Oletuskaupunki';
$string['defaultcity_help'] = 'Se kaupunki mikä laitetaan tähän määritellään oletuskaupungiksi myös kun luodaan uusia käyttäjätilejä.';
$string['defaultformatnotset'] = 'Virhe kurssimuotoa määriteltäessä. Ole hyvä ja tarkista sivuston asetukset.';
$string['defaulthomepage'] = 'Käyttäjien oletuskotisivu';
$string['defaultrequestcategory'] = 'Oletuskategoria anotuille kursseille';
$string['defaultsettinginfo'] = 'Oletus: {$a}';
$string['defaultuserroleid'] = 'Oletusrooli kaikille käyttäjille';
$string['deleteincompleteusers'] = 'Poista keskeneräiset käyttäjätunnukset jälkeen';
$string['deleteunconfirmed'] = 'Poista vahvistamattomat tunnukset jälkeen';
$string['deleteuser'] = 'Poista käyttäjä';
$string['density'] = 'Tiheys';
$string['denyemailaddresses'] = 'Estetyt sähköposti-verkkoalueet';
$string['development'] = 'Kehitys';
$string['devicedetectregex'] = 'Laitteen tunnistamisen säännöllinen lauseke';
$string['devicedetectregexexpression'] = 'Säännöllinen lauseke';
$string['devicedetectregexvalue'] = 'Palautettava arvo';
$string['devicetype'] = 'Laitteen tyyppi';
$string['disableuserimages'] = 'Poista käyttäjäprofiilien kuvat käytöstä';
$string['displayerrorsset'] = 'Tämä sivusto on määritetty näyttämään virhetapahtumat. <br /> Tätä asetusta ei suositella käytettäväksi tuotantosivustoilla. <br /> Poista valinnat <em>Näytä virheenjäljitysviestit</em> <a href="{$a->link}">Palvelin/ Virheenjäljitys</a> -osassa sivuston hallinnointiasetukset lohkossa.';
$string['displayerrorswarning'] = 'PHP-asetuksen <em>display_errors</em> salliminen tuotantosivustoilla ei ole suositeltavaa, koska jotkin virheilmoitukset voivat paljastaa arkaluontoista tietoa palvelimestasi.';
$string['displayloginfailures'] = 'Näytä kirjautumisvirheet';
$string['dndallowtextandlinks'] = 'Tekstien ja linkkien lataaminen vedä&pudota -tekniikalla';
$string['doclang'] = 'Kielivalinta';
$string['doctonewwindow'] = 'Avaa uudessa ikkunassa';
$string['doesnotfit'] = 'Sähköpostin näyttöasetukset';
$string['doesnotfitdetail'] = 'Totarasta lähtevän sähköpostin näyttöasetukset';
$string['download'] = 'Lataa';
$string['durationunits'] = 'keston yksiköt';
$string['edithelpdocs'] = 'Muokkaa ohjetiedostoja';
$string['editlang'] = '<b>Muokkaa</b>';
$string['editorbackgroundcolor'] = 'Taustaväri';
$string['editordictionary'] = 'Editorin sanasto';
$string['editorfontfamily'] = 'Kirjasinperhe';
$string['editorfontlist'] = 'Kirjasinlista';
$string['editorfontsize'] = 'Kirjasimen koko';
$string['editorhidebuttons'] = 'Piilotetut painikkeet';
$string['editorkillword'] = 'Word-muotoilujen suodatin';
$string['editorspelling'] = 'Editorin oikoluku';
$string['editorspellinghelp'] = 'Salli tai estä oikeinkirjoitus. Kun sallittu, <strong>aspell</strong> täytyy olla asennettu palvelimelle.';
$string['editstrings'] = 'Muokkaa merkkijonoja';
$string['emailchangeconfirmation'] = 'Sähköpostiosoitteen muuttamisen varmistus';
$string['emoticonalt'] = 'Vaihtoehtoinen teksti';
$string['emoticoncomponent'] = 'Kuvan komponentti';
$string['emoticonimagename'] = 'Kuvan nimi';
$string['emoticons'] = 'Hymiöt';
$string['emoticons_desc'] = 'Tämä lomake määrittelee hymiöt, joita käytetään sivustollasi. Poistaaksesi rivin taulukosta, tallenna lomake tyhjällä arvolla missä tahansa vaaditussa kentässä. Jos haluat rekisteröidä uuden hymiön, täytä kentät viimeisellä tyhjällä rivillä. Palauttaaksesi kaikkien kenttien oletusarvot, klikkaa linkkiä yllä.

* Text (pakollinen) - Tämä teksti korvataan hymiökuvalla. Sen on oltava vähintään kaksi merkkiä pitkä.
* Kuvan nimi (pakollinen) - Hymiön kuvatiedoston nimi ilman päätettä, suhteessa komponentin pix-kansioon.
* Kuvan komponentti (pakollinen) - Komponentti, joka tarjoaa kuvakkeen.
* Vaihtoehtoinen teksti (ei pakollinen) - String-tunniste ja vaihtoehtoinen hymiön teksti.';
$string['emoticonsreset'] = 'Palauta hymiöasetukset oletusarvoihin';
$string['emoticontext'] = 'Teksti';
$string['emptysettingvalue'] = 'Tyhjä';
$string['enableactivitychooser'] = 'Ota käyttöön Lisää aktiviteetti tai aineisto -valitsin';
$string['enableblogs'] = 'Salli blogit';
$string['enablecalendarexport'] = 'Salli kalenterin vienti';
$string['enablecomments'] = 'Salli kommentointi';
$string['enablecourserequests'] = 'Salli kurssien anominen';
$string['enabled'] = 'Käytössä';
$string['enabledevicedetection'] = 'Ota käyttöön laitteiden tunnistus';
$string['enableglobalsearch'] = 'Ota käyttöön yleinen haku';
$string['enableglobalsearch_desc'] = 'Jos tämä asetus on käytössä, data indeksoidaan ja synkronoidaan ajastetusti.';
$string['enablegravatar'] = 'Salli Gravatarit';
$string['enablerecordcache'] = 'Mahdollista tietue-välimuisti';
$string['enablerssfeeds'] = 'Mahdollista RSS-syötteet';
$string['enablesafebrowserintegration'] = 'Salli Turvallisen Tenttiselaimen integrointi';
$string['enablesearchareas'] = 'Ota käyttöön haut';
$string['enablestats'] = 'Mahdollista tilastot';
$string['enabletrusttext'] = 'Salli luotettu sisältö';
$string['enablewebservices'] = 'Salli web-palvelut';
$string['enablewsdocumentation'] = 'Web-palvelujen dokumentaatio';
$string['enrolinstancedefaults'] = 'Ilmoittautumistapahtuman oletusasetukset';
$string['enrolinstancedefaults_desc'] = 'Ilmoittautumisten oletusasetukset uusilla kursseilla';
$string['enrolmultipleusers'] = 'Liitä käyttäjät kurssille';
$string['environment'] = 'Ympäristö';
$string['environmentmustfixsetting'] = 'PHP-asetuksia on muutettava.';
$string['environmentok'] = 'Palvelinympäristösi täyttää kaikki vähimmäisvaatimukset.';
$string['environmentrecommendcustomcheck'] = 'jos tämä testi epäonnistuu, on se merkki mahdollisesta ongelmasta';
$string['environmentrecommendinstall'] = 'suositellaan asennettavaksi/käyttöönotettavaksi';
$string['environmentrecommendversion'] = 'pitäisi käyttää versiota {$a->needed} mutta käytössä on versio {$a->current}';
$string['environmentrequirecustomcheck'] = 'tämän testin on mentävä läpi';
$string['environmentrequireinstall'] = 'pitää olla asennettuna ja käytössä';
$string['environmentrequireversion'] = 'versio {$a->needed} vaaditaan ja käytössä on versio {$a->current}';
$string['environmentsettingok'] = 'suositusasetukset havaittu';
$string['environmentshouldfixsetting'] = 'PHP-asetuksia pitäisi muuttaa.';
$string['environmentxmlerror'] = 'Virhe luettaessa ympäristötietoja ({$a->error_code})';
$string['errordeletingconfig'] = 'Tapahtui virhe poistettaessa konfiguraatiomerkintöjä pluginille \'{$a}\'.';
$string['errorsetting'] = 'Muutoksia ei voitu tallentaa:';
$string['errorwithsettings'] = 'Joitakin asetuksia ei muutettu virheen takia.';
$string['eventadminsettingchanged'] = 'Admin-asetukset muutettu';
$string['everyonewhocan'] = 'Kaikki jotka voivat {$a}';
$string['exceptions'] = 'poikkeukset';
$string['execpathnotallowed'] = 'Asetetaan suoritettavat polut, jotka ovat määritelty pois käytöstä oleviksi config.php-tiedostossa';
$string['experimental'] = 'Testausvaiheessa';
$string['experimentalsettings'] = 'Testausvaiheen asetukset';
$string['extendedusernamechars'] = 'Salli erikoismerkit käyttäjätunnuksissa';
$string['extramemorylimit'] = 'Ylimääräinen PHP-muistiraja';
$string['filecreated'] = 'Uusi tiedosto luotu';
$string['filestoredin'] = 'Tallenna tiedosto kansioon:';
$string['filestoredinhelp'] = 'Minne tiedosto tallennetaan';
$string['filterall'] = 'Suodata kaikki merkkijonot';
$string['filtermatchoneperpage'] = 'Suodatin osuu kerran sivulla';
$string['filtermatchonepertext'] = 'Suodatin osuu kerran kohteessa';
$string['filters'] = 'Suodattimet';
$string['filtersettings'] = 'Suodatinasetukset';
$string['filtersettingsgeneral'] = 'Yleiset suotimen asetukset';
$string['filteruploadedfiles'] = 'Suodata lähetettyjä tiedostoja';
$string['flavour'] = 'Flavour';
$string['forcelogin'] = 'Vaadi käyttäjiä kirjautumaan';
$string['forceloginforprofileimage'] = 'Pakota kirjautuminen käyttäjien kuvien näkymiseksi';
$string['forceloginforprofileimage_help'] = 'Jos käytössä, käyttäjien pitää kirjautua sisään nähdäkseen muiden käyttäjien profiilikuvat ja oletuskuvaa käytetään kaikissa ilmoitusviesteissä.';
$string['forceloginforprofiles'] = 'Vaadi kirjautuminen ennen käyttäjätietoja';
$string['forcetimezone'] = 'Määritä oletusaikavyöhyke';
$string['formatuninstallwithcourses'] = 'Löydettiin {$a->count} kurssia, jotka käyttävät formaattia {$a->format}. Niiden formaatti tullaan vaihtamaan tähän: {$a->defaultformat} (oletusformaatti). Formaattikohtaista tietoa saattaa kadota. Haluatko jatkaa?';
$string['frontpage'] = 'Etusivu';
$string['frontpageaddcoursebutton'] = 'Näytä Lisää kurssi -painike';
$string['frontpagebackup'] = 'Etusivun varmuuskopiointi';
$string['frontpagedefaultrole'] = 'Etusivulla käytettävä oletusrooli';
$string['frontpagefilters'] = 'Etusivun suodattimet';
$string['frontpageloggedin'] = 'Etusivun kohteet kun on kirjauduttu sisään';
$string['frontpageoverrides'] = 'Etusivun roolien kumoaminen';
$string['frontpagequestions'] = 'Etusivun kysymykset';
$string['frontpagerestore'] = 'Etusivun palautus';
$string['frontpageroles'] = 'Etusivun roolit';
$string['frontpagesettings'] = 'Etusivun asetukset';
$string['fullnamedisplay'] = 'Koko nimi';
$string['fullnamedisplayprivate'] = 'Koko nimi - yksityinen';
$string['gdrequired'] = 'Kuvan muuntamiseen vaaditaan GD-kirjasto.';
$string['generalsettings'] = 'Yleisasetukset';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Lokissa olevan IP-osoitteen lähde';
$string['globalsearch'] = 'Yleinen haku';
$string['globalsearchmanage'] = 'Hallinnoi yleistä hakua';
$string['gmapsdefaultzoomlevel'] = 'Zoomin oletustaso';
$string['gmapsdefaultzoomlevel_help'] = 'Asettaa kartan zoomin oletustason. Sallitun arvon täytyy olla 0:n (koko maailma) ja 21:n (yksittäiset rakennukset) väliltä. Yläraja voi vaihdella sijainnin mukaan saatavilla olevan karttadatan määrästä riippuen.';
$string['gmapsforcemaplanguage'] = 'Pakota kartan kieli';
$string['gmapsforcemaplanguage_help'] = 'Jos tämä kohta jätetään tyhjäksi, kartta näytetään käyttäjän selaimen kielellä. Asetus pakottaa kaikille käyttäjille saman kielen, jota käytetään kartoissa. Jos haluat selata tuettuja kieliä, napsauta <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank"> tätä linkkiä. </a>';
$string['gmapsregionbias'] = 'Alueellinen painotus';
$string['gmapsregionbias_help'] = 'Sijaintisi vaikuttaa Google Mapsin tarjoamiin hakutuloksiin. Esimerkiksi hakutulokset hakusanalle "San Francisco" saattavat olla erilaisia, jos haku on tehty Yhdysvalloista, kuin jos haku olisi tehty Espanjasta. Oikean alueellisen tunnuksen löydät täältä: <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a>';
$string['googlemapkey3'] = 'Google Maps -API V2 -avain';
$string['googlemapkey3_help'] = 'Jos käytät Google Maps -toimintoja yhdessä Totaran kanssa, suosittelemme, että luet ja hyväksyt Google Maps JavaScript API -ehdot ja luot sivustollesi oman Google Maps JavaScript API -avaimen.

Tietoa avaimen hankkimisesta löydät osoitteesta <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>.

Tietoa avaimen luvallisista käyttötavoista löydät <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API -ehdoista</a>.
Usein kysytyt kysymykset käyttöehdoista ja niiden vastaukset löydä <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">täältä</a>.

Jos sinulla on Premium-tili, liitä asiakastunnuksesi API-avaimen asetuksiin, jolloin Totara tunnistaa sen.

Totara käyttää Google Maps JavaScript API:tä seuraavissa yhteyksissä:

* Sijainnin lisäkentät.
*IP-osoitteen hakutoiminnon visualisointi sivuston lokiraporteissa.';
$string['googlemaps'] = 'Google Maps -kartat';
$string['gotofirst'] = 'Siirry ensimmäiseen puuttuvaan merkkijonoon';
$string['gradebook'] = 'Arviointikirja';
$string['gradebookroles'] = 'Arvioitavat roolit';
$string['gradeexport'] = 'Ensisijaiset arvosanojen vientimetodit';
$string['gravatardefaulturl'] = 'Gravatarin oletuskuvan URL';
$string['gravatardefaulturl_help'] = 'Gravatar vaatii oletuskuvan, jonka se näyttää, jos se ei löydä käyttäjän omaa kuvaa. Syötä kuvan koko URL-osoite. Jos jätät tämän asetuksen tyhjäksi, Totara pyrkii käyttämään tarkastelemaasi sivuun parhaiten sopivaa oletuskuvaa. Huomaathan myös, että Gravatarilla on useita koodeja, joita voidaan käyttää <a href="https://en.gravatar.com/site/implement/images/#default-image">oletuskuvien luomiseen</a>.';
$string['groupenrolmentkeypolicy'] = 'Ryhmäkirjautumisavaimen käytäntö';
$string['guestroleid'] = 'Rooli vierailijalle';
$string['guestroleid_help'] = 'Tätä roolia sovelletaan automaattisesti vierailija-käyttäjäryhmään. Sitä käytetään väliaikaisesti myös kurssialueelle kirjautumattomiin käyttäjiin, jotka tulevat kurssialueelle vierailijoille tarkoitetun lisäosan kautta.';
$string['helpadminseesall'] = 'Näkevätkö ylläpitäjät kaikki kalenterimerkinnät, vaiko vain heitä itseään koskevat?';
$string['helpcalendarcustomexport'] = 'Ota käyttöön mahdollisuus määrittää mieluinen ajanjakso kalenterimerkintöjen vientiin. Kalenteriviennit on oltava käytössä, jotta tällä asetuksella on vaikutusta.';
$string['helpexportlookahead'] = 'Kuinka monta päivää tulevaisuuteen kalenteri etsii tapahtumia vientiä varten (mukautettu vienti)?';
$string['helpexportlookback'] = 'Kuinka monta päivää menneisyyteen kalenteri etsii tapahtumia vientiä varten (mukautettu vienti)?';
$string['helpforcetimezone'] = 'Voit antaa käyttäjien valita aikavyöhykkeensä otse, tai voit valita aikavyöhykkeen, joka koskee kaikkia.';
$string['helpshowicalsource'] = 'Jos tämä asetus on käytössä, tilausnimi ja linkki näytetään iCal:ista tuoduissa tapahtumissa.';
$string['helpsitemaintenance'] = 'Päivityksille ja muulle työlle';
$string['helpstartofweek'] = 'Mikä on viikon ensimmäinen päivä?';
$string['helpupcominglookahead'] = 'Kuinka monen päivän päähän tulevaisuuteen kalenteri etsii tapahtumia?';
$string['helpupcomingmaxevents'] = 'Mikä on oletuksena suurin määrä tapahtumia, joka näytetään käyttäjille?';
$string['helpweekenddays'] = 'Mitä päiviä pidetään "viikonloppuna" ja näytetään eri värillä?';
$string['hiddenuserfields'] = 'Piilota käyttäjätietokentät';
$string['hidefromall'] = 'Piilota kaikilta käyttäjiltä';
$string['hidefromnone'] = 'Älä piilota keneltäkään';
$string['hidefromstudents'] = 'Piilota oppijoilta';
$string['htmleditor'] = 'HTML-editori';
$string['htmleditorsettings'] = 'HTML-editorin asetukset';
$string['htmlsettings'] = 'HTML-asetukset';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-tietoturva';
$string['hubs'] = 'Hubit';
$string['iconvrequired'] = 'ICONV-laajennuksen asennusta vaaditaan.';
$string['ignore'] = 'Ohita';
$string['includemoduleuserdata'] = 'Ota mukaan moduulien käyttäjädata.';
$string['incompatibleblocks'] = 'Yhteensopimattomia lohkoja';
$string['indexdata'] = 'Indeksoi data';
$string['installedlangs'] = 'Asennetut kielipaketit';
$string['installhijacked'] = 'Valitettavasti asennus täytyy suorittaa loppuun alkuperäisestä IP-osoitteesta.';
$string['installsessionerror'] = 'Ei voida aloittaa PHP-sessiota, ole hyvä ja varmista että selaimesi hyväksyy evästeet.';
$string['intlrecommended'] = 'Intl -lisäosaa käytetään parantamaan kansainvälisyyden tukea, kuten järjestämistä sijainnin mukaan.';
$string['invalidsection'] = 'Virheellinen valinta';
$string['invaliduserchangeme'] = 'Käyttäjänimi "changeme" on varattu. Et voi käyttää sitä tunnuksen luontiin.';
$string['ipblocked'] = 'Sivusto ei ole tällä hetkellä saatavissa.';
$string['ipblocker'] = 'IP-rajoitus';
$string['ipblockersyntax'] = 'Laita jokainen merkintä yhdelle riville. Hyväksyttävät arvot ovat joko kokonaisia IP-osoitteita (esimerkiksi <b>192.168.10.1),</b> joka vastaa yhtä hostia; tai osittainen osoite (kuten <b>192.168.),</b> joka vastaa mitä tahansa kyseisillä numeroilla alkavia osoitteita; tai CIDR-merkintätapa (kuten <b>231.54.211.0/20);</b> tai joukko IP-osoitteita (kuten <b>231.3.56.10-20)</b> jossa vaihtelu koskee  osoitteen viimeistä osaa. Tekstillä ilmaistuja verkkotunnuksia (kuten "example.com") ei tueta. Tyhjät rivit ohitetaan.';
$string['iplookup'] = 'IP-osoitteiden tarkistus';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> -palvelua käytetään parhaillaan etsittäessä maantieteellistä tietoa. Saat tarkempia tuloksia asentamalla käyttöön paikallisen kopion MaxMind GeoLite -tietokannasta.';
$string['iplookupmaxmindnote'] = 'Tämä tuote sisältää GeoLite2-tiedot, jotka on luonut MaxMind. Ne ovat saatavilla osoitteesta <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['issuedbadgesnumber'] = 'Myönnettyjen osaamismerkkien määrä';
$string['keeptagnamecase'] = 'Säilytä tunnisteiden nimien isot kirjaimet';
$string['lang'] = 'Oletuskieli';
$string['langcache'] = 'Puskuroi kielivalikko';
$string['langcache_desc'] = 'Tallenna kielivalikko välimuistiin. Jos tämä asetus on käytössä, käytettävissä olevat käännökset ovat välimuistissa. Välimuisti päivitetään automaattisesti, kun asennat tai poistat kielipaketin hallintatyökalun kautta. Jos asennat uuden kielipaketin manuaalisesti, sinun on käytettävä Tyhjennä kaikki välimuistit -toimintoa, jotta luettelo voidaan päivittää.';
$string['langlist'] = 'Kielivalikon kielet';
$string['langmenu'] = 'Näytä kielivalikko';
$string['langstringcache'] = 'Sijoita kaikki merkkijonot välimuistiin';
$string['language'] = 'Kieli';
$string['language_help'] = 'Aseta uudelle käyttäjälle kieli. Kun kieli on valittuna uutta käyttäjää luotaessa, kirjautumissivu tai sähköpostiviesti näytetään tässä valitulla kielellä.';
$string['languagesettings'] = 'Kieliasetukset';
$string['lastcron'] = 'Viimeisin cron-ajankohta';
$string['latinexcelexport'] = 'Excel-merkistö';
$string['learnerroleid'] = 'Oppijan rooli';
$string['learnerroleid_help'] = 'Tätä roolia käytetään oppijalle.';
$string['legacyfilesaddallowed'] = 'Salli legacy-kurssitiedostoihin lisääminen';
$string['legacyfilesaddallowed_help'] = 'Jos kurssilla on legay-kurssitiedostoja, salli uusien tiedostojen ja kansioiden lisääminen niihin.';
$string['legacyfilesinnewcourses'] = 'Perinteiset kurssitiedostot uusilla kursseilla';
$string['legacyfilesinnewcourses_help'] = 'Oletuksena perinteiset kurssien tiedostoalueet ovat saatavilla vain päivitetyillä kursseilla. Ole hyvä ja huomaa että jotkin ominaisuudet, kuten yksittäisen aktiviteetin varmuuskopiointi/palauttaminen ei ole yhteensopiva tämän asetuksen kanssa.';
$string['licensesettings'] = 'Lisenssiasetukset';
$string['linkadmincategories'] = 'Linkkaa admin-kategoriat';
$string['linkadmincategories_help'] = 'Jos tämä asetus on käytössä, hallinnoijan asetuskategoriat näytetään linkkeinä navigoinnissa ja ne johtavat hallinnoijakategorioiden sivuille.';
$string['linkcoursesections'] = 'Linkitä kurssiosiot aina';
$string['linkcoursesections_help'] = 'Pyri aina antamaan linkki kurssiosioihin. Kurssiosiot näytetään yleensä vain linkkeinä, jos kurssimuoto näyttää yhden osion per sivu. Jos tämä asetus on käytössä, linkki annetaan aina.';
$string['loading'] = 'Ladataan';
$string['localetext'] = 'Sivuston maa-asetus';
$string['localisation'] = 'Lokalisointi';
$string['localstringcustomization'] = 'Paikalliset kielimuokkaukset';
$string['location'] = 'Sijainti';
$string['locationsettings'] = 'Sijaintiasetukset';
$string['locked'] = 'lukittu';
$string['lockoutduration'] = 'Tilin lukituksen kesto';
$string['lockoutduration_desc'] = 'Lukitun käyttäjätilin lukitus poistetaan automaattisesti tämän ajan jälkeen.';
$string['lockoutemailbody'] = 'Tilisi, jonka käyttäjätunnus on {$a->username} sivustolla \'{$a->sitename}\'
on lukittu liian monen epäonnistuneen kirjautumisyrityksen takia.

Lukituksen voit poistaa täällä:

{$a->link}

Suurin osa sähköpostiohjelmista näyttää osoitteen sinisenä, klikattavana linkkinä. Jos näin ei ole, kopioi linkki ja liitä se selaimen osoiteriville.

Ongelmatilanteissa ole yhteydessä hallinnoijaan:
{$a->admin}';
$string['lockoutemailsubject'] = 'Tilisi sivustolla {$a} lukittiin';
$string['lockouterrorunlock'] = 'Tieto ei kelpaa tilin lukituksen poistamiseen.';
$string['lockoutthreshold'] = 'Käyttäjätilin lukituksen aikaraja';
$string['lockoutthreshold_desc'] = 'Määrittele kuinka monta epäonnistunutta kirjautumisyritystä lukitsee käyttäjätilin. Tätä toimintoa voidaan hyväksikäyttää.';
$string['lockoutwindow'] = 'Tilin lukituksen tarkkailuaikaikkuna';
$string['lockoutwindow_desc'] = 'Tilin lukituksen tarkkailuaikaikkuna. Jos ei ole epäonnistuneita kirjautumisyrityksiä, laskuri resetoidaan.';
$string['log'] = 'Lokit';
$string['logguests'] = 'Kirjaa vierailijatunnuksen käyttö lokiin';
$string['logguests_help'] = 'Tämä asetus mahdollistaa vierailijatilien ja ei-kirjautuneiden käyttäjien toimintojen lokiinkirjauksen. Tämä asetus voidaan haluta pitää pois päältä suorituskyvyn takia. Suositus on, että asetus on päällä tuotantosivustoilla.';
$string['loginpageautofocus'] = 'Valitse kirjautumiskenttä automaattisesti';
$string['loginpageautofocus_help'] = 'Tämän asetuksen ottaminen käyttöön parantaa kirjautumissivun käytettävyyttä, mutta kentän automaattinen valinta saattaa myös vaikuttaa saavutettavuuteen.';
$string['loginpasswordautocomplete'] = 'Estä salasanan automaattinen täydentäminen kirjautumislomakkeella.';
$string['loginpasswordautocomplete_help'] = 'Jos tämä asetus ei ole päällä, käyttäjät voivat tallentaa tilinsä salasanan selaimiinsa. Asetuksen päälle pistäminen johtaa siihen, ettei sivustosi enää noudata XHTML-strict validointisääntöjä.';
$string['loglifetime'] = 'Säilytä lokeja';
$string['logstorenotrequired'] = 'Lokin tallennuspaikkaa ei vaadita';
$string['logstoressupported'] = 'Lokin tallennuspaikat, jotka tukevat tätä raporttia';
$string['longtimewarning'] = '<b>Tämä toiminto saattaa kestää pitkään.</b>';
$string['mailnewline'] = 'Rivinvaihtomerkit sähköposteissa';
$string['maintenancemode'] = 'Huoltotilassa';
$string['maintenancemodeisscheduled'] = 'Sivusto menee huoltotilaan {$a->min} minuutin {$a->sec} sekunnin kuluttua';
$string['maintenancemodeisscheduledlong'] = 'Sivusto menee huoltotilaan tämän ajan kuluttua: {$a->hour} tuntia {$a->min} minuuttia {$a->sec} sekuntia';
$string['maintfileopenerror'] = 'Virhe avattaessa huoltotiedostoja';
$string['maintinprogress'] = 'Huoltotoimet ovat käynnissä...';
$string['managecourses'] = 'Hallinnoi kursseja';
$string['manageformats'] = 'Hallinnoi kurssejaformaatteja';
$string['manageformatsgotosettings'] = 'Oletusformaatti voidaan muuttaa täällä {$a}';
$string['managelang'] = 'Hallitse';
$string['managelicenses'] = 'Hallitse lisenssejä';
$string['manageprograms'] = 'Hallinnoi ohjelmia';
$string['manageqbehaviours'] = 'Hallitse kysymysten käyttäytymisiä';
$string['manageqtypes'] = 'Hallitse kysymystyyppejä';
$string['managerroleid'] = 'Esimiehen rooli';
$string['managerroleid_help'] = 'Tätä toolia käytetään henkilöstöesimiehille.';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Julkaisukandidaatti';
$string['maturity200'] = 'Vakaa versio';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Vihje: Haluat ehkä ajaa tämän scriptin --allow-unstable -määrityksellä';
$string['maturitycoreinfo'] = 'Sivustosi suorittaa tällä hetkellä epävakaata "{$a}" kehityskoodia.';
$string['maxbytes'] = 'Ladattavan tiedoston suurin koko';
$string['maxconsecutiveidentchars'] = 'Perättäiset identtiset merkit';
$string['maxeditingtime'] = 'Viestien pisin muokkausaika';
$string['maxinputvars'] = 'Suosittelemme asetukselle max_input_vars minimiarvoa 2000, jotta sivuston toimivuus säilyy hyvänä.';
$string['maxtimelimit'] = 'Ajan maksimiraja';
$string['maxusersperpage'] = 'Käyttäjien maksimimäärä sivulla';
$string['mbstringrecommended'] = 'Valinnaisen MBSTRING-kirjaston asentamista suositellaan suorituskyvyn parantamiseksi erityisesti silloin jos sivustolla käytetään useita eri kieliä.';
$string['mediapluginavi'] = 'Käytä .avi-suodatinta';
$string['mediapluginflv'] = 'Käytä .flv-suodatinta';
$string['mediapluginimg'] = 'Salli linkitettyjen kuvien automaattinen upotus';
$string['mediapluginmov'] = 'Käytä .mov-suodatinta';
$string['mediapluginmp3'] = 'Käytä .mp3-suodatinta';
$string['mediapluginmpg'] = 'Käytä .mpg-suodatinta';
$string['mediapluginogg'] = 'Ota käyttöön .ogg -suodatin';
$string['mediapluginogv'] = 'Ota käyttöön .ogv -suodatin';
$string['mediapluginram'] = 'Käytä .ram-suodatinta';
$string['mediapluginrm'] = 'Käytä .rm-suodatinta';
$string['mediapluginrpm'] = 'Käytä .rpm-suodatinta';
$string['mediapluginswf'] = 'Käytä .swf-suodatinta';
$string['mediapluginswfnote'] = 'Oletusarvoisena varotoimenpiteenä peruskäyttäjien ei pitäisi antaa upottaa swf- tai flash-tiedostoja.';
$string['mediapluginwmv'] = 'Käytä .wmv-suodatinta';
$string['mediapluginyoutube'] = 'Käytä YouTube-linkkien filtteriä';
$string['messaging'] = 'Käytä viestijärjestelmää';
$string['messagingallowemailoverride'] = 'Sähköposti-ilmoitusten uudelleenohjaus';
$string['messagingdeletereadnotificationsdelay'] = 'Poista luetut ilmoitukset';
$string['messaginghidereadnotifications'] = 'Piilota luetut ilmoitukset';
$string['minpassworddigits'] = 'Numerot';
$string['minpasswordlength'] = 'Salasanan pituus';
$string['minpasswordlower'] = 'Pienet kirjaimet';
$string['minpasswordnonalphanum'] = 'Muut kuin aakkosnumeeriset merkit';
$string['minpasswordupper'] = 'Isot kirjaimet';
$string['misc'] = 'Muut';
$string['mobile'] = 'Mobiili';
$string['modchooserdefault'] = 'Aktiviteettivalikon oletusvalinta';
$string['modeditdefaults'] = 'Aktiviteettiasetusten oletusarvot';
$string['modsettings'] = 'Aktiviteettien hallinta';
$string['modulesecurity'] = 'Moduulin tietoturva';
$string['moodleorghubname'] = 'Totara.net';
$string['mssqlinsufficientpermissions'] = 'MSSQL DB -käyttäjä tarvitsee lisäoikeuksia: {$a}';
$string['multilangforceold'] = 'Pakota vanha multilang -syntaksi: &lt;span&gt; ilman class="multilang" sekä &lt;lang&gt;';
$string['mustenablestats'] = 'Sivustolla ei ole otettu käyttöön tietojentilastointia';
$string['mycoursesperpage'] = 'Kurssien määrä';
$string['mydashboard'] = 'Järjestelmän oletuskojelauta';
$string['mymoodle'] = 'Oma oppiminen';
$string['mymoodleredirect'] = 'Pakota käyttäjät käyttämään Oma Moodle-sivua';
$string['mypage'] = 'Oma oppiminen -oletussivu';
$string['mypagelocked'] = 'Lukitse oletussivu';
$string['myprofile'] = 'Profiilin oletussivu';
$string['navadduserpostslinks'] = 'Lisää linkit käyttäjän viestien näyttämiseen';
$string['navadduserpostslinks_help'] = 'Jos käytössä, kaksi linkkiä lisätään jokaisen käyttäjän kohdalle joista pääsee näkemään käyttäjän aloittamat keskustelut sekä vastaukset viesteihin sivuston keskustelualueilla tai tiettyjen kurssien keskustelualueilla.';
$string['navcourselimit'] = 'Kurssin rajoitus';
$string['navigationupgrade'] = 'Tämä päivitys tuo kaksi uutta navigointilohkoa, jotka korvaavat nämä lohkot: Hallinnointi, Kurssit, Aktiviteeti ja Osallistujat. Jos olit asettanut joitakin erityisiä oikeuksia näihin lohkoihin, kannattaa tarkistaa, että kaikki käyttäytyy edelleen kuten haluat.';
$string['navshowallcourses'] = 'Näytä kaikki kurssit';
$string['navshowcategories'] = 'Näytä kurssikategoriat';
$string['navshowfrontpagemods'] = 'Näytä etusivun aktiviteetit navigaatiossa';
$string['navshowfrontpagemods_help'] = 'Jos tämä asetus on käytössä, näytetään etusivun aktiviteetit navigaatiossa.';
$string['navshowfullcoursenames'] = 'Näytä kurssien täydelliset nimet';
$string['navshowfullcoursenames_help'] = 'Jos tämä asetus on käytössä, näytetään navigaatiossa kurssien koko nimet lyhenteiden sijaan.';
$string['navshowmycoursecategories'] = 'Näytä kurssikategoriani';
$string['navshowmycoursecategories_help'] = 'Jos tämä asetus on käytössä, näytetään käyttäjän omat kurssit kategorioissa.';
$string['navsortmycoursessort'] = 'Järjestä kurssini';
$string['navsortmycoursessort_help'] = 'Tämä asetus määrittelee sen, mitkä kurssit on lueteltu Omat kurssit-osiossa lajittelujärjestyksen mukaan (eli järjestys asetetaan Asetukset > Sivuston hallinta > Kurssit > Lisää/muokkaa kursseja) tai aakkosjärjestykseen kurssin asetuksen mukaisesti.';
$string['never'] = 'Ei koskaan';
$string['neverdeleteruns'] = 'Älä koskaan poista ajoja';
$string['newestdocindexed'] = 'Uusin dokumentti on indeksoitu';
$string['nobookmarksforuser'] = 'Sinulla ei ole suosikkeja';
$string['nodatabase'] = 'Ei tietokantaa';
$string['nomissingstrings'] = 'Ei puuttuvia merkkijonoja';
$string['none'] = 'Ei mikään';
$string['nonewsettings'] = 'Päivityksessä ei tullut uusia asetuksia';
$string['nonexistentbookmark'] = 'Haluttua suosikkia ei ole';
$string['noreplyaddress'] = '"Ei vastauksia"-osoite';
$string['noreplydomain'] = 'No-reply ja domain';
$string['noreplydomaindetail'] = 'Asetukset No-reply:yn ja domaineihin';
$string['noresults'] = 'Ei tuloksia';
$string['noroles'] = 'Ei rooleja';
$string['nosupportedlogstore'] = 'Tuettua välimuistin tallennuspaikkaa ei löytynyt';
$string['notifications'] = 'Ilmoitukset';
$string['notifyloginfailures'] = 'Lähetä virheelliset kirjautumiset osoitteeseen';
$string['notifyloginthreshold'] = 'Raja-arvo email-ilmoituksille';
$string['notloggedinroleid'] = 'Rooli vierailijoille';
$string['numberofmissingstrings'] = 'Puuttuvien merkkijonojen määrä: {$a}';
$string['numberofstrings'] = 'Merkkijonojen kokonaismäärä: {$a->strings}<br />Puuttuu: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP opcode:n tallentaminen välimuistiin parantaa suorituskykyä ja alentaa muistin vaatimuksia, OPcache-laajennus on suositeltavaa ja täysin tuettu.';
$string['opentogoogle'] = 'Avoin Googlelle';
$string['optionalmaintenancemessage'] = 'Valinnainen huoltoviesti';
$string['order1'] = 'Ensimmäinen';
$string['order2'] = 'Toinen';
$string['order3'] = 'Kolmas';
$string['order4'] = 'Neljäs';
$string['orgname'] = 'Organisaation nimi';
$string['orgnamehelp'] = 'Organisaatiosi nimi';
$string['outgoingmailconfig'] = 'Lähtevän postin asetukset';
$string['passwordchangelogout'] = 'Kirjaudu ulos salasanan vaihdon jälkeen';
$string['passwordchangelogout_desc'] = 'Jos tämä asetus on käytössä, salasanan vaihdon yhteydessä kaikki selaimen istunnot keskeytetään, lukuunottamatta sitä ikkunaa, jossa uusi salasana on määriteltynä. (Tämä asetus ei vaikuta massatuonnin yhteydessä tehtäviin salasanavaihtoihin.)';
$string['passwordchangetokendeletion_desc'] = 'Jos asetus on käytössä ja salasana vaihdetaan, kaiki käyttäjän verkkopalveluiden pääsyvarmenteet poistetaan.';
$string['passwordpolicy'] = 'Salasana-vaatimukset';
$string['passwordresettime'] = 'Maksimiaika vahvistaa salasananvaihtopyyntö';
$string['passwordreuselimit'] = 'Saman salasanan sallitut käyttökerrat';
$string['passwordreuselimit_desc'] = 'Määrä kertoja, joka käyttäjän tulee vaihtaa salasanansa ennen kuin hän voi käyttää jotakin salasanaa uudelleen. Aiemmin käytössä olleiden salasanojen tarkisteet on tallennettuna paikalliseen tietokantataluuun. Tämä toiminnallisuus ei välttämättä ole yhteensopiva joiden ulkoisten autentikaatiolisäosien kanssa.';
$string['pathtodot'] = 'Polku kohteeseen dot';
$string['pathtodu'] = 'su-ohjelman sijainti';
$string['pathtogs'] = 'Polku ghostscriptiin';
$string['pathtogs_help'] = 'Useimmissa Linux-asennuksissa tämän voi jättää muotoon \'/usr/bin/gs\'. Windowsissa se on muotoa \'c:gsbingswin32c.exe\' (varmista, ettei hakemistopolussa ole välilyöntejä – jos tämä ei ole mahdollista, kopioi tiedostot gswin32c.exe\' ja \'gsdll32.dll\' uuteen kansioon, jonka hakemistopolussa ei ole välilyöntejä).';
$string['pathtopgdump'] = 'pg_dump ohjelman sijainti';
$string['pathtopgdumpdesc'] = 'Tätä tarvitaan vain jos järjestelmässä on useita pg_dump työkaluja  asennettuna.';
$string['pathtopgdumpinvalid'] = 'Virheellinen pg_dump ohjelman sijainti';
$string['pathtopsql'] = 'Psql-ohjelman sijainti';
$string['pathtopsqldesc'] = 'Tätä tarvitaan vain jos järjestelmässä on useita postgresql asennuksia.';
$string['pathtopsqlinvalid'] = 'Polku psql on väärin';
$string['pcreunicodewarning'] = 'On erittäin suositeltavaa käyttää PCRE PHP -laajennusta, joka on yhteensopiva Unicode-merkistön kanssa.';
$string['perfdebug'] = 'Suorituskykytiedot';
$string['performance'] = 'Suorituskyky';
$string['pgcluster'] = 'Postgresql ryväs';
$string['pgclusterdescription'] = 'Postgresql versio/ryväs parametri komentorivi toimintoihin. Jos järjestelmässä on vain yksi postgresql-palvelin tai olet epävarma asetuksesta jätä se tyhjäksi.';
$string['phpfloatproblem'] = 'Odottamaton virhe PHP-liukulukujen käsittelyssä - {$a}';
$string['phpversion'] = 'PHP-versio';
$string['pleaseregister'] = 'Rekisteröi sivusi tämän painikkeen poistamiseksi';
$string['plugin'] = 'Liitännäinen';
$string['plugins'] = 'Liitännäiset';
$string['pluginscheck'] = 'Lisäosien riippuvuuksien tarkistus';
$string['pluginscheckfailed'] = 'Riippuvuuksien tarkistus epäonnistui: {$a->pluginslist}';
$string['pluginsoverview'] = 'Yhteenveto liitännäisistä';
$string['pluginsoverviewsee'] = 'Katso <a href="{$a->url}">katsaus lisäosista</a> -sivulta lisätietoja.';
$string['preventmultiplelogins'] = 'Estä yhdeltä käyttäjältä useampi samanaikainen kirjautuminen';
$string['preventmultiplelogins_help'] = 'Jos tämä asetus on valittuna, käyttäjä voi kirjautua tililleen vain yhdestä paikasta. Jos toinen kirjautuminen havaitaan, ensimmäinen kirjataan ulos.';
$string['profilecategory'] = 'Kategoria';
$string['profilecategoryname'] = 'Kategorian nimi (oltava uniikki)';
$string['profilecategorynamenotunique'] = 'Tämä kategorian nimi on jo käytössä';
$string['profilecommonsettings'] = 'Yleiset asetukset';
$string['profileconfirmcategorydeletion'] = 'Tässä kategoriassa on {$a} kenttä/ä, joka/jotka siirretään yläkategoriaan (tai alakategoriaan miköäli kyseessä on ylin kategoria).<br />Haluatko silti poistaa tämän kategorian?';
$string['profileconfirmfielddeletion'] = '{$a} käyttäjälle löytyy tietoja liittyen tähän kenttään, joka ollaan poistamassa.<br />Haluatko silti poistaa tämän kentän?';
$string['profilecreatecategory'] = 'Luo uusi profiilikategoria';
$string['profilecreatefield'] = 'Luo uusi profiilialue:';
$string['profilecreatenewcategory'] = 'Luodaan uutta kategoriaa';
$string['profilecreatenewfield'] = 'Luodaan uutta profiilialuetta {$a}';
$string['profiledefaultcategory'] = 'Muut kentät';
$string['profiledefaultchecked'] = 'Valittu oletuksena';
$string['profiledefaultdata'] = 'Oletusarvo';
$string['profiledeletecategory'] = 'Kategorian poistaminen';
$string['profiledeletefield'] = 'Kentän \'{$a}\' poistaminen';
$string['profiledescription'] = 'Kentän kuvaus';
$string['profiledscript'] = 'Skripti on profiloitu';
$string['profiledscriptview'] = 'Näytä profilointitiedot tälle skriptille';
$string['profileeditcategory'] = 'Muokataan kategoriaa {$a}';
$string['profileeditfield'] = 'Muokataan kenttää {$a}';
$string['profilefield'] = 'Profiilikenttä';
$string['profilefieldcolumns'] = 'Kolumnit';
$string['profilefieldispassword'] = 'Onko tämä salasanakenttä?';
$string['profilefieldlink'] = 'Linkki';
$string['profilefieldlink_help'] = 'Muuttaaksesi tekstin linkiksi, kirjoita URL, joka sisältää merkit $$, jossa $$ korvataan tekstillä. Esimerkiksi muuttaaksesi Twitter ID:n linkiksi, syötä http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Linkin kohde';
$string['profilefieldmaxlength'] = 'Maksimipituus';
$string['profilefieldrows'] = 'Rivit';
$string['profilefields'] = 'Käyttäjäprofiilin kentät';
$string['profilefieldsize'] = 'Näytä koko';
$string['profileforceunique'] = 'Pitäisikö datan olla uniikkia?';
$string['profileinvaliddata'] = 'Epäkelpo arvo';
$string['profilelocked'] = 'Onko tämä kenttä lukittu?';
$string['profilemenudefaultnotinoptions'] = 'Oletusarvo ei ole yksi vaihtoehdoista';
$string['profilemenunooptions'] = 'Ei valikon vaihtoehtoja tarjolla';
$string['profilemenuoptions'] = 'Valikon vaihtoehdot (yksi per rivi)';
$string['profilemenutoofewoptions'] = 'Sinun pitää syöttää vähintään 2 vaihtoehtoa';
$string['profilename'] = 'Nimi';
$string['profilenofieldsdefined'] = 'Kenttiä ei ole määritelty';
$string['profilerequired'] = 'Onko tämä kenttä pakollinen?';
$string['profileroles'] = 'Profiilin näkyvät roolit';
$string['profilesforenrolledusersonly'] = 'Profiilit vain kurssille kirjautuneille käyttäjille';
$string['profileshortname'] = 'Lyhytnimi (pitää olla yksilöllinen)';
$string['profileshortnamenotunique'] = 'Tämä lyhytnimi on jo käytössä';
$string['profilesignup'] = 'Näytetäänkö rekisteröitymissivulla?';
$string['profilespecificsettings'] = 'Yksityiskohtaiset asetukset';
$string['profilevisible'] = 'Kenelle tämä kenttä on näkyvissä?';
$string['profilevisibleall'] = 'Näkyvissä kaikille';
$string['profilevisible_help'] = 'Vaihtoehdot ovat

* **Ei näkyvissä** - Yksityiset tiedot näkyvät ainoastaan käyttäjille, joilla on **moodle/user:viewalldetails** oikeus käyttäjäkontekstissa, **moodle/course:viewhiddenuserfields** kurssikontekstissa).
* **Rajattu näkyvyys** - Yksityiset tiedot näkyvät ainoastaan käyttäjälle ja ylläpitäjälle, joilla on oikeudet **moodle/user:viewalldetails** tai **moodle/course:viewhiddenuserfields** kurssikontekstissa.
* **Näkyy kaikille**';
$string['profilevisiblenone'] = 'Ei näkyvissä';
$string['profilevisibleprivate'] = 'Rajattu näkyvyys';
$string['profiling'] = 'Profilointi';
$string['profilingallowall'] = 'Jatkuva profilointi';
$string['profilingallowme'] = 'Valikoiva profilointi';
$string['profilingallowme_help'] = 'Jos otat tämän asetuksen käyttöön, niin valikoivasti, voit käyttää PROFILEME-parametriä missä tahansa (PGC) ja profilointi kyseiselle scriptille tehdään. Vastaavasti voit käyttää DONTPROFILEME-parametriä estääksesi profiloinnin.';
$string['profilingautofrec'] = 'Automaattinen profilointi';
$string['profilingautofrec_help'] = 'Määrittelemällä tämän asetuksen, jotkut pyynnöistä (satunnaisesti, perustuen määriteltyyn taajuuteen - 1/N) poimitaan automaattisesti profiloitiin ja tulokset tallennetaan tarkempaa analysointia varten. Huomaa, että tämä profilointitapa ottaa huomioon asetukset liittyen siihen, mitä otetaan mukaan ja mitä ei. Aseta arvoksi 0, jos haluat poistaa käytöstä automaattisen profiloinnin.';
$string['profilingenabled'] = 'Salli profilointi';
$string['profilingenabled_help'] = 'Jos tämä asetus otetaan käyttöön, profilointi on mahdollista tällä sivustolla ja voit säädellä sen toimintaa määrittelemällä seuraavat asetukset.';
$string['profilingexcluded'] = 'Pois sulje profilointi';
$string['profilingexcluded_help'] = 'Lista URLeista (pilkuilla eroteltuina, ohitetaan wwwroot, callable) joita ei profiloida niistä, jotka on määritelty **Profiloi nämä** -asetuksissa.';
$string['profilingimportprefix'] = 'Profilointituonnin etuliite';
$string['profilingimportprefix_desc'] = 'Helpottaaksemme havaitsemista, kaikki tuodut profiloivat ajot varustetaan etuliitteellä, joka määritellään tässä.';
$string['profilingincluded'] = 'Profiloi nämä';
$string['profilingincluded_help'] = 'Lista URLeista (pilkuilla eroteltuina, ohitetaan wwwroot, callable), jotka profiloidaan automaattisesti. Esim: /index.php, /course/view.php. Hyväksytään myös * wildchar missä tahansa kohdassa. Esim: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Säilytä profilointiajot';
$string['profilinglifetime_help'] = 'Määrittele kuinka kauan vanhoista profilointiajoista säästetään tiedot. Vanhemmat karsitaan tasaisin väliajoin. Huomaa, että tämä ei koske ajoja, jotka on merkitty \'referenssiajokiksi\'.';
$string['protectusernames'] = 'Suojaa käyttäjätunnukset';
$string['proxybypass'] = 'Välityspalvelimen ohittavat isäntäpalvelimet';
$string['proxyhost'] = 'Välityspalvelin';
$string['proxypassword'] = 'Proxy-salasana';
$string['proxyport'] = 'Välityspalvelimen portti';
$string['proxytype'] = 'Välityspalvelimen tyyppi';
$string['proxyuser'] = 'Välityspalvelimen käyttäjänimi';
$string['purgecaches'] = 'Tyhjennä kaikki välimuistit';
$string['purgecachesfinished'] = 'Kaikki välimuistit tyhjennettiin.';
$string['query'] = 'Kysely';
$string['question'] = 'Kysymys';
$string['questionbehaviours'] = 'Kysymysten käyttäytymiset';
$string['questioncwqpfscheck'] = 'Yksi tai useampi \'sattumanvarainen\' kysymys jossakin tentissä sisältää kysymyksen, joka valikoi kysymyksiä jaettujen ja jakamattomien kysysmyskategorioitten yhdistelmistä. Yksityiskohtaisempi raportti on <a href="{$a->reporturl}"> täällä</a> ja lisätietoa aiheesta <a href="{$a->docsurl}">täällä</a>.';
$string['questioncwqpfsok'] = 'Hyvä. Tenteissäsi, joissa on määritelty valittavaksi kysymyksiä sekä jaetuista, että ei-jaetuista kysymyskategorioista, ei ole \'satunnaisia\' kysymyksiä.';
$string['questiontype'] = 'Kysymystyyppi';
$string['questiontypes'] = 'Kysymystyypit';
$string['quickaccessmenu_group-configuration'] = 'Konfiguraatio';
$string['quickaccessmenu_group-learn'] = 'Oppiminen';
$string['quizattemptsupgradedmessage'] = 'Totara 2.2 -päivitys toi merkittäviä muutoksia kysymyksiin. Tuli mahdolliseksi viivästyttää tietokannan päivittämistä osittain. Ennen kuin voidaan päivittää versioon 2.7, tämän päivittämisen tulee olla tehtynä.';
$string['recaptchaprivatekey'] = 'Yksityinen reCAPTCHA-avain';
$string['recaptchapublickey'] = 'Julkinen reCAPTCHA-avain';
$string['register'] = 'Rekisteröi sivustosi';
$string['registration'] = 'Rekisteröinti';
$string['registrationdisabled'] = 'Pois käytöstä';
$string['registrationenabled'] = 'Käytössä';
$string['registrationinformation'] = 'Lähetettävät rekisteröintitiedot';
$string['registrationisenabled'] = 'Tämä sivusto on onnistuneesti rekisteröity Totaraan.';
$string['registrationwarning'] = 'Sivustoasi ei ole vielä rekisteröity.';
$string['registrationwarningcontactadmin'] = 'Sivustosi ei ole rekisteröity. Ole yhteydessä hallinnoijaan.';
$string['rememberusername'] = 'Muista käyttäjänimi';
$string['rememberusername_desc'] = 'Ota tämä asetus käyttöön, jos haluat tallentaa pysyviä evästeitä käyttäjätunnuksille käyttäjän kirjautumisen aikana. Pysyviä evästeitä voidaan pitää yksityisyydensuojan ongelmana, jos niitä käytetään ilman lupaa.';
$string['reportsmanage'] = 'Hallinnoi raportteja';
$string['requestcategoryselection'] = 'Ota käyttöön kategorian valinta';
$string['requiredentrieschanged'] = '<strong>TÄRKEÄÄ - LUE <br/> (Tämä varoitusviesti näytetään vain tämän päivityksen yhteydessä)</strong> <br/> Johtuen bugikorjauksesta, sellaisten tietokanta-aktiviteettien käyttäytyminen, jotka käyttävät "Vaadittavat tiedot" - ja "Vaadittavat tiedot ennen asetusten tarkastelua" -asetuksia, tulee muuttumaan. Lisätietoa <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">tietokantamoduulin foorumilla</a> . Näiden asetusten odotetusta toiminnasta voi myös lukea <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">täältä</a> . <br/><br/> Tämä muutos vaikuttaa seuraaviin tietokantoihin järjestelmässäsi: (Tallenna tämä lista nyt, ja päivityksen jälkeen tarkista, että nämä aktiviteetit toimivat edelleen niin kuin kouluttaja toivoo.) <br/> <strong>{$a->text}</strong> <br/>';
$string['requiremodintro'] = 'Vaaditaan aktiviteetin kuvaus';
$string['requiremodintro_desc'] = 'Jos tämä asetus on käytössä, käyttäjien tulee syöttää kuvaus kaikille aktiviteeteille.';
$string['requires'] = 'Vaaditaan';
$string['resourcenotfound'] = 'Resurssia ei löydy';
$string['restorecourse'] = 'Palauta kurssi';
$string['restorernewroleid'] = 'Palauttajan rooli kurssilla';
$string['restorernewroleid_help'] = 'Ellei käyttäjällä ole oikeuksia hallinnoida palautettua kurssia, hänet lisätään automaattisesti tähän rooliin. Valitse **Ei mitään** mikäli et halua lisätä käyttäjälle oikeuksia hallinnoida palautettua kurssia.';
$string['reverseproxy'] = 'Käännetty välityspalvelin';
$string['riskconfig'] = 'Käyttäjät voivat muuttaa sivuston asetuksia ja toimintaa';
$string['riskconfigshort'] = 'Konfiguraatioriski';
$string['riskdataloss'] = 'Käyttäjät voisivat tuhota suuria määriä sisältöä tai tietoa';
$string['riskdatalossshort'] = 'Tiedonhäviämisriski';
$string['riskmanagetrust'] = 'Käyttäjät voivat muuttaa käyttäjien asetuksia';
$string['riskmanagetrustshort'] = 'Hallitse luotettuja';
$string['riskpersonal'] = 'Käyttäjät voivat päästä muiden käyttäjien yksityiseen tietoon';
$string['riskpersonalshort'] = 'Yksityisyysriski';
$string['riskspam'] = 'Käyttäjät voivat lähettää roskapostia sivuston käyttäjille tai muille';
$string['riskspamshort'] = 'Roskapostiriski';
$string['riskxss'] = 'Käyttäjät voivat lisätä tiedostoja ja tekstejä, jotka sallivat cross-site-scripting hyökkäykset(XSS)';
$string['riskxssshort'] = 'XSS-riski';
$string['roleswithexceptions'] = '{$a->roles}, joissa {$a->exceptions}';
$string['rssglobaldisabled'] = 'Estetty sivuston tasolla';
$string['save'] = 'Tallenna';
$string['savechanges'] = 'Tallenna muutokset';
$string['scssinvalid'] = 'SCSS-koodi ei kelpaa, virhe: {$a}';
$string['search'] = 'Hae';
$string['searchalldeleted'] = 'Kaikki indeksoitu sisältö on poistettu';
$string['searchareadisabled'] = 'Hakualue on poistettu käytöstä';
$string['searchareaenabled'] = 'Hakualue on käytössä';
$string['searchareas'] = 'Hakualueet';
$string['searchdeleteindex'] = 'Poista kaikki indeksoitu sisältö';
$string['searchengine'] = 'Hakukone';
$string['searchindexactions'] = 'Indeksointitoiminnot';
$string['searchindexdeleted'] = 'Index poistettu';
$string['searchindexupdated'] = 'Hakukoneen sisällöt on päivitetty';
$string['searchinsettings'] = 'Hae asetuksista';
$string['searchlastrun'] = 'Viimeisin ajo (time, # docs, # records, # ignores)';
$string['searchnotavailable'] = 'Haku ei ole saatavilla';
$string['searchreindexed'] = 'Koko sivuston sisältö on indeksoitu uudelleen.';
$string['searchreindexindex'] = 'Indeksoi koko sivuston sisältö uudelleen';
$string['searchresults'] = 'Hakutulokset';
$string['searchsetupinfo'] = 'Haun asetukset';
$string['searchupdateindex'] = 'Päivitä indeksoitu sisältö';
$string['sectionerror'] = 'Osiovirhe!';
$string['secureforms'] = 'Lomaketietojen turvallisuuskäsittely';
$string['security'] = 'Tietoturva';
$string['selectdevice'] = 'Valitse laite';
$string['selectsearchengine'] = 'Valitse hakukone';
$string['selecttheme'] = 'Valitse teema laitteelle {$a}';
$string['server'] = 'Palvelin';
$string['serverchecks'] = 'Palvelimen tarkistukset';
$string['serverinformation'] = 'Palvelintiedot';
$string['serverlimit'] = 'Palvelimen rajoitus';
$string['sessioncookie'] = 'Evästeen etuliite';
$string['sessioncookiedomain'] = 'Evästeen domain';
$string['sessioncookiepath'] = 'Evästeen polku';
$string['sessionhandling'] = 'Istunnonhallinta';
$string['sessiontimeout'] = 'Aikaraja';
$string['settingalwayspopulaterawpostdata'] = 'Always_populate_raw_post_data-asetuksen tiedetään aiheuttavan ongelmia PHP 5.6:n kanssa ja silloin, kun virheenkorjaus on käytössä. Suosittelemme, että asetat tämän asetuksen arvoksi -1 välttääksesi mahdolliset ongelmat. Jos et käytä PHP-versiota 5.6, voit jättää tämän varoituksen huomiotta.';
$string['settingfileuploads'] = 'Tiedoston lähettäminen vaaditaan normaaliin toimintaan, ole hyvä ja salli se PHP-asetuksista.';
$string['settingmemorylimit'] = 'Havaittiin riittämätön muisti, ole hyvä ja aseta korkeampi muistiraja PHP-asetuksista.';
$string['setupsearchengine'] = 'Hakukoneen käyttöönotto';
$string['showcommentscount'] = 'Näytä kommenttien määrä';
$string['showdetails'] = 'Näytä yksityiskohdat';
$string['showuseridentity'] = 'Näytä käyttäjän identiteetti';
$string['showuseridentity_desc'] = 'Valittaessa tai etsittäessä käyttäjiä ja näytettäessä listaa käyttäjistä, nämä kentät näytetään käyttäjän nimen lisäksi. Tiedot näytetään ainoastaan käyttäjille joilla on oikeus moodle/site:viewuseridentity; oletuksena opettajat ja hallinnoijat (tämä asetus on hyödyllisin jos valitset yksi tai kaksi organisaatiossasi pakolliseksi määriteltyä kenttää).';
$string['sitefullname'] = 'Sivuston täydellinen nimi';
$string['siteidentifier'] = 'Sivuston tunniste';
$string['sitemailcharset'] = 'Merkistö';
$string['sitemaintenance'] = 'Sivusto on huoltotilassa eikä se ole nyt saatavilla';
$string['sitemaintenancemode'] = 'Huoltotila';
$string['sitemaintenanceoff'] = 'Huoltotila on kytketty pois ja sivusto toimii taas normaalisti';
$string['sitemaintenanceon'] = 'Sivustosi on parhaimmillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään tai käyttää sivustoa).';
$string['sitemaintenanceoncli'] = 'Sivustosi on CLI-huoltotilassa, pääsyä verkosta ei ole.';
$string['sitemaintenancewarning'] = 'Sivustosi on parhaillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään). Palauttaaksesi sivuston takaisin normaaliin tilaan <a href="maintenance.php">kytke ylläpitotila pois päältä</a>.';
$string['sitemaintenancewarning2'] = 'Sivustosi on parhaillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään). Palauttaaksesi sivuston takaisin normaaliin tilaan <a href="{$a}">kytke ylläpitotila pois päältä</a>.';
$string['sitenothttps'] = 'Sivusto ei ole https-muotoinen';
$string['sitepolicies'] = 'Sivuston käyttöehdot';
$string['sitepolicy'] = 'Sivuston käyttöehtojen osoite';
$string['sitepolicyguest'] = 'Sivuston käyttösopimuksen web-osoite vierailijoille';
$string['sitepolicyguest_help'] = 'Jos sinulla on sivuston käyttöehdot, jotka kaikkien täytyy nähdä ja hyväksyä ennen sivuston käyttämistä, määritä niiden URL-osoite tässä, muussa tapauksessa jätä kenttä tyhjäksi. Tämä asetus voi sisältää minkä tahansa julkisen URL-osoitteen. Huomaa: ei-kirjautuneiden käyttäjien pääsy voidaan estää **force login** -asetuksella.';
$string['sitepolicy_help'] = 'Jos sivustollasi on käyttösopimus, joka käyttäjien pitää lukea ja hyväksyä, määritä tuon sopimuksen osoite tähän, muutoin voit jättää kohdan tyhjäksi. Osoite voi viitata mihin vain julkiseen URL:in.';
$string['sitesectionhelp'] = 'Valittaessa aihealue näytetään sivuston etusivulla.';
$string['siteshortname'] = 'Sivuston lyhenne';
$string['smartpix'] = 'Smart pix -haku';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP-autentikointityyppi';
$string['smtphosts'] = 'SMTP palvelin';
$string['smtpmaxbulk'] = 'SMTP-session raja';
$string['smtppass'] = 'SMTP salasana';
$string['smtpsecure'] = 'SMTP-turvallisuus';
$string['smtpuser'] = 'SMTP tunnus';
$string['soaprecommended'] = 'Tämän valinnaisen soap-laajennuksen asentaminen on hyödyllinen web services -palvelujen ja joidenkin lisämoduulien osalta.';
$string['sort_fullname'] = 'Kurssin täydellinen nimi';
$string['sort_idnumber'] = 'Kurssin tunnus (numero)';
$string['sort_shortname'] = 'Kurssin lyhenne';
$string['sort_sortorder'] = 'Järjestys';
$string['spellengine'] = 'Tavauskone';
$string['spelllanguagelist'] = 'Tavutuksen kielten lista';
$string['stats'] = 'Tilastot';
$string['statsfirstrun'] = 'Enimmäiskäsittelyaika';
$string['statsmaxruntime'] = 'Maksimi suoritusaika';
$string['statsmoodleorg'] = 'tilastot';
$string['statsruntimedays'] = 'Käsiteltäviä päiviä';
$string['statsruntimestart'] = 'Suorita';
$string['statsuserthreshold'] = 'Käyttäjäraja';
$string['stickyblocks'] = 'Pysyvät lohkot';
$string['stickyblockscourseview'] = 'Kurssi sivu';
$string['stickyblocksduplicatenotice'] = 'Jos joku lohkoista jonka lisäät,on ennestään jollakin sivulla, näkyy lohko kahtena.<br? /> , Aikaisempi versio lohkosta pysyy käyttäjän muokattavissa.';
$string['stickyblocksmymoodle'] = 'Oma Moodle';
$string['stickyblockspagetype'] = 'Sivu jota määritellään';
$string['strictformsrequired'] = 'Vaadittujen kenttien tiukka validointi';
$string['stripalltitletags'] = 'Poista HTML-tagit kaikista aktiviteettien nimistä';
$string['supportcontact'] = 'Tuen yhteyshenkilö';
$string['supportemail'] = 'Tuen sähköpostiosoite';
$string['supportname'] = 'Tuen nimi';
$string['supportpage'] = 'Tuen sivu';
$string['suspenduser'] = 'Estä käyttäjätilin käyttö';
$string['switchlang'] = 'Vaihda lang-kansio';
$string['systempaths'] = 'Järjestelmän polut';
$string['systemreports'] = 'Järjestelmäraportit';
$string['tablenosave'] = 'Muutokset yläpuolisessa taulussa tallennetaan automaattisesti.';
$string['tablesnosave'] = 'Muutokset yläpuolisissa tauluissa tallennetaan automaattisesti.';
$string['tabselectedtofront'] = 'Taulukoissa, joissa on välilehtiä, pitäisikö valittuna oleva väliehti sijoittaa päällimmäiseksi?';
$string['tabselectedtofronttext'] = 'Tuo valittu välilehti eteen';
$string['taskautomatedbackup'] = 'Automaattiset varmuuskopiot';
$string['taskbackupcleanup'] = 'Tyhjennä varmuuskopiotaulut ja lokit';
$string['taskbadgescron'] = 'Myönnä osaamismerkkejä';
$string['taskblogcron'] = 'Synkronoi ulkoiset blogit';
$string['taskcachecleanup'] = 'Poista erääntyneet välimuistimerkinnät';
$string['taskcachecron'] = 'Välimuistien taustaprosessit';
$string['taskcalendarcron'] = 'Lähetä kalenteri-ilmoituksia';
$string['taskcompletiondaily'] = 'Suoritus on merkitty aloitetuksi';
$string['taskcompletionregular'] = 'Laske yleiset suoritustiedot';
$string['taskcontextcleanup'] = 'Tyhjennä kontekstit';
$string['taskcreatecontexts'] = 'Luo puuttuvat kontekstit';
$string['taskdeletecachetext'] = 'Poista vanhat tekstivälimuistitiedot';
$string['taskdeleteincompleteusers'] = 'Poista vaillinaiset käyttäjätilit';
$string['taskdeleteunconfirmedusers'] = 'Poista vahvistamattomat käyttäjätilit';
$string['taskeventscron'] = 'Tapahtumien taustaprosessit';
$string['taskfiletrashcleanup'] = 'Tyhjennä roskakori';
$string['taskglobalsearchindex'] = 'Yleinen haun indeksointi';
$string['taskglobalsearchoptimize'] = 'Yleisen haun indeksoinnin optimointi';
$string['taskgradecron'] = 'Arvosanarekisterin taustaprosessit';
$string['tasklegacycron'] = 'Legacy cron -prosessointi lisäosille';
$string['taskmessagingcleanup'] = 'Viestien taustaprosessit';
$string['taskpasswordresetcleanup'] = 'Poista salasanan palautusyritykset';
$string['taskplagiarismcron'] = 'Plagiointilisäosien taustaprosessit';
$string['taskportfoliocron'] = 'Portfoliolisäosien taustaprosessit';
$string['taskquestioncron'] = 'Kysymysten taustaprosessit';
$string['taskregistrationcron'] = 'Sivuston rekisteröinti';
$string['tasksendfailedloginnotifications'] = 'Lähetä ilmoitukset epäonnistuneista kirjautumisista';
$string['tasksendnewuserpasswords'] = 'Lähetä uusille käyttäjille salasanat';
$string['tasksessioncleanup'] = 'Tyhjennä tiedot vanhoista istunnoista';
$string['taskstatscron'] = 'Tilastojen taustaprosessit';
$string['tasktagcron'] = 'Tunnisteiden taustaprosessit';
$string['tasktempfilecleanup'] = 'Poista vanhentuneet väliaikaistiedostot';
$string['techsupportemail'] = 'Teknisen tuen sähköpostiosoite';
$string['techsupportemailhelp'] = 'Hosting-asioista vastaavan henkilön sähköpostiosoite';
$string['techsupportphone'] = 'Teknisen tuen puhelinnumero';
$string['techsupportphonehelp'] = 'Hosting-asioista vastaavan henkilön puhelinnumero (maakoodi myös)';
$string['tempdatafoldercleanup'] = 'Poista vanhemmat väliaikaistiedostot kuin';
$string['testsiteupgradewarning'] = 'Käytät tällä hetkellä {$a} -testisivustoa, päivittääksesi käytä komentoriviä';
$string['themedesignermode'] = 'Teemasuunnittelijan moodi';
$string['themedesignermodewarning'] = 'Teematyökalu on käytössä. Tämä ei ole suositeltua tuotantosivustoilla koska se hidastaa sivuston toimintaa.';
$string['themelist'] = 'Teemalista';
$string['themenoselected'] = 'Ei teemoja valittuna';
$string['themeresetcaches'] = 'Tyhjennä teemojen välimuisti';
$string['themeselect'] = 'Vaihda teema';
$string['themeselector'] = 'Teeman valinta';
$string['themesettings'] = 'Teeman asetukset';
$string['therewereerrors'] = 'Tiedoissasi oli virheitä';
$string['thirdpartylibrary'] = 'Kirjasto';
$string['thirdpartylibrarylocation'] = 'Paikka';
$string['thirdpartylibs'] = 'Kolmannen osapuolen kirjastot';
$string['timezone'] = 'Oletusaikavyöhyke';
$string['timezoneforced'] = 'Tämän on valinnut sivuston ylläpitäjä';
$string['timezoneinvalid'] = 'Aikavyöhyke  "{$a}" ei kelpaa';
$string['timezoneisforcedto'] = 'Pakota kaikki käyttäjät käyttämään';
$string['timezonenotforced'] = 'Käyttäjät voivat valita oman aikavyöhykkeensäKäyttäjät voivat oman aikavyöhykkeensä';
$string['timezonephpdefault'] = 'Oletus PHP-aikavyöhyke ({$a})';
$string['timezoneserver'] = 'Palvelimen aikavyöhyke {$a}';
$string['tools'] = 'Ylläpitäjän työkalut';
$string['toolsmanage'] = 'Hallinnoi ylläpitäjän työkaluja';
$string['totaradashboard'] = 'Totara-työpöytä';
$string['unattendedoperation'] = 'Vahtimaton toiminta';
$string['unbookmarkthispage'] = 'Poista suosikeista';
$string['unicoderequired'] = 'Edellytyksenä on, että tallennat kaikki tiedot Unicode-muodossa (UTF-8). Uudet asennukset on suoritettava tietokantoihin, joiden oletusmerkistö on Unicode. Jos olet päivittämässä, sinun tulisi suorittaa UTF-8-migraatioprosessi (ks hallinnointisivu).';
$string['uninstallplugin'] = 'Poista';
$string['unlockaccount'] = 'Poista tilin lukitus';
$string['unsettheme'] = 'Poista teema käytöstä';
$string['unsupported'] = 'Ei tuettu';
$string['unsupporteddbstorageengine'] = 'Käytössä olevaa tietokannan tallennustoimintoa ei enää tueta.';
$string['unsupporteddbtablerowformat'] = 'Tietokannassasi on taulukoita, joiden tiedostomuoto on Antelope. Suosittelemme, että muunnat taulukot Barracuda-tiedostomuotoon.';
$string['unsupportedphpversion7'] = 'PHP-versiota 7.0 tai sitä uudempia versioita ei tueta.';
$string['unsupportedphpversion71'] = 'PHP-versiota 7.1 tai sitä uudempia versioita ei tueta.';
$string['unsupportedunoconvversion'] = 'Unoconv-versiota ei tueta';
$string['unsuspenduser'] = 'Aktivoi käyttäjätili';
$string['updateaccounts'] = 'Päivitä olemassa olevat tilit';
$string['updateautocheck'] = 'Tarkista saatavilla olevat päivitykset automaattisesti';
$string['updateavailable'] = 'Uudempia Totara-versioita on saatavilla!';
$string['updateavailabledetailslink'] = 'Lisätietoa:{$a->url}';
$string['updateavailableforplugin'] = 'Joistakin lisäosista löytyy uudempia versioita!';
$string['updateavailableinstall'] = 'Asenna tämä päivitys';
$string['updateavailableinstallall'] = 'Asenna saatavilla olevat päivitykset ({$a})';
$string['updateavailableinstallallhead'] = 'Asennetaan saatavilla olevat päivitykset';
$string['updateavailable_moreinfo'] = 'Lisää tietoa...';
$string['updateavailablenot'] = 'Totara-koodisi on ajantasalla!';
$string['updateavailablerecommendation'] = 'On erittäin suositeltavaa päivittää sivusto viimeisimpään versioon, jotta uusimmat turvallisuus- ja bugipäivitykset ovat käytössä.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versio {$a}';
$string['updatecomponent'] = 'Päivitä komponentti';
$string['updateminmaturity'] = 'Vaadittu koodikypsyys';
$string['updateminmaturity_desc'] = 'Ilmoita uusista päivityksistä vain, jos saatavilla oleva koodi vastaa vähintään valittua koodikypsyyttä. Lisäosista, jotka eivät ilmoita koodikypsyyttään, raportoidaan aina, huolimatta tästä asetuksesta.';
$string['updatenotificationfooter'] = 'Moodle-sivustosi {$a->siteurl} on asetettu etsimään päivityksiä automaattisesti. Sait tämän viestin, koska olet sivuston ylläpitäjä. Voit estää päivitysten etsimisen sivuston hallinnassa. Voit muokata ilmoitusten vastaanottamista omissa viestiasetuksissasi.';
$string['updatenotifications'] = 'Päivitysilmoitukset';
$string['updatenotificationsubject'] = 'Moodle-sivustollesi on saatavilla päivityksiä';
$string['updatenotifybuilds'] = 'Ilmoita uusista versioista';
$string['upgradeerror'] = 'Tuntematon virhe päivitettäessä {$a->plugin} versioon {$a->version}, ei voida jatkaa.';
$string['upgradekey'] = 'Päivitysavain';
$string['upgradekeydesc'] = 'Jotta päivitys voidaan aloittaa, hallinnoijan tulee asettaa sivulle päivitysavain.';
$string['upgradekeyreq'] = 'Päivitysavain vaaditaan';
$string['upgradekeyset'] = 'Päivitysavain (jätä tyhjäksi, jos et halua asettaa päivitysavainta)';
$string['upgradelogs'] = 'Tapahtumalokien sisällöt pitää päivittää uuteen muotoon. <a href="{$a}">Lisätietoja</a>';
$string['upgradelogsinfo'] = 'Tapahtumalokien tallennuksessa on tapahtunut muutoksia. Jotta voisit tarkastella lokeja uudella tavalla, vanhat lokimerkinnät pitää päivittää uuteen muotoon. Tämä tapahtuu automaattisesti eikä häiritse sivustosi muuta käyttöä. Riippuen sivustosi koosta tähän saattaa kuitenkin mennä aikaa jopa useita tunteja. Kun aloitat päivityksen, pitää sen antaa mennä loppuun asti keskeyttämättä.
<br /><br />
Haluatko päivittää lokit nyt?';
$string['upgradepluginsfirst'] = 'On suositeltavaa, että ensin asennetaan kaikki saatavilla olevat päiviykset';
$string['upgradepluginsinfo'] = 'Päivitetään moduuleja';
$string['upgradepluginsinfo_help'] = 'Joillekkin käyttämillesi lisäosille löytyy päivityksiä. Ne tulee asentaa ennen kuin Totaran tietokantaa päivitetään. Jos sivustosi ei tue automaattisia päivityksiä, sinun tulee ladata ja asentaa uudet lisäosaversiot manuaalisesti.';
$string['upgradesettings'] = 'Uudet asetukset';
$string['upgradestalefiles'] = 'Sekalaisia Totara-versioita havaittu, päivitystä ei voida jatkaa';
$string['upgradestalefilesinfo'] = 'Totara-päivitys on pysäytetty koska on havaittu vähintään kahden Totara-version PHP-scriptejä Totara-hakemistossa.

Täm voi aiheuttaa huomattavia ongelmia myöhemmin, jotein jotta voit jatkaa, sinun tulee varmistaa, että hakemistossa on vin yhden version tiedostoja.

Suositeltava tapa siivota hakemistoa on:

* nimeä nykyinen Totara-hakemisto näin: *totara_old"
* luo uusi Totara-hakemisto, jossa ovat vain tiedostot Totaran peruspaketista
* siirrä alkuperäinen config.php -tiedosto ja mahdolliset ei-standardililsäosat "totara_old"-hakemistosta tähän uuteen hakemistoon

Kun sinulla on puhdas hakemisto, päivitä sivu, jotta voit palata päivitykseen.

Tämä varoitus usein johtuu siitä, että uusi Totara-paketti puretaan vanhan päälle. Tämä toimii pienenpien päivtystenkohdalla mutta sitä ei suositella suuremmissa versiopäivitykissä.

Tämä varoitus saattaa johtua myös epätäydellisestä checkout tai päivitysoperaatiosta GIT-arkistosta. Jos kyse on tästä, saatat haluta odottaa tämän operaation valmistumista tai ehkä ajaa sopivan tyhjennyskomennon ja kokeilla operaatiota uudelleen.

Löydät lisää tietoa päivitysdokumentaatiosta <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Päivitä Totara-tietokanta';
$string['upgradesure'] = 'Moodlen asennustiedostot ovat muuttuneet, järjestelmä tullaan päivittämään uuteen versioon automaattisesti. Uusi versio on:
<p><b>{$a}</b></p>
<p>Kun aloitat päivittämisen, et voi enää palata takaisin aiempaan versioon.</p>
<p>Oletko varma, että haluat päivittää palvelimen?</p>';
$string['upgradetimedout'] = 'Päivitys aikakatkaistiin, aloita päivitys uudelleen.';
$string['upgradingdata'] = 'Päivitetään tietoja';
$string['upgradinglogs'] = 'Päivitetään tapahtumalokeja';
$string['upgradingversion'] = 'Päivitetään uuteen versioon';
$string['upwards'] = 'ylöspäin';
$string['useblogassociations'] = 'Salli assosiaatiot';
$string['useexternalyui'] = 'Käytä verkossa olevia YUI-kirjastoja';
$string['user'] = 'Käyttäjä';
$string['userbulk'] = 'Useiden käyttäjätietojen muokkaus';
$string['userbulkdownload'] = 'Vie käyttäjiä';
$string['usercount'] = 'Sivuston käyttäjien määrä';
$string['userdefaultpreferences'] = 'Käyttäjän oletusasetukset';
$string['userimagesdisabled'] = 'Käyttäjien profiilikuvat on poistettu käytöstä';
$string['userlist'] = 'Selaa käyttäjiä';
$string['userpolicies'] = 'Käytännöt';
$string['userpreference'] = 'Käyttäjän valinnat';
$string['userquota'] = 'Käyttäjäkiintiö';
$string['users'] = 'Käyttäjät';
$string['usersessionscount'] = 'Istuntojen määrä';
$string['usesitenameforsitepages'] = 'Käytä sivuston nimeä sivuston sivuilla';
$string['usetags'] = 'Salli tunnisteet -toiminnallisuus';
$string['validateemptylineerror'] = 'Tyhjät rivit eivät kelpaa';
$string['validateerror'] = 'Tämä arvo ei kelvannut:';
$string['validateerrorlist'] = 'Nämä syötetyt tiedot eivät kelpaa: {$a}';
$string['validateiperror'] = 'Nämä IP-osoitteet eivät kelpaa: {$a}';
$string['verifychangedemail'] = 'Rajoita domaineja vaihdettaessa sähköpostia';
$string['warningcurrentsetting'] = 'Virheellinen nykyinen arvo: {$a}';
$string['warningiconvbuggy'] = 'Versiosi iconv-kirjastostasi ei tue // IGNORE -muokkaajaa. Sinun tulee asentaa mbstring-laajennus, jota voidaan käyttää sen sijaan puhdistukseen stringeille, jotka sisältävät UTF-8 -merkkejä.';
$string['webproxy'] = 'Verkon vältyspalvelin';
$string['webserversoftware'] = 'Palvelinohjelmiston tunnistin';
$string['wwwroot'] = 'Sivuston www root';
$string['xmlstrictheaders'] = 'XML strict -tunnisteet';
$string['yuicomboloading'] = 'YUI combo lataa';
