<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Lisää tapahtumia';
$string['advancedoptions'] = 'Lisäasetukset';
$string['allday'] = 'Koko päivä';
$string['annually'] = 'Vuosittain';
$string['calendar'] = 'Kalenteri';
$string['calendarheading'] = '{$a} kalenteri';
$string['calendarpreferences'] = 'Kalenterin asetukset';
$string['calendartypes'] = 'Kalenterityypit';
$string['calendarurl'] = 'Kalenterin web-osoite: {$a}';
$string['calendarurldesc'] = 'Huomaa: Tämä URL mahdollistaa suoran pääsyn kalenterimerkintöihisi, joten pidä tämä URL omana tietonasi.';
$string['clickhide'] = 'piilota';
$string['clickshow'] = 'näytä';
$string['colactions'] = 'Toiminnot';
$string['colcalendar'] = 'Kalenteri';
$string['collastupdated'] = 'Viimeksi muokattu';
$string['colpoll'] = 'Päivitä';
$string['commontasks'] = 'Asetukset';
$string['confirmeventdelete'] = 'Haluatko varmasti poistaa tämän tapahtuman: "{$a}"?';
$string['course'] = 'Kurssi';
$string['courseevent'] = 'Kurssin tapahtuma';
$string['courseevents'] = 'Kurssin tapahtumat';
$string['courses'] = 'Kurssit';
$string['customexport'] = 'Muokattu aikaväli ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Päivittäin';
$string['dayviewfor'] = 'Päivänäkymä:';
$string['dayviewtitle'] = 'Päivänäkymä: {$a}';
$string['daywithnoevents'] = 'Ei tapahtumia tälle päivälle';
$string['default'] = 'Oletus';
$string['deleteevent'] = 'Poista tapahtuma';
$string['deleteevents'] = 'Poista tapahtumat';
$string['detailedmonthviewfor'] = 'Yksityiskohtainen kuukausinäkymä:';
$string['detailedmonthviewtitle'] = 'Tarkennettu kuukausinäkymä: {$a}';
$string['durationminutes'] = 'Kesto minuutteina';
$string['durationnone'] = 'Ilman kestoa';
$string['durationuntil'] = 'Päättymisaika';
$string['editevent'] = 'Muokkaa tapahtumaa';
$string['erroraddingevent'] = 'Tapahtuman lisääminen epäonnistui';
$string['errorbadsubscription'] = 'Kalenteritilausta ei löydetty.';
$string['errorbeforecoursestart'] = 'Tapahtumaa ei voi asettaa alkavaksi ennen kurssin aloituspäivää';
$string['errorcannotimport'] = 'Toistaiseksi et voi tehdä kalenteritilauksia.';
$string['errorinvalidbyhour'] = 'BYHOUR-säännölle kelpaavat arvot ovat 0 -59.';
$string['errorinvalidbyminute'] = 'BYMINUTE-säännölle kelpaavat arvot ovat 0 -59.';
$string['errorinvalidbymonth'] = 'BYMONTH-säännölle kelpaavat arvot ovat 1 -12.';
$string['errorinvalidbymonthday'] = 'BYMONTHDAY-sääntöön kelpuutettavat arvot ovat 1 - 31 tai -31 - -1.';
$string['errorinvalidbysecond'] = 'BYSECOND -sääntöön kelpuutettavat arvot ovat 0 - 59.';
$string['errorinvalidbysetpos'] = 'BYSETPOS -sääntöön kelpuutettavat arvot ovat 1 - 366 tai -366 - -1.';
$string['errorinvalidbyweekno'] = 'Säännön BYWEEKNO kelpaavat arvot ovat 1 - 53 tai -53 - --1.';
$string['errorinvalidbyyearday'] = 'Säännön BYYEARDAY kelpaavat arvot ovat 1 - 366 tai -366 - --1.';
$string['errorinvaliddate'] = 'Virheellinen päivämäärä';
$string['errorinvalidicalurl'] = 'Antamasi iCal-osoite ei toimi';
$string['errorinvalidinterval'] = 'Luvun pitää olla positiviinen kokonaisluku.';
$string['errorinvalidminutes'] = 'Määritä kesto 1 ja 999 minuutin väliltä.';
$string['errorinvalidrepeats'] = 'Määritä tapahtumien määrä 1 ja 99 välillä.';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS-sääntöä tulee käyttää vain toisen BYxxx-sääntöosan kanssa.';
$string['errornodescription'] = 'Tapahtuman kuvaus puuttuu';
$string['errornoeventname'] = 'Tapahtuman nimi puuttuu';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO-sääntö kelpaa vain YEARLY-säännöille.';
$string['errorrequiredurlorfile'] = 'Kalenterin tuomiseksi tarvitaan joko sen osoite tai tiedosto.';
$string['errorrrule'] = 'Sääntö (rrule) vaikuttaa väärältä';
$string['errorrruleday'] = 'Säännössä (rrule) väärä päivämääritys';
$string['errorrrulefreq'] = 'Säännössä (rrule) väärä taajuusmääritys';
$string['eventcalendareventcreated'] = 'Kalenterimerkintä luotiin';
$string['eventcalendareventdeleted'] = 'Kalenterimerkintä poistettiin';
$string['eventcalendareventupdated'] = 'Kalenterimerkintä päivitettiin';
$string['eventdate'] = 'Päivämäärä';
$string['eventdescription'] = 'Tapahtuman kuvaus';
$string['eventduration'] = 'Kesto';
$string['eventendtime'] = 'Tapahtuman päättymisaika';
$string['eventinstanttime'] = 'kello';
$string['eventkind'] = 'Tapahtuman tyyppi';
$string['eventname'] = 'Tapahtuman otsikko';
$string['eventnone'] = 'Ei tapahtumia';
$string['eventrepeat'] = 'Toistot';
$string['eventsall'] = 'Kaikki tapahtumat';
$string['eventsdeleted'] = 'Tapahtumat on poistettu';
$string['eventsfor'] = '{$a} tapahtumat';
$string['eventsimported'] = 'Tuotuja tapahtumia: {$a}';
$string['eventskey'] = 'Tapahtumien selitteet';
$string['eventspersonal'] = 'Henkilökohtaiset tapahtumat';
$string['eventsrelatedtocourses'] = 'Kurssiin liittyvät tapahtumat';
$string['eventsrelatedtogroups'] = 'Ryhmien tapahtumat';
$string['eventstarttime'] = 'Tapahtuman alkamisaika';
$string['eventstoexport'] = 'Vietävät tapahtumat';
$string['eventsubscriptioncreated'] = 'Kalenterin tilaus luotu';
$string['eventsubscriptiondeleted'] = 'Kalenterin tilaus poistettu';
$string['eventsubscriptionupdated'] = 'Kalenterin tilaus päivitetty';
$string['eventsupdated'] = 'Tapahtumia päivitetty: {$a}';
$string['eventtime'] = 'kello';
$string['eventview'] = 'Tapahtuman yksityiskohdat';
$string['expired'] = 'Tapahtuma on jo mennyt';
$string['explain_site_timeformat'] = 'Voit määrittää sivuston käyttämän kellon joko 12 tai 24 tunnin muotoon. Jos valitset "oletus", valinta suoritetaan sivuston kieliasetuksen perusteella. Käyttäjät voivat ohittaa tämän määrityksen oman profiilinsa asetuksilla.';
$string['export'] = 'Vie';
$string['exportbutton'] = 'Vie';
$string['exportcalendar'] = 'Vie kalenterin tiedot';
$string['for'] = 'kohde';
$string['forcecalendartype'] = 'Pakota kalenteri';
$string['fri'] = 'pe';
$string['friday'] = 'perjantai';
$string['friday_abbreviated'] = 'Pe';
$string['generateurlbutton'] = 'Näytä kalenterin verkko-osoite';
$string['global'] = 'Yleinen';
$string['globalevent'] = 'Yleinen tapahtuma';
$string['globalevents'] = 'Yleiset tapahtumat';
$string['gotocalendar'] = 'Siirry kalenteriin';
$string['group'] = 'Ryhmä';
$string['groupevent'] = 'Ryhmän tapahtuma';
$string['groupevents'] = 'Ryhmän tapahtumat';
$string['hidecourseevents'] = 'Piilota kurssitapahtumat';
$string['hideglobalevents'] = 'Piilota yleiset tapahtumat';
$string['hidegroupsevents'] = 'Piilota ryhmätapahtumat';
$string['hideuserevents'] = 'Piilota käyttäjän tapahtumat';
$string['hourly'] = 'Tunneittain';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Tuo kalenteri';
$string['importcalendarfrom'] = 'Tuo täältä:';
$string['importcalendarheading'] = 'Tuodaan kalenteri...';
$string['importfromfile'] = 'Kalenteritiedosto (.ics)';
$string['importfrominstructions'] = 'Anna verkkokalenterin osoite tai lisää tiedosto.';
$string['importfromurl'] = 'Kalenterin osoite';
$string['invalidtimedurationminutes'] = 'Asettamasi kesto minuutteina ei ole kelvollinen. Syötä kesto joka on suurempi kuin 0 tai älä syötä kestoa ollenkaan.';
$string['invalidtimedurationuntil'] = 'Asettamasi päättymispäivä ja -aika on ennen kuin tapahtuman alkamispäivä ja -aika. Korjaa tämä ennen kuin jatkat.';
$string['iwanttoexport'] = 'Vie';
$string['managesubscriptions'] = 'Hallinnoi tilauksia';
$string['manyevents'] = '{$a} tapahtumaa';
$string['mon'] = 'ma';
$string['monday'] = 'maanantai';
$string['monday_abbreviated'] = 'Ma';
$string['monthly'] = 'Kuukausittain';
$string['monthlyview'] = 'Kuukausinäkymä';
$string['monthnext'] = 'Seuraava kuukausi';
$string['monththis'] = 'Tämä kuukausi';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Ei koskaan';
$string['newevent'] = 'Uusi tapahtuma';
$string['nocalendarsubscriptions'] = 'Sinulla ei ole kalenteritilauksia';
$string['notitle'] = 'otsikko puuttuu';
$string['noupcomingevents'] = 'Ei tulevia tapahtumia';
$string['oneevent'] = '1 tapahtuma';
$string['pollinterval'] = 'Päivitä väliä';
$string['pollinterval_help'] = 'Kuinka usein haluat, että kalenteri päivittää uudet tapahtumat';
$string['preferences'] = 'Asetukset';
$string['preferences_available'] = 'Henkilökohtaiset asetuksesi';
$string['preferredcalendar'] = 'Ensisijainen kalenteri';
$string['pref_lookahead'] = 'Tulevien tapahtumien tarkastelu';
$string['pref_lookahead_help'] = 'Tämä asettaa maksimimäärän päiviä, joiden sisällä tapahtuman on alettava näkyäkseen tulevissa tapahtumissa. Tapahtumat, jotka alkavat kyseisen määrän jälkeen, eivät koskaan näy tulevissa tapahtumissa. Huomioithan, että kaikki aikamäärän sisällä alkavat tapahtumat **eivät välttämättä näy**; jos tapahtumia on liian monta (enemmän kuin "Tulevien tapahtumien listan maksimikoko"), kaukaisimmat tapahtumat eivät näy.';
$string['pref_maxevents'] = 'Tapahtumalistassa näytettävien tapahtumien enimmäismäärä';
$string['pref_maxevents_help'] = 'Tämä asetus määrittelee tapahtumalistassa näytettävien tapahtumien maksimimäärän. Mikäli käytät suurta lukumäärää, saattaa tulevien tapahtumien lista viedä huomattavan paljon tilaa.';
$string['pref_persistflt'] = 'Tallenna tapahtumien piilotusvalinnat';
$string['pref_persistflt_help'] = 'Jos tämä on valittuna, Totara palauttaa kalenterista määrittelemäsi tapahtumien suodatuksen joka kirjautumiskerralla.';
$string['pref_startwday'] = 'Viikon ensimmäinen päivä';
$string['pref_startwday_help'] = 'Kalenteriviikko aloitetaan tässä valitsemastasi päivästä.';
$string['pref_timeformat'] = 'Kellonajan muoto';
$string['pref_timeformat_help'] = 'Voit näyttää ajat joko 12 tai 24 tunnin muodossa. Jos valitset **oletus**, järjestelmä tekee valinnan sivustolla käyttämäsi kielen perusteella.';
$string['quickdownloadcalendar'] = 'Kalenterin pikalataus / tilaus';
$string['recentupcoming'] = 'Viimeisimmät sekä seuraavat 60 päivää';
$string['repeatedevents'] = 'Toistetut tapahtumat';
$string['repeateditall'] = 'Tee muutokset kaikkiin {$a} tapahtumaan tässä toistuvassa sarjassa';
$string['repeateditthis'] = 'Tee muutokset vain tähän tapahtumaan';
$string['repeatevent'] = 'Toista tätä tapahtumaa';
$string['repeatnone'] = 'Ei toistoja';
$string['repeatweeksl'] = 'Toista viikoittain';
$string['repeatweeksr'] = 'tapahtumaa';
$string['sat'] = 'la';
$string['saturday'] = 'lauantai';
$string['saturday_abbreviated'] = 'La';
$string['showcourseevents'] = 'Näytä kurssitapahtumat';
$string['showglobalevents'] = 'Näytä yleiset tapahtumat';
$string['showgroupsevents'] = 'Näytä ryhmätapahtumat';
$string['shown'] = 'näkyvissä';
$string['showuserevents'] = 'Näytä käyttäjän tapahtumat';
$string['siteevents'] = 'Sivuston tapahtumat';
$string['spanningevents'] = 'Tapahtumia käynnissä parhaillaan';
$string['subscriptionname'] = 'Kalenterin nimi';
$string['subscriptionremoved'] = 'Kalenterin {$a} tilaus poistettu';
$string['subscriptions'] = 'Tilaukset';
$string['subscriptionupdated'] = 'Kalenteritilaus {$a} päivitetty';
$string['subsource'] = 'Tapahtuman lähde: {$a->name}';
$string['sun'] = 'su';
$string['sunday'] = 'sunnuntai';
$string['sunday_abbreviated'] = 'Su';
$string['thu'] = 'to';
$string['thursday'] = 'torstai';
$string['thursday_abbreviated'] = 'To';
$string['timeformat_12'] = '12-tuntinen (AP/IP)';
$string['timeformat_24'] = '24-tuntinen';
$string['timeperiod'] = 'Aikaväli';
$string['today'] = 'tänään';
$string['tomorrow'] = 'huomenna';
$string['tt_deleteevent'] = 'Poista tapahtuma';
$string['tt_editevent'] = 'Muokkaa tapahtumaa';
$string['tt_hidecourse'] = 'Kurssin tapahtumat näkyvissä (piilota)';
$string['tt_hideglobal'] = 'Yleiset tapahtumat näkyvissä (piilota)';
$string['tt_hidegroups'] = 'Ryhmän tapahtumat näkyvissä (piilota)';
$string['tt_hideuser'] = 'Käyttäjän tapahtumat näkyvissä (piilota)';
$string['tt_showcourse'] = 'Kurssin tapahtumat piilotettuna (näytä)';
$string['tt_showglobal'] = 'Yleiset tapahtumat piilotettuna (näytä)';
$string['tt_showgroups'] = 'Ryhmän tapahtumat piilotettuna (näytä)';
$string['tt_showuser'] = 'Käyttäjän tapahtumat piilotettuna (näytä)';
$string['tue'] = 'ti';
$string['tuesday'] = 'tiistai';
$string['tuesday_abbreviated'] = 'Ti';
$string['typecourse'] = 'koko kurssille';
$string['typegroup'] = 'ryhmälle';
$string['typesite'] = 'koko sivustolle';
$string['typeuser'] = 'oma tapahtuma';
$string['upcomingevents'] = 'Tulevat tapahtumat';
$string['upcomingeventsfor'] = 'Tulevat tapahtumat kursseittain:';
$string['urlforical'] = 'Verkko-osoite iCalendar-vientiä varten, kalenterin tilaukseen';
$string['user'] = 'Käyttäjä';
$string['userdataitemevents'] = 'Kalenteritapahtumat';
$string['userdataitemevent_subscriptions'] = 'Tuodut kalenterit';
$string['userevent'] = 'Oma tapahtuma';
$string['userevents'] = 'Omat tapahtumat';
$string['wed'] = 'ke';
$string['wednesday'] = 'keskiviikko';
$string['wednesday_abbreviated'] = 'Ke';
$string['weekly'] = 'Viikoittain';
$string['weeknext'] = 'Seuraava viikko';
$string['weekthis'] = 'Tämä viikko';
$string['yesterday'] = 'eilen';
$string['youcandeleteallrepeats'] = 'Tämä tapahtuma on osa tapahtumasarjaa. Voit poistaa vain tämän tapahtuman tai tapahtumasarjan kaikki {$a} tapahtumaa kerralla.';
