<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisää uusia vaihtoehtoja';
$string['allowmultiple'] = 'Vastaaja saa valita useamman kuin yhden vaihtoehdon';
$string['allowupdate'] = 'Salli valinnan päivitys';
$string['answered'] = 'Vastattu';
$string['atleastoneoption'] = 'Valitse ainakin yksi vaihtoehto.';
$string['calendarend'] = '{$a} (Vaihtoehto sulkeutuu)';
$string['calendarstart'] = '{$a} (Vaihtoehto avautuu)';
$string['cannotsubmit'] = 'Vastauksen tallennuksessa oli teknisiä ongelmia. Vastaathan uudestaan.';
$string['choice'] = 'Vaihtoehto {$a}';
$string['choiceactivityname'] = 'Valinta: {$a}';
$string['choice:addinstance'] = 'Lisää uusi Valinta';
$string['choice:choose'] = 'Vaihtoehdon valitseminen';
$string['choiceclose'] = 'Salli vastausten jättö tähän päivämäärään saakka';
$string['choicecloseson'] = 'Valinta sulkeutuu: {$a}';
$string['choice:deleteresponses'] = 'Vastausten muokkaus ja poisto';
$string['choice:downloadresponses'] = 'Vastausten lataus';
$string['choicefull'] = 'Tämä valinta on jo täynnä.';
$string['choicename'] = 'Valinnan nimi';
$string['choiceopen'] = 'Salli vastaukset kohteesta';
$string['choiceoptions'] = 'Vastausvaihtoehdot';
$string['choiceoptions_help'] = 'Täällä määrittelet vaihtoehdot, joista kurssilaiset voivat valita vastauksensa.

Voit täyttää näistä niin monta kuin haluat: voit myös jättää joitain kohtia tyhjäksi, jos et tarvitse kaikkia vaihtoehtoja, niitä ei silloin näytetä. Jos tarvitset enemmän kuin 8 vaihtoehtoa, klikkaa **Lisää 3 kenttää** -painiketta.';
$string['choice:readresponses'] = 'Tarkastele vastauksia';
$string['choicesaved'] = 'Valintasi on tallennettu';
$string['choicetext'] = 'Valinnan teksti';
$string['choice:view'] = 'Tarkastele vaihtoehtojen aktiivisuutta';
$string['chooseaction'] = 'Valitse toiminto';
$string['chooseoption'] = 'Valitse: {$a}';
$string['closebeforeopen'] = 'Olet määritellyt päättymispäivän ennen alkamispäivää.';
$string['completionsubmit'] = 'Näytä valmiina kun käyttäjä tekee valinnan';
$string['description'] = 'Kuvaus';
$string['displayhorizontal'] = 'Vierekkäin';
$string['displaymode'] = 'Näytä vaihtoehdot';
$string['displayvertical'] = 'Allekkain';
$string['eventanswercreated'] = 'Vastausvaihtoehto lisätty';
$string['eventanswerdeleted'] = 'Vastausvaihtoehto poistettu';
$string['eventanswersubmitted'] = 'Valinta tehty';
$string['eventanswerupdated'] = 'Kysymys on päivitetty';
$string['eventreportdownloaded'] = 'Raportti ladattu';
$string['eventreportviewed'] = 'Raporttia on katsottu';
$string['expired'] = 'Tämä aktiviteeti on suljettu {$a} eikä ole enää käytettävissä.';
$string['full'] = '(Täysi)';
$string['havetologin'] = 'Kirjaudu ensin, sitten voit tallentaa vastauksesi';
$string['includeinactive'] = 'Tarkastele ei-aktiivisten/estettyjen käyttäjien vastauksia';
$string['limit'] = 'Raja';
$string['limitanswers'] = 'Rajoita vastausten määrää';
$string['limitanswers_help'] = '<h2>Määrien rajoittaminen valintavaihtoehdoissa</h2>

<p>Tällä asetuksella aktivoit valintavaihtoehtojen valitsemisen määrällisen rajoittamisen.</p>

<p>Rajoittamisen aktivoinnin jälkeen voit lisätä kullekin vaihtoehdolle erillisen raja-arvonsa, jota enempää kyseistä vaihtoehtoa ei voi valita. Määrän tultua täyteen kyseistä vaihtoehtoa ei voi enää valita. <strong>Huomaa, että raja-arvot ovat ryhmäkohtaisia: jos käytät Valinnassa ryhmiä (näkyvät tai erilliset ryhmät), vaihtoehdon voi valita <em>kustakin ryhmästä raja-arvon verran</em> osallistujia!</strong> Jos laitat raja-arvoksi nollan (0), kukaan ei voi valita kyseistä vaihtoehtoa.
</p>

<p>Jos et käytä määrän rajoitusta, minkä tahansa vaihtoehdon voi valita kuinka moni osallistuja tahansa.</p>';
$string['limitno'] = 'Raja {no}';
$string['modulename'] = 'Valinta';
$string['modulename_help'] = 'Valinta-aktiviteetin toiminta on yksinkertainen: opettaja tekee kysymyksen ja antaa siihen useita vastausvaihtoehtoja, joista opiskelija voi valita tasan yhden.

Vastaukset voidaan julkaista osallistujille heti vastaamisen jälkeen, tietyn päivän jälkeen tai ei ollenkaan. Tulokset voidaan julkaista joko vastaajien nimillä tai anonyymisti.

Aktiviteettia voidaan käyttää esim:

* Pikakyselynä avaamaan tiettyä aihealuetta
* Pikatestinä antamaan tietoa oppijoiden tiedoista
* Äänestystoimintona';
$string['modulenameplural'] = 'Valinnat';
$string['moveselectedusersto'] = 'Siirrä valitut käyttäjät kohteeseen...';
$string['multiplenotallowederror'] = 'Et voi valita useampia kuin yhden vaihtoehdon';
$string['mustchooseone'] = 'Sinun pitää valita vastauksesi ennen tallennusta. Tallennusta ei tehty.';
$string['noguestchoose'] = 'Vierailijat eivät voi vastata kyselyihin';
$string['noresultsviewable'] = 'Tulokset eivät ole juuri nyt nähtävillä';
$string['notanswered'] = 'Vastaamatta';
$string['notenrolledchoose'] = 'Vain kurssin osallistujat saavat vastata.';
$string['notopenyet'] = 'Tämä aktiviteetti ei ole saatavilla ennen kuin {$a}';
$string['numberofuser'] = 'Vastausten määrä';
$string['numberofuserinpercentage'] = 'Prosenttimäärä vastauksista';
$string['option'] = 'Vastausvaihtoehto';
$string['optionno'] = 'Vaihtoehto {no}';
$string['options'] = 'Vaihtoehdot';
$string['page-mod-choice-x'] = 'Kaikki valintamoduulin sivut';
$string['pluginadministration'] = 'Valinnan asetukset';
$string['pluginname'] = 'Valinta';
$string['previewonly'] = 'Tämä on aktiviteetin esikatselunäkymä. Voit vastata vasta {$a} alkaen.';
$string['privacy'] = 'Tulosten suojaus';
$string['publish'] = 'Tulosten julkaisu';
$string['publishafteranswer'] = 'Näytä tulokset oppijoille vastaamisen jälkeen';
$string['publishafterclose'] = 'Näytä tulokset oppijoille vasta kun vastausaika on päättynyt';
$string['publishalways'] = 'Näytä tulokset aina oppijoille';
$string['publishanonymous'] = 'Julkaise tulokset nimettömästi, piilota oppijoiden nimet';
$string['publishnames'] = 'Julkaise tulokset, näytä nimet ja vastaukset.';
$string['publishnot'] = 'Älä julkaise tuloksia oppijoille';
$string['removemychoice'] = 'Poista valintani';
$string['removeresponses'] = 'Poista kaikki vastaukset';
$string['responses'] = 'Vastaukset';
$string['responsesresultgraphheader'] = 'Kuvaaja vastauksista';
$string['responsesto'] = 'Vastaukset {$a}';
$string['results'] = 'Tulokset';
$string['savemychoice'] = 'Tallenna valintani';
$string['search:activity'] = 'Valinta-aktiviteetin tiedoista';
$string['showpreview'] = 'Näytä esikatselu';
$string['showpreview_help'] = 'Salli vaihtoehtojen tarkastelu ennen kuin vastaaminen on mahdollista.';
$string['showunanswered'] = 'Näytä myös vastaamattomat tuloksissa';
$string['skipresultgraph'] = 'Ohita tuloskuvaaja';
$string['spaceleft'] = 'paikka vapaana';
$string['spacesleft'] = 'paikkaa vapaana';
$string['taken'] = 'Varattu';
$string['userchoosethisoption'] = 'Käyttäjä valitsee tämän vaihtoehdon';
$string['userdataitemanswers'] = 'Vastaukset';
$string['viewallresponses'] = 'Näytä {$a} vastausta';
$string['withselected'] = 'Valituilla';
$string['yourselection'] = 'Valintasi';
