<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lisää uusi kohderyhmä';
$string['allcohorts'] = 'Kaikki kohderyhmät';
$string['anycohort'] = 'Mikä tahansa';
$string['assign'] = 'Valitse';
$string['assigncohorts'] = 'Lisää kohorttiin jäseniä';
$string['assignto'] = 'Kohortin \'{$a}\' jäsenet';
$string['backtocohorts'] = 'Takaisin kohortteihin';
$string['bulkadd'] = 'Lisää kohderyhmään';
$string['bulknocohort'] = 'Ei löydetty saatavilla olevia kohortteja';
$string['categorynotfound'] = 'Kategoriaa <b>{$a}</b> ei löytynyt tai sinulla ei ole oikeutta luoda kohorttia kyseiseen kategoriaan. Kohortti luodaan nyt käyttäen oletuskontekstia.';
$string['cohort'] = 'Kohderyhmä';
$string['cohort:assign'] = 'Valitse kohderyhmän jäsenet';
$string['cohort:manage'] = 'Hallinnoi kohderyhmiä';
$string['cohorts'] = 'Kohderyhmät';
$string['cohortsin'] = '{$a}: käytettävissä olevaa kohderyhmää';
$string['cohort:view'] = 'Käytä kohderyhmiä ja tarkastele jäseniä';
$string['component'] = 'Lähde';
$string['contextnotfound'] = 'Kontekstia <b>{$a}</b> ei löytynyt tai sinulla ei ole oikeutta luoda kohorttia siihen. Kohortti luodaan nyt käyttäen oletuskontekstia.';
$string['csvcontainserrors'] = 'CSV-tiedostosta löytyi virheitä. Katso tiedot alta.';
$string['csvcontainswarnings'] = 'CSV-tiedostosta löytyi varoituksia. Katso tiedot alta.';
$string['csvextracolumns'] = 'Sarakketta/Sarakkeita <b>{$a}</b> ei huomioida.';
$string['currentusers'] = 'Nykyiset käyttäjät';
$string['currentusersmatching'] = 'Nykyiset täsmäävät käyttäjät';
$string['defaultcontext'] = 'Oletuskonteksti';
$string['delcohort'] = 'Poista kohderyhmä';
$string['delconfirm'] = 'Haluatko todella poistaa kohderyhmän \'{$a}\'?';
$string['description'] = 'Kuvaus';
$string['displayedrows'] = '{$a->displayed} riviä näytetään {$a->total} rivistä.';
$string['duplicateidnumber'] = 'Samalla ID-numerolla on jo kohderyhmä';
$string['editcohort'] = 'Muokkaa kohderyhmää';
$string['error:cohortdoesnotexist'] = 'Kohderyhmää, jolla olisi tunnus {$a}, ei ole';
$string['error:doesnotexist'] = 'Tällaisen tunnuksen omaavaa kohderyhmää ei ole';
$string['error:dynamiccritalreadyapplied'] = 'Dynaamiselle kohderyhmälle \'{$a}\' on asetettu jo kriteerit';
$string['error:staticcannotsetcriteria'] = 'Staattisille kohderyhmille ei voida asettaa kriteereitä';
$string['eventcohortcreated'] = 'Kohderyhmä luotiin';
$string['eventcohortdeleted'] = 'Kohderyhmä poistettu';
$string['eventcohortmemberadded'] = 'Käyttäjä lisättiin kohderyhmään';
$string['eventcohortmemberremoved'] = 'Käyttäjä poistettiin kohderyhmästä';
$string['eventcohortupdated'] = 'Kohderyhmä päivitetty';
$string['external'] = 'Ulkoinen kohderyhmä';
$string['idnumber'] = 'Kohderyhmän ID';
$string['memberscount'] = 'Kohderyhmän koko';
$string['name'] = 'Nimi';
$string['namecolumnmissing'] = 'CSV-tiedostossa havaittiin ongelmia, tarkista että pakollisten sarakkeiden otsikot ovat syötetty oikein.';
$string['namefieldempty'] = 'Kentän nimeä ei voi jättää tyhjäksi.';
$string['nocomponent'] = 'Luotu manuaalisesti';
$string['potusers'] = 'Mahdolliset käyttäjät';
$string['potusersmatching'] = 'Mahdolliset täsmäävät käyttäjät';
$string['preview'] = 'Esikatselu';
$string['removeuserwarning'] = 'Käyttäjien poistaminen kohortista saattaa johtaa käyttäjien uloskirjaamiseen useilta kursseilta, joka vaikuttaa myös käyttäjäasetusten, arvosanojen, ryhmäjäsenyyksien, ja muiden käyttäjätietojen poistumiseen kyseisiltä kursseilta.';
$string['search'] = 'Etsi';
$string['searchcohort'] = 'Etsi kohderyhmää';
$string['selectfromcohort'] = 'Valitse jäsenet kohderyhmästä';
$string['systemcohorts'] = 'Järjestelmän kohderyhmät';
$string['unknowncohort'] = 'Tuntematon kohderyhmä ({$a})!';
$string['uploadcohorts'] = 'Lataa kohderyhmät tiedostolla';
$string['uploadcohorts_help'] = 'Kohderyhmät voidaan tuoda tekstitiedostolla. Tiedoston tulee noudattaa seuraavaa formattia:

* Jokaisella rivillä on yksi tietue
* Tietue on kokoelma tietoa, joka erotellaan pilkuilla (tai muilla erottimilla)
* Ensimmäinen tietue sisältää listan kenttien nimistä ja tämä tietue määrittelee tiedoston formaatin
* Nimi on pakollinen kenttä
* Vapaavalintaisia kenttiä ovat idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Ladatut kohderyhmät ({$a})';
$string['useradded'] = 'Käyttäjä lisätty kohderyhmään "{$a}"';
$string['visible'] = 'Näkyvissä';
$string['visible_help'] = 'Salli tämä asetus jos haluat opettajien näkevän kohderyhmät kursseilla. Kaikki käyttäjäroolit joilla on sallittuna oikeus **moodle/cohort:view** näkevät nämä kohderyhmät myös.';
