<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Ilmoittautuminen on poistettu käytöstä tai se ei ole aktiivinen';
$string['canntenrolearly'] = 'Et voi ilmoittautua vielä. Ilmoittautuminen alkaa  {$a}.';
$string['canntenrollate'] = 'Et voi enää ilmoittautua. Ilmoittautuminen on päättynyt {$a}.';
$string['cohortnonmemberinfo'] = 'Vain kohderyhmän {$a} jäsenet voivat itserekisteröityä';
$string['cohortonly'] = 'Vain kohderyhmän jäsenille';
$string['cohortonly_help'] = 'Itserekisteröityminen on mahdollista rajata vain määritellyn kohderyhmän jäsenille. Huomaa, että tämän asetuksen muuttamisella ei ole vaikutusta kurssialueella jo oleviin osallistujiin.';
$string['customwelcomemessage'] = 'Tervetuloviesti';
$string['customwelcomemessage_help'] = 'Voit lisätä oman tervetuloviestin, jossa voit halutessasi käyttää myös HTML-merkintöjä ja multilang-suodatusta.

Voit halutessasi myös käyttää viestissäsi näitä paikkamerkkejä:

* Kurssin nimi: {$a->coursename}
* Linkki viestin saajan profiilisivulle:{$a->profileurl}';
$string['defaultrole'] = 'Oletusrooli';
$string['defaultrole_desc'] = 'Valitse rooli, joka annetaan käyttäjille itserekisteröinnin yhteydessä';
$string['enrolenddate'] = 'Päättyy';
$string['enrolenddate_help'] = 'Jos aktivoituna, käyttäjät voivat itserekisteröityä vain tähän päivään asti.';
$string['enrolenddaterror'] = 'Rekisteröitymisjakson loppumisaika ei voi olla ennen alkamisaikaa';
$string['enrolme'] = 'Lisää minut kurssialueelle';
$string['enrolperiod'] = 'Kurssillaoloaika';
$string['enrolperiod_desc'] = 'Opiskelijan kurssillaoloajan oletuskesto. Jos asetuksena käyttää nollaa (0), kurssillaoloaikaa ei rajoiteta.';
$string['enrolperiod_help'] = 'Kurssillaolon voimassaolo siitä lähtien, kun käyttäjä lisää itsensä kurssialueelle. Jos asetus ei ole käytössä, kurssillaoloaikaa ei rajoiteta.';
$string['enrolstartdate'] = 'Alkaa';
$string['enrolstartdate_help'] = 'Jos tämä on aktivoitu, käyttäjät voivat liittyä kurssialueelle vain tästä päivästä lähtien.';
$string['expiredaction'] = 'Toimenpide kurssijäsenyyden päättyessä';
$string['expiredaction_help'] = 'Valitse, mitä tehdään, kun osallistujan kurssillaoloaika päättyy. Huomaa, että ko. osallistujan tietoja ja asetuksia poistetaan kurssialueelta kurssillaoloajan päättyessä.';
$string['expirymessageenrolledbody'] = 'Hei {$a->user}!

Tiedoksi, että kurssillaoloaikasi kurssialueella \'{$a->course}\' on päättymässä {$a->timeend}.

Jos tarvitset neuvoja, ota yhteyttä {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Itserekisteröityneen osallistujan kurssillaoloajan päättyminen';
$string['expirymessageenrollerbody'] = 'Kurssillaoloaika kurssialueella \'{$a->course}\' on päättymässä {$a->threshold} seuraavien itserekisteröityneiden osallistujien osalta:

{$a->users}

Jatka heidän kurssillaoloaikaansa täällä:  {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Itserekisteröityneen osallistujan kurssillaoloajan päättyminen';
$string['groupkey'] = 'Käytä ryhmäavaimia';
$string['groupkey_desc'] = 'Käytä oletuksena ryhmäavaimia.';
$string['groupkey_help'] = 'Sen lisäksi, että osallistuja liittää kurssiavaimella itsensä kurssille, ryhmäavaimen käyttö lisää käyttäjät automaattisesti tiettyyn ryhmään kurssialueelle liittymisen yhteydessä.

Kun haluat käyttää ryhmäavaimia, määrittele kurssiasetuksiin kurssiavain JA kunkin ryhmän asetuksiin oma ryhmäavain!';
$string['keyholder'] = 'Sinun olisi pitänyt saada kurssiavain seuraavilta henkilöiltä:';
$string['longtimenosee'] = 'Poista passiiviset käyttäjät kun';
$string['longtimenosee_help'] = 'Jos käyttäjät eivät ole käyneet kurssilla pitkään aikaan, heidät kirjataan automaattisesti pois. Tämä parametri määrittelee tuon aikarajan.';
$string['maxenrolled'] = 'Osallistujamäärän yläraja';
$string['maxenrolled_help'] = 'Tämä asetus määrittelee, kuinka monta käyttäjää voi korkeintaan lisätä itsensä kurssille käyttäen itserekisteröitymistä. 0 tarkoittaa ettei rajaa ole.';
$string['maxenrolledreached'] = 'Itserekisteröitymistä käyttävien osallistujien maksimimäärä oli jo saavutettu.';
$string['messageprovider:expiry_notification'] = 'Itserekisteröityneen osallistujan kurssillaoloajan päättyminen';
$string['newenrols'] = 'Salli uudet itserekisteröitymiset';
$string['newenrols_desc'] = 'Salli osallistujien itserekisteröityminen oletuksena';
$string['newenrols_help'] = 'Tämä asetus määrittelee, saako osallistuja itserekisteröityä tälle kurssialueelle';
$string['nopassword'] = 'Kurssiavainta ei vaadita.';
$string['password'] = 'Kurssiavain';
$string['password_help'] = 'Kurssiavaimella voit rajoittaa kurssille pääsyn vain niihin, jotka tietävät avaimen.

Jos kenttä jätetään tyhjäksi, kuka tahansa voi liittyä kurssille.

Jos kurssiavain on määritelty, kaikkien kurssille liittyvien täytyy antaa avain. Huomaa, että käyttäjien täytyy antaa avain vain KERRAN eli silloin kun he liittyvät kurssialueelle.';
$string['passwordinvalid'] = 'Väärä kurssiavain, yritä uudelleen.';
$string['passwordinvalidhint'] = 'Tarjottu kurssiavain ei kelpaa, yritä uudelleen<br />
(Vihje - se alkaa näin: \'{$a}\')';
$string['pluginname'] = 'Itserekisteröityminen';
$string['pluginname_desc'] = 'Itserekisteröitymislisäosa antaa käyttäjien päättää, mille kurssialueille he haluavat rekisteröityä. Kurssialueet saattavat olla kurssiavaimella suojattuja.';
$string['requirepassword'] = 'Vaadi kurssiavain';
$string['requirepassword_desc'] = 'Vaadi uusilla kurssialueilla kurssiavain ja estä kurssiavaimen poisto olemassa olevilta kurssialueilta.';
$string['role'] = 'Määritä rooli';
$string['self:config'] = 'Määritä itserekisteröitymisen asetukset';
$string['self:holdkey'] = 'Esiinny itserekisteröitymisavaimen haltijana';
$string['self:manage'] = 'Osallistujien hallinnointi';
$string['self:unenrol'] = 'Poista käyttäjiä kurssilta';
$string['self:unenrolself'] = 'Itsensä poistaminen kurssialueelta';
$string['sendcoursewelcomemessage'] = 'Lähetä kurssin tervetuloviesti';
$string['sendcoursewelcomemessage_help'] = 'Kun käyttäjä ilmoittautuu kurssille, heille voidaan lähettää tervetuloviesti sähköpostilla. Jos viestin lähettää kurssin yhteyshenkilö (oletuksena opettaja) ja useampi kuin yksi käyttäjä on tässä roolissa, viesti lähetetään käyttäjältä, jolle on ensimmäisenä annettu tämä rooli.';
$string['showhint'] = 'Näytä vihje';
$string['showhint_desc'] = 'Näytä ensimmäinen kirjain vierailija-avaimesta.';
$string['status'] = 'Salli olemassaolevat ilmoittautumiset';
$string['status_desc'] = 'Laita itserekisteröityminen päälle uusille kurssialueille';
$string['status_help'] = 'Jos tämä asetus on käytössä ja asetus **Salli uudet itserekisteröitymiset** otetaan pois käytöstä, vain kurssialueella jo olevat, itserekisteröityneet käyttäjät pääsevät kurssille. Jos asetus on pois käytöstä, tämä itseilmoittautumistoiminto otetaan pois päältä automaattisesti koska olemassa olevat ilmoittautumiset perutaan ja ja uudet käyttäjät eivät voi ilmoittautua.';
$string['unenrol'] = 'Poista käyttäjä';
$string['unenrolselfconfirm'] = 'Haluatko todella poistua kurssalueelta "{$a}"?';
$string['unenroluser'] = 'Haluatko todella kirjata käyttäjän "{$a->user}" pois kurssilta "{$a->course}"?';
$string['usepasswordpolicy'] = 'Käytä salasanakäytäntöä';
$string['usepasswordpolicy_desc'] = 'Käytä kurssiavaimille salasanojen vakiokäytäntöä.';
$string['welcometocourse'] = 'Tervetuloa kurssille {$a}';
$string['welcometocoursetext'] = 'Tervetuloa kurssille {$a->coursename}!

Ensimmäiseksi sinun kannattaa muokata käyttäjätietojasi, jotta muut voivat tutustua sinuun:

  {$a->profileurl}';
