<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Käytössä olevat suodattimet';
$string['addfilter'] = 'Lisää suodatin';
$string['anycategory'] = 'mikä tahansa kategoria';
$string['anycourse'] = 'mikä tahansa kurssi';
$string['anyfield'] = 'mikä tahansa kenttä';
$string['anyrole'] = 'mikä tahansa rooli';
$string['anyvalue'] = 'mikä tahansa arvo';
$string['applyto'] = 'Käytä kohteelle';
$string['categoryrole'] = 'Rooli kategoriassa';
$string['contains'] = 'sisältää';
$string['content'] = 'Sisältö';
$string['contentandheadings'] = 'Sisältö ja otsikot';
$string['coursecategory'] = 'kurssikategoria';
$string['courserole'] = 'Rooli kurssilla';
$string['courserolelabel'] = '{$a->label} on {$a->rolename} kurssilla {$a->coursename} kategoriassa {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} virhe: kurssia {$a->coursename} ei ole olemassa';
$string['coursevalue'] = 'kurssiarvo';
$string['datelabelisafter'] = '{$a->label} on {$a->after} jälkeen';
$string['datelabelisbefore'] = '{$a->label} on ennen {$a->before}';
$string['datelabelisbetween'] = '{$a->label} on {$a->after} ja {$a->before} välissä';
$string['defaultx'] = 'Oletus ({$a})';
$string['disabled'] = 'Pois käytöstä';
$string['doesnotcontain'] = 'ei sisällä';
$string['endswith'] = 'päättyy';
$string['filterallwarning'] = 'Suotimien käyttäminen otsikoissa sisältöjen lisäksi, saattaa kasvattaa huomattavasti palvelimesi rasitusta. Ole hyvä ja käytä \'Käytä kohteelle\' -asetusta säästäväisesti. Pääkäyttö on multilang-suotimen kanssa.';
$string['filtercheckbox'] = 'Valintaruutusuodin';
$string['filtercheckbox_help'] = 'Tämä suodin mahdollistaa tiedon suodattamisen valintaruutujen avulla.

Suotimessa on saatavilla seuraavat valinnat:

* **mikä tahansa** - tämä käytännössä poistaa suotimen käytöstä (kaikki tieto näytetään)
* **täyttää jonkun ehdon** - tämä valinta näyttää vain tiedot, jotka vastaavat jotakin valituista valintaruuduista
* **täyttää kaikki ehdot**-  tämä valinta näyttää vain tiedot, jotka vastaavat kaikkia valittuja valintaruutuja';
$string['filterdate'] = 'Päivämääräsuodin';
$string['filterdate_help'] = 'Tämä suodin mahdollistaa tiedon suodattamisen seuraavilla tavoilla:

* tietyn päivämäärän jälkeen ja/tai sitä ennen
* tietyn määrän päiviä ennen tätä päivää tai sen jälkeen
* listataan tiedot, joissa ei ole päivämääriä määritelty.';
$string['filterenrol'] = 'Ilmoittautumissuodin';
$string['filterenrol_help'] = 'Tämä suodin mahdollistaa tiedon suodattamisen sen mukaan onko käyttäjä ilmoittautuneena kurssille vai ei.

Suotimessa on saatavilla seuraavat valinnat:

* **mikä tahansa** - tämä käytännössä poistaa suotimen käytöstä (kaikki tieto näytetään)
* **Kyllä** - tämä valinta näyttää vain tiedot kun käyttäjä on ilmoittatuneena kyseiselle kurssille
* **Ei** -  tämä valinta näyttää vain tiedot kun käyttäjä ei ole ilmoittatuneena kyseiselle kurssille';
$string['filternumber'] = 'Numerosuodin';
$string['filternumber_help'] = 'Tämän suotimen avulla voi suodattaa numeerista tietoa perustuen tiedon arvoon

Suotimesta löytyvät seuraavat vaihtoehdot:

* **on yhtä suuri kuin** - tämä valinta näyttää ainoastaan tiedot, jotka ovat samoja kuin syötetyt tiedot (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on erisuuri kuin** - tämä valinta näyttää ainoastaan tiedot, jotka eroavat syötetyistä tiedoista (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on suurempi kuin** - tämä valinta näyttää ainoastaan tiedot, joiden numeerinen arvo on suurempi kuin syötetty teksti (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on pienempi kuin** - tämä valinta näyttää ainoastaan tiedot, joiden numeerinen arvo on pienempi kuin syötetty teksti (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on suurempi tai yhtä suuri kuin** - tämä valinta näyttää ainoastaan tiedot, joiden numeerinen arvo on suurempi tai yhtä suuri kuin syötetty teksti (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on pienempi tai yhtä suuri kuin** - tämä valinta näyttää ainoastaan tiedot, joiden numeerinen arvo on pienempi tai yhtä suuri kuin syötetty teksti (jos tekstiä ei syötetä, suodin on pois käytöstä)';
$string['filterselect'] = 'Valitse suodin';
$string['filterselect_help'] = 'Tämä suodin mahdollistaa tiedon suodattamisen alasvetovalikon avulla.

Suotimessa on saatavilla seuraavat valinnat:

* **mikä tahansa** - tämä käytännössä poistaa suotimen käytöstä (kaikki tieto näytetään)
* **on** - tämä valinta sallii vain täysin vastaavan tiedon, joka listasta valitaan
* **on eri kuin** -  tämä valinta sallii vain eri tiedon, kuin joka listasta valitaan';
$string['filtersettings'] = 'Suotimen asetukset';
$string['filtersettingsforin'] = 'Suodatinasetukset suodattimelle {$a->filter} kontekstissa {$a->context}';
$string['filtersettings_help'] = 'Tällä sivulla voit laittaa suodattimia päälle ja poistaa käytöstä sivuston tietyssä osassa.

Joihinkin suodattimiin saattaa saada paikallisia asetuksia, missä tapauksessa niiden nimen vierestä löytyy linkki asetuksiin.';
$string['filtersettingsin'] = 'Suotimen asetukset {$a} :ssa';
$string['filtersimpleselect'] = 'Suotimen valinta';
$string['filtersimpleselect_help'] = 'Tämä suodin mahdollistaa tiedon suodattamisen alasvetovalikon avulla. Suotimessa ei ole lisävalintoja.';
$string['filtertext'] = 'Tekstisuodin';
$string['filtertext_help'] = 'Tämä suodin mahdollistaa tiedon suodattamisen vapaamuotoisen tekstin avulla.

Suotimesta löytyvät seuraavat valinnat:

* **sisältää** - sallitaan vain teksti, joka sisältää syötetyn tekstin (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **ei sisällä** - sallitaan vain teksti, joka ei sisällä syötettyä tekstiä (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on yhtä suuri kuin** - tämä valinta näyttää ainoastaan tiedot, jotka ovat samoja kuin syötetty teksti (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **alkaa** - tämä valinta näyttää ainoastaan tiedot, jotka alkavat samalla tekstillä kuin kuin syötetty teksti  (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **loppuu** - tämä valinta näyttää ainoastaan tiedot, jotka loppuvat samalla tekstillä kuin kuin syötetty teksti  (jos tekstiä ei syötetä, suodin on pois käytöstä)
* **on tyhjä** - tämä valinta näyttää ainoastaan tiedot, jotka ovat yhtä kuin tyhjä (teksti ohitetaan)';
$string['filterurl'] = 'URL suodin';
$string['filterurl_help'] = 'Tämän suotimen avulla voita suodattaa tietoa alaspudostusvalikon avulla.

Suodinvaihtoehdot ovat:

* on mikä tahansa - tämä valinta poistaa suotimen käytöstä (kaikki tieto näytetään)
* on tyhjä - tämä valinta sallii vain tyhjän kentän
* ei ole tyhjä - tämä valinta sallii vain ei-tyhjän kentän';
$string['firstaccess'] = 'Ensimmäinen kirjautuminen';
$string['globalrolelabel'] = '{$a->label} on {$a->value}';
$string['includesubcategories'] = 'Alakategoriat mukaan?';
$string['isactive'] = 'Aktiivinen?';
$string['isafter'] = 'on jälkeen';
$string['isanyvalue'] = 'on mikä tahansa';
$string['isbefore'] = 'on ennen';
$string['isdefined'] = 'on määritelty';
$string['isempty'] = 'on tyhjä';
$string['isenrolled'] = 'Käyttäjä on ilmoittautuneena kurssille';
$string['isequalto'] = 'on yhtä suuri kuin';
$string['isgreaterorequalto'] = 'on suurempi tai yhtäsuuri kuin';
$string['isgreaterthan'] = 'on suurempi kuin';
$string['islessthan'] = 'on vähemmän kuin';
$string['islessthanorequalto'] = 'on vähemmän tai yhtäsuuri kuin';
$string['isnotdefined'] = 'ei ole määritelty';
$string['isnotenrolled'] = 'Käyttäjä ei ole ilmoittautuneena kurssille';
$string['isnotequalto'] = 'on erisuuri kuin';
$string['limiterfor'] = '{$a} kentän rajoitin';
$string['matchesallselected'] = 'täyttää kaikki ehdot';
$string['matchesanyselected'] = 'täyttää jonkun ehdon';
$string['neveraccessed'] = 'Ei koskaan käytetty';
$string['nevermodified'] = 'Ei koskaan muokattu';
$string['newfilter'] = 'Uusi suodatin';
$string['nofiltersenabled'] = 'Tällä sivustolla ei ole aktivoitu suodatinlisäosia.';
$string['off'] = 'Pois käytöstä';
$string['offbutavailable'] = 'Pois käytöstä, mutta saatavilla';
$string['on'] = 'Käytössä';
$string['profilefilterfield'] = 'Profiilikentän nimi';
$string['profilefilterlimiter'] = 'Profiilikentän operaattori';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Poista kaikki suodattimet';
$string['removeselected'] = 'Poista valitut suodattimet';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'alkaa';
$string['tablenosave'] = 'Muutokset ylläolevassa taulukossa tallennetaan automaattisesti.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} arvo';
