<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Lisääjä: {$a}';
$string['addgroup'] = 'Lisää käyttäjä ryhmään';
$string['addgroupstogrouping'] = 'Lisää ryhmä ryhmittelyyn';
$string['addgroupstogroupings'] = 'Lisää/poista ryhmiä';
$string['adduserstogroup'] = 'Lisää/poista käyttäjiä';
$string['allocateby'] = 'Ryhmittele jäsenet';
$string['anygrouping'] = '[Mikä tahansa ryhmittely]';
$string['autocreategroups'] = 'Luo ryhmät automaattisesti';
$string['backtogroupings'] = 'Takaisin ryhmittelyihin';
$string['backtogroups'] = 'Takaisin ryhmiin';
$string['badnamingscheme'] = 'Pitää sisältää tarkalleen yksi  @- tai yksi #-merkki';
$string['byfirstname'] = 'Aakkosjärjestyksessä etunimen, sukunimen mukaan';
$string['byidnumber'] = 'Aakkosjärjestyksessä id-numeron mukaan';
$string['bylastname'] = 'Aakkosjärjestyksessä sukunimen, etunimen mukaan';
$string['createautomaticgrouping'] = 'Luo automaattinen ryhmittely';
$string['creategroup'] = 'Luo ryhmä';
$string['creategrouping'] = 'Luo ryhmittely';
$string['creategroupinselectedgrouping'] = 'Luo ryhmä ryhmittelyyn';
$string['createingrouping'] = 'Luo ryhmittelyyn';
$string['createorphangroup'] = 'Luo orpo ryhmä';
$string['databaseupgradegroups'] = 'Ryhmien versio on {$a}';
$string['defaultgrouping'] = 'Oletusryhmittely';
$string['defaultgroupingname'] = 'Ryhmittely';
$string['defaultgroupname'] = 'Ryhmä';
$string['deleteallgroupings'] = 'Poista kaikki ryhmittelyt';
$string['deleteallgroups'] = 'Poista kaikki ryhmät';
$string['deletegroupconfirm'] = 'Oletko varma, että haluat poistaa ryhmän \'{$a}\'?';
$string['deletegrouping'] = 'Poista ryhmittely';
$string['deletegroupingconfirm'] = 'Oletko varma, että haluat poistaa ryhmittelyn \'{$a}\'? (Ryhmittelyyn kuuluvia ryhmiä ei poisteta.)';
$string['deletegroupsconfirm'] = 'Oletko varma, että haluat poistaa nämä ryhmät:';
$string['deleteselectedgroup'] = 'Poista valittu ryhmä';
$string['editgroupingsettings'] = 'Muokkaa ryhmittelyasetuksia';
$string['editgroupsettings'] = 'Muokkaa ryhmän asetuksia';
$string['enrolmentkey'] = 'Ryhmäavain';
$string['enrolmentkeyalreadyinuse'] = 'Tämä ilmoittautumisavain on jo käytössä toisessa ryhmässä.';
$string['enrolmentkey_help'] = 'Kurssiavaimen käyttö mahdollistaa kurssin rajaamisen vain niille henkilöille, jotka tietävät avaimen. Jos kurssille on määritetty kurssiavain, sen syöttäminen päästää käyttäjän kurssille ja tekee käyttäjästä automaattisesti ryhmän jäsenen.

Huomaa: Ryhmäavaimien tulee olla määriteltyinä käyttöön ilmoittautumisasetuksissa ja kurssille pitää olla avain määriteltynä.';
$string['erroraddremoveuser'] = 'Virhe käyttäjän {$a} ryhmään lisäyksessä tai siitä poistossa';
$string['erroreditgroup'] = 'Virhe luotaessa/muokattaessa ryhmää {$a}';
$string['erroreditgrouping'] = 'Virhe luotaessa/muokattaessa ryhmittelyä {$a}';
$string['errorinvalidgroup'] = 'Virhe, ryhmä {$a} ei kelpaa';
$string['errorremovenotpermitted'] = 'Sinulla ei ole oikeuksia poistaa automaattisesti lisättyä ryhmän jäsentä {$a}';
$string['errorselectone'] = 'Valitse ensin yksi ryhmä';
$string['errorselectsome'] = 'Valitse ensin yksi tai useampi ryhmä';
$string['evenallocation'] = 'Huom. Jotta ryhmäkoot olisivat tasaiset, lopullinen ryhmäkoko eroaa antamastasi ryhmäkoosta.';
$string['eventgroupcreated'] = 'Ryhmä luotiin';
$string['eventgroupdeleted'] = 'Ryhmä poistettu';
$string['eventgroupingcreated'] = 'Ryhmittely luotiin';
$string['eventgroupingdeleted'] = 'Ryhmittely poistettiin';
$string['eventgroupinggroupassigned'] = 'Ryhmä lisätty ryhmittelyyn';
$string['eventgroupinggroupunassigned'] = 'Ryhmä poistettu ryhmittelyyn';
$string['eventgroupingupdated'] = 'Ryhmittely päivitettiin';
$string['eventgroupmemberadded'] = 'Ryhmään lisättiin jäsen';
$string['eventgroupmemberremoved'] = 'Ryhmästä poistettiin jäsen';
$string['eventgroupupdated'] = 'Ryhmä päivitettiin';
$string['existingmembers'] = 'Jäsenet: {$a}';
$string['filtergroups'] = 'Suodata ryhmät:';
$string['group'] = 'Ryhmä';
$string['groupaddedsuccesfully'] = 'Ryhmä {$a} lisättiin onnistuneesti';
$string['groupaddedtogroupingsuccesfully'] = 'Ryhmä {$a->groupname} lisättiin ryhmittelyyn {$a->groupingname}';
$string['groupby'] = 'Tarkenna';
$string['groupdescription'] = 'Ryhmän kuvaus';
$string['groupinfo'] = 'Tietoa valitusta ryhmästä';
$string['groupinfomembers'] = 'Tietoa valituista jäsenistä';
$string['groupinfopeople'] = 'Tietoa valituista käyttäjistä';
$string['grouping'] = 'Ryhmittely';
$string['groupingaddedsuccesfully'] = 'Ryhmittely {$a} lisättiin';
$string['groupingdescription'] = 'Ryhmittelyn kuvaus';
$string['grouping_help'] = 'Ryhmittely on "ryhmien ryhmä", eli voit muodostaa yksittäisistä ryhmistä erilaisia kokonaisuuksia ryhmittelyjä käyttämällä. Ryhmittelemällä kurssin osallistujia erilaisiin kokonaisuuksiin voit tarjota heille monipuolisemmat työskentelymahdollisuudet eri ihmisten kanssa.';
$string['groupingname'] = 'Ryhmittelyn nimi';
$string['groupingnameexists'] = 'Ryhmittely \'{$a}\' on jo olemassa tällä kurssilla, käytä jotain toista nimeä.';
$string['groupings'] = 'Ryhmittelyt';
$string['groupingsection'] = 'Ryhmittelyn pääsy';
$string['groupingsection_help'] = 'Ryhmittely on ryhmä ryhmiä. Jos tässä asetuksessa on ryhmittely valittuna, vain niillä opiskelijoilla, jotka kuuluvat kyseisen ryhmittelyn alaisiin ryhmiin, on pääsy tähän sisältöön.';
$string['groupingsonly'] = 'Vain ryhmittelyt';
$string['groupmember'] = 'Ryhmän jäsen';
$string['groupmemberdesc'] = 'Vakiorooli ryhmän jäsenelle';
$string['groupmembers'] = 'Ryhmän jäsenet';
$string['groupmemberssee'] = 'Näytä ryhmän jäsenet';
$string['groupmembersselected'] = 'Valitun ryhmän jäsenet';
$string['groupmode'] = 'Ryhmämoodi';
$string['groupmodeforce'] = 'Pakota ryhmämoodi';
$string['groupmodeforce_help'] = '<h2>Pakotetut ryhmät</h2>

<p>Jos ryhmäytyminen on kurssitasolla lukittu, samaa ryhmittelyä (ei ryhmiä / näkyvät ryhmät / erilliset ryhmät) sovelletaan kaikissa sen kurssin toiminnoissa ja aktiviteettikohtaiset ryhmäyttämiset jätetään huomiotta.</p>

<p>Ryhmien pakottaminen on hyödyllistä lähinnä silloin, kun haluaa perustaa kurssin muutamille täysin erillisille joukoille. </p>';
$string['groupmode_help'] = 'Ryhmätoiminnossa on kolme vaihtoehtoa:

* **Ei ryhmiä**: Kaikki kurssialueen osallistujat ovat yhtä samaa yhteisöä.
* **Erilliset ryhmät**: Jokainen ryhmä voi nähdä ainoastaan oman ryhmänsä tuottamat sisällöt, muiden ryhmien työt ja osallistujat ovat näkymättömiä.
* **Näkyvät ryhmät**: Jokainen osallistuja työskentelee omassa ryhmässään, mutta voi nähdä myös muut ryhmät.

Ryhmäytys, joka on määritelty kurssitasolla, ryhmäyttää oletusarvoisesti kaikki toiminnot kurssialueella. Jokaiselle aktiviteetille, joka tukee ryhmiä, voi määritellä ryhmien käyttötavan erikseen tarpeiden mukaan.';
$string['groupmy'] = 'Oma ryhmäni';
$string['groupname'] = 'Ryhmän nimi';
$string['groupnameexists'] = 'Ryhmä nimeltään \'{$a}\' on jo olemassa tällä kurssilla, valitse toinen nimi.';
$string['groupnotamember'] = 'Et ole tämän ryhmän jäsen';
$string['groups'] = 'Ryhmät';
$string['groupscount'] = 'Ryhmät ({$a})';
$string['groupsettingsheader'] = 'Ryhmät';
$string['groupsgroupings'] = 'Ryhmät &amp; ryhmittelyt';
$string['groupsinselectedgrouping'] = 'Ryhmät ryhmittelyssä:';
$string['groupsnone'] = 'Ei ryhmiä';
$string['groupsonly'] = 'Vain ryhmät';
$string['groupspreview'] = 'Ryhmien esikatselu';
$string['groupsseparate'] = 'Erilliset ryhmät';
$string['groupsvisible'] = 'Näkyvät ryhmät';
$string['grouptemplate'] = 'Ryhmä @';
$string['hidepicture'] = 'Piilota kuva';
$string['importgroups'] = 'Tuo ryhmät';
$string['importgroups_help'] = 'Ryhmät voidaan tuoda tekstitiedostolla. Tiedoston pitäisi olla seuraavassa muodossa:

* Tiedoston jokainen rivi sisältää yhden merkinnän.
* Jokainen merkintä on pilkuilla erotettu sarja tietoa.
* Ensimmäinen merkintä sisältää listan kentän nimistä, jotka määrittelevät lopputiedoston muodon.
* Vaadittu kentän nimi on **groupname**.
* Valinnaisia kenttien nimiä ovat **description**, **enrolmentkey**, **picture** ja **hidepicture**.';
$string['includeonlyactiveenrol'] = 'Ota mukaan ainoastaan aktiiviset ilmoittatutumiset';
$string['includeonlyactiveenrol_help'] = 'Jos asetus on käytössä, estettyjä käyttäjiä ei lisätä ryhmiin.';
$string['javascriptrequired'] = 'Tämä sivu vaatii JavaScriptin käyttöä.';
$string['members'] = 'Ryhmäkoko';
$string['membersofselectedgroup'] = 'Ryhmän jäsenet:';
$string['mygroups'] = 'Omat ryhmät';
$string['namingscheme'] = 'Nimeämiskäytäntö';
$string['namingscheme_help'] = '@-merkki aakkostaa ryhmät suuraakkosin eli A, B, C,... Jos esimerkiksi olet muodostamassa työskentelypareja, voit antaa nimeämiskäytännöksi "Pari @", jolloin saat ryhmät Pari A, Pari B jne.

# -merkki numeroi ryhmät. Esimerkiksi nimeämiskäytännöllä "Vertaisryhmä #" saat ryhmät Vertaisryhmä 1, Vertaisryhmä 2 jne.';
$string['newgrouping'] = 'Uusi ryhmittely';
$string['newpicture'] = 'Uusi kuva';
$string['newpicture_help'] = '<P align=center><B>Kuvan lähettäminen</B></P>
<P>Voit lähettää kuvan tietokoneeltasi palvelimelle. Tätä kuvaa käytetään&nbsp;eri paikoissa edustamassa sinua.</P>
<P>Tästä syystä lähikuva kasvoistasi on käyttökelpoisin mutta voit toki käyttää mitä tahansa haluamaasi kuvaa.</P>
<P>Kuvan on oltava JPG tai PNG -tallennusmuodossa (eli tiedostonimi päättyy kirjaimiin .jpg tai .png).</P>
<P>Kuvatiedoston voit saada aikaan käyttäen jotain seuraavista tavoista:</P>
<OL>
<LI>Digitaalikameraa käyttämällä valokuvasi on tietokoneellasi todennäköisesti valmiiksi oikeassa muodossa.</LI>
<LI>Voit skannata paperikuvan tietokoneellesi.</LI>
<LI>Jos olet taiteellinen, voit piirtää kuvan kuvankäsittelyohjelmalla.</LI>
<P>Varmista, että kuva on JPG- tai PNG-muodossa.</P>
<P>Kun lähetät kuvan, napsauta "Browse" nappulaa tällä editointisivulla ja valitse kuva kovalevyltäsi.</P>
<P>HUOMAA: Varmista että tiedosto ei ole suurempi kuin annettu maksimikoko, muutoin sitä ei voi lähettää.</P>
<P>Napsauta sitten "Päivitä profiilini" ("Update my Profile") alhaalla - kuvatiedosto leikkautuu neliöksi ja koko muuttuu 100x100 pikseliksi.</P>
<P>Kun joudut takaisin profiilisivullesi, voi olla että kuva näyttää samalta kuin ennenkin. Siinä tapauksessa paina selaimesi "Päivitä" -nappulaa.</P></OL>';
$string['noallocation'] = 'Ei ryhmiinjakoa';
$string['nogroup'] = 'Ei ryhmää';
$string['nogrouping'] = 'Ei ryhmittelyä';
$string['nogroups'] = 'Tällä kurssilla ei ole ryhmiä';
$string['nogroupsassigned'] = 'Ei ryhmiä määriteltynä';
$string['nopermissionforcreation'] = 'Sinulla ei ole tarpeeksi oikeuksia ryhmän "{$a}" luomiseksi';
$string['nosmallgroups'] = 'Ehkäise viimeinen pieni ryhmä';
$string['notingroup'] = 'Ohita ryhmissä jo olevat käyttäjät';
$string['notingrouping'] = '[Not in a grouping]';
$string['notingrouplist'] = '[Not in a group]';
$string['nousersinrole'] = 'Valitussa roolissa ei ole sopivia käyttäjiä';
$string['number'] = 'Ryhmä/jäsen määrä';
$string['numgroups'] = 'Ryhmien määrä';
$string['nummembers'] = 'Jäsentä per ryhmä';
$string['othergroups'] = 'Muut ryhmät';
$string['overview'] = 'Yhteenveto';
$string['potentialmembers'] = 'Mahdolliset jäsenet: {$a}';
$string['potentialmembs'] = 'Mahdolliset jäsenet';
$string['printerfriendly'] = 'Tulostusystävällinen versio';
$string['random'] = 'Sattumanvaraisesti';
$string['removefromgroup'] = 'Poista käyttäjiä ryhmästä {$a}';
$string['removefromgroupconfirm'] = 'Haluatko varmasti poistaa käyttäjän "{$a->user}" ryhmästä "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Poista ryhmä ryhmittelystä';
$string['removegroupingsmembers'] = 'Poista kaikki ryhmät ryhmittelyistä';
$string['removegroupsmembers'] = 'Poista kaikki ryhmän jäsenet';
$string['removeselectedusers'] = 'Poista valitut jäsenet';
$string['selectfromgroup'] = 'Valitse jäsenet ryhmästä';
$string['selectfromgrouping'] = 'Valitse jäsenet ryhmittelystä';
$string['selectfromrole'] = 'Valitse jäsenet roolista';
$string['showgroupsingrouping'] = 'Näytä ryhmittelyn ryhmät';
$string['showmembersforgroup'] = 'Näytä ryhmän jäsenet';
$string['toomanygroups'] = 'Liian vähän käyttäjiä annettuun ryhmämäärään - vain {$a} käyttäjää valitussa roolissa.';
$string['usercount'] = 'Käyttäjien määrä';
$string['usercounttotal'] = 'Käyttäjien määrä ({$a})';
$string['usergroupmembership'] = 'Valitun käyttäjän jäsenyydet:';
