<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Hyväksy';
$string['accepted'] = 'Hyväksytty';
$string['accept_grades'] = 'Hyväksy välineen tarjoamat arvosanat';
$string['accept_grades_admin'] = 'Hyväksy välineen tarjoamat arvosanat';
$string['accept_grades_admin_help'] = 'Valitse, voiko työkalu lisätä, päivittää, lukea ja poistaa työkalun käyttöön liittyviä arvosanoja.

Jotkin työkalut pystyvät lähettämään Totaraan arvosanoja, mikä tekee niiden käytöstä saumattomampaa.';
$string['accept_grades_help'] = 'Valitse, voiko työkalu lisätä, päivittää, lukea ja poistaa työkalun käyttöön liittyviä arvosanoja.

Jotkin työkalut pystyvät lähettämään Moodleen arvosanoja, mikä tekee niiden käytöstä saumattomampaa.

Työkalun omat asetukset saattavat ohittaa tämän asetuksen.';
$string['action'] = 'Toimenpide';
$string['activate'] = 'Aktivoi';
$string['activatetoadddescription'] = 'Tämä työkalu täytyy aktivoida ennen kuin voit lisätä kuvauksen.';
$string['active'] = 'Aktiivinen';
$string['activity'] = 'Aktiviteetti';
$string['addnewapp'] = 'Aktivoi ulkoinen sovellus';
$string['addserver'] = 'Lisää uusi luotettu palvelin';
$string['addtype'] = 'Lisää ulkoinen työkalu';
$string['allow'] = 'Salli';
$string['allowsetting'] = 'Salli työkalun tallentaa 8K asetuksia Totaraan';
$string['always'] = 'Aina';
$string['autoaddtype'] = 'Lisää työkalu';
$string['automatic'] = 'Automaattinen, perustuu työkalun URL:in';
$string['baseurl'] = 'Perus-URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI-Aktiviteetit';
$string['basiclti_base_string'] = 'LTI OAuth Base String';
$string['basiclti_endpoint'] = 'LTI-laukaisun päätepiste';
$string['basicltifieldset'] = 'Räätälöity esimerkki kenttäjoukosta';
$string['basiclti_in_new_window'] = 'Aktiviteettisi aukesi uuteen ikkunaan';
$string['basiclti_in_new_window_open'] = 'Avaa uudessa ikkunassa';
$string['basicltiintro'] = 'Aktiviteetin kuvaus';
$string['basicltiname'] = 'Aktiviteetin nimi';
$string['basiclti_parameters'] = 'LTI-laukaisun parametrit';
$string['basicltisettings'] = 'Perusasetukset oppimistyökalun yhteentoimivuudelle';
$string['cancel'] = 'Peruuta';
$string['cancelled'] = 'Peruutettu';
$string['cannot_delete'] = 'Et voi poistaa tätä työkalun konfigurointia.';
$string['cannot_edit'] = 'Et voi muokata tätä työkalun konfigurointia.';
$string['capabilities'] = 'Kyvyt';
$string['capabilities_help'] = 'Valitse ne toiminnot, jotka haluat tarjota työkalun toimittajalle. Voit valita useita.';
$string['capabilitiesrequired'] = 'Tämä työkalu tarvitsee pääsyn seuraaviin tietoihin, jotta se voidaan aktivoida:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klikkaa jatkaaksesi</a>';
$string['comment'] = 'Kommentti';
$string['configpassword'] = 'Salasana oletusetätyökalulle';
$string['configpreferheight'] = 'Oletuskorkeus';
$string['configpreferwidget'] = 'Aseta widgetin laukaisu oletukseksi';
$string['configpreferwidth'] = 'Oletusleveys';
$string['configresourceurl'] = 'Lähteen oletusosoite';
$string['configtoolurl'] = 'URL-osoite oletusetätyökalulle';
$string['configtypes'] = 'Salli LTI-sovellukset';
$string['configured'] = 'Konfiguroitu';
$string['confirmtoolactivation'] = 'Oletko varma, että haluat aktivoida tämän työkalun?';
$string['contentitem'] = 'Sisältöviesti';
$string['contentitem_help'] = 'Jos tämä on valittuna, valinta **Valitse sisältö** näkyy kun lisätään ulkoista työkalua';
$string['courseactivitiesorresources'] = 'Kurssin aktiviteetit tai aineistot';
$string['courseid'] = 'Kurssin id-numero';
$string['courseinformation'] = 'Kurssin tiedot';
$string['courselink'] = 'Siirry kurssille';
$string['coursemisconf'] = 'Kurssin asetukset on säädetty väärin';
$string['course_tool_types'] = 'Kurssin työkalut';
$string['createdon'] = 'Tehty';
$string['curllibrarymissing'] = 'PHP Curl -kirjaston pitää olla asennettu käyttääksesi LTI:tä';
$string['custom'] = 'Räätälöidyt parametrit';
$string['custom_config'] = 'Käytetään räätälöityä työkalun konfiguraatiota.';
$string['custom_help'] = 'Räätälöidyt parametrit ovat työkalun toimittajan käyttämiä asetuksia. Räätälöityä parametria voidaan esimerkiksi käyttää näyttämään toimittajan tietty resurssi. Jokainen parametri on syötettävä erilliselle riville käyttämällä muotoa **name = value**, esimerkiksi **luku = 3**.

On turvallista jättää tämä kenttä tyhjäksi, ellei työkalun toimittaja toimita ohjeita parametreista.';
$string['custominstr'] = 'Räätälöidyt parametrit';
$string['debuglaunch'] = 'Virheen etsinnän valinta';
$string['debuglaunchoff'] = 'Normaali laukaisu';
$string['debuglaunchon'] = 'Virheen etsinnän laukaisu';
$string['default'] = 'Oletus';
$string['default_launch_container'] = 'Näyttötapa';
$string['default_launch_container_help'] = 'Näyttötapa valitsee, miten työkalu näytetään, kun se käynnistetään kurssilta. Jotkut tavat antavat työkalulle enemmän tilaa, jotkut sopivat saumattomammin oppimisympäristöön.

* **Oletus** avaa työkalun sen itsensä määrittämällä tavalla.
* **Upota** näyttää työkalun Moodlen ikkunassa, kuten useimmat muutkin aktiviteetit.
* **Upota ilman lohkoja** näyttää työkalun Moodlen ikkunassa, mutta ilman sivupalstojen lohkoja.
* **Olemassa oleva ikkuna** avaa työkalun normaalisti olemassaolevaan ikkunaan.
* **Uusi ikkuna** avaa työkalun uudessa ikkunassa, jonka se täyttää kokonaan. Riippuen selaimen asetuksista se avautuu joko uuteen välilehteen tai ponnahdusikkunaan. On mahdollista, että selain estää uuden ikkunan avautumisen.';
$string['delegate'] = 'Delegoi kouluttajalla';
$string['delete'] = 'Poista';
$string['delete_confirmation'] = 'Oletko varma, että haluat poistaa tämän työkalun?';
$string['deletetype'] = 'Poista työkalu';
$string['display_description'] = 'Näytä aktiviteetin kuvaus kun laukaistu';
$string['display_description_help'] = 'Jos tämä asetus on valittuna, aktiviteetin kuvaus (määritellään yllä) näytetään työkalutoimittajan sisällön yläpuolela.

Kuvausta voidaan käyttää antamaan lisäohjeistusta työkalun käynnistäjille mutta kuvaus ei ole vaadittu.

Kuvausta ei näytetä koskaan silloin kun työkalun käynnistys tapahtuu eri ikkunassa.';
$string['display_name'] = 'Näytä aktiviteetin nimi käynnistettäessä';
$string['display_name_help'] = 'Jos tämä asetus on valittuna, aktiviteetin kuvaus (määritellään yllä) näytetään työkalutoimittajan sisällön yläpuolela.

Työkalun toimittaja saattaa myös näyttää otsikon. Tämä asetus voi estää aktiviteettiotsikon näkymisen kahdesti.

Kuvausta ei näytetä koskaan silloin kun työkalun käynnistys tapahtuu eri ikkunassa.';
$string['domain_mismatch'] = 'Laukaisu-URL:in domain ei täsmää työkalun konfigurointiin.';
$string['donot'] = 'Älä lähetä';
$string['donotaccept'] = 'Älä hyväksy';
$string['donotallow'] = 'Älä salli';
$string['duplicateregurl'] = 'Tämä rekisteröinti-URL on jo käytössä';
$string['editdescription'] = 'Klikkaa tästä antaaksesi työkalulle kuvauksen';
$string['edittype'] = 'Muokkaa työkalua';
$string['embed'] = 'Upota';
$string['embed_no_blocks'] = 'Upota, ilman lohkoja';
$string['enableemailnotification'] = 'Lähetä ilmoitussähköpostit';
$string['enableemailnotification_help'] = 'Jos sallittu, opiskelijat saavat sähköpostilla ilmoituksen kun heidän palautuksensa on arvioitu.';
$string['enterkeyandsecret'] = 'Syötä tunnus ja salasana';
$string['enterkeyandsecret_help'] = 'Jos sinulle on annettu tunnus ja/tai salasana, syötä ne tässä';
$string['errorbadurl'] = 'URL-osoite ei ole kelvollinen työkalun URL tai panos.';
$string['errorincorrectconsumerkey'] = 'Avain on väärä.';
$string['errorinvaliddata'] = 'Kelpaamatonta dataa: {$a}';
$string['errorinvalidmediatype'] = 'Median tyyppi ei kelpaa: {$a}';
$string['errorinvalidresponseformat'] = 'Epäkelpo sisältöviestin vastausmuoto.';
$string['errormisconfig'] = 'Väärin konfiguroitu työkalu. Ole hyvä ja pyydä Totara-ylläpitäjääsi korjaamaan työkalun konfiguraatio.';
$string['errortooltypenotfound'] = 'LTI-työkalutyyppiä ei löytynyt.';
$string['existing_window'] = 'Olemassaoleva ikkuna';
$string['extensions'] = 'LTI-lisäosapalvelut';
$string['external_tool_type'] = 'Ulkoinen työkalu';
$string['external_tool_type_help'] = '* **Automaattinen, perustuu työkalun URL-osoitteeseen** - Paras työkalun konfigurointi saadaan automaattisesti. Jos työkalun URL-osoitetta ei tunnisteta, työkalun tiedot on ehkä syötettävä manuaalisesti.
* **Tietty ennalta määritetty ulkoinen työkalu** - Työkalun konfigurointia tietylle ulkoiselle työkalulle käytetään kommunikoidessa ulkoisen työkalun toimittajan kanssa. Varoitus tulee näkyviin, jos työkalun URL-osoite ei näytä kuuluvan työkalun toimittajalle. Työkalun URL-osoitteen lisääminen ei aina ole tarpeen.
* **Räätälöity konfigurointi** - Kuluttaja-avain ja jaettu salaisuus on ehkä syötettävä manuaalisesti. Kuluttaja-avain ja jaettu salaisuus ovat saatavilla työkalun toimittajalta. Kaikki työkalut eivät kuitenkaan vaadi kuluttaja-avainta tai jaettua salaisuutta, jolloin kentät voi jättää tyhjäksi.

### Ennalta määritetyn työkalun muokkaus

Pudotusvalikon jälkeen on saatavilla kolme kuvaketta:

* **Lisää** - Luo kurssitason työkalun konfigurointi. Kaikki ulkoisten työkalujen instanssit tällä kurssilla voivat käyttää työkalun konfigurointia.
* **Muokkaa** - Valitse kurssitason työkalu pudotusvalikosta ja napsauta sitten tätä ikonia. Työkalun konfiguroinnin tietoja voi muokata.
* **Poista** - Poista valittu kurssitason työkalu.';
$string['external_tool_types'] = 'Ulkoiset työkalut';
$string['failedtoconnect'] = 'Totara ei pystynyt kommunikoimaan "{$a}" -järjestelmän kanssa';
$string['failedtocreatetooltype'] = 'Uuden työkalun luominen epäonnistui. Tarkista URL ja yritä uudelleen.';
$string['failedtodeletetoolproxy'] = 'Työkalun rekisteröinnin poisto epäonnistui. Saatat joutua käymään sivulla "Hallinnoi ulkoisten työkalujen rekisteröintejä" ja poistamaan sen manuaalisesti.';
$string['filter_basiclti_configlink'] = 'Konfiguroi haluamasi sivustot ja niden salasanat';
$string['filter_basiclti_password'] = 'Salasana on pakollinen';
$string['filterconfig'] = 'LTI-ylläpito';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Käytä olemassa olevaa konfiguraatiota väärin konfiguroidulle instanssille';
$string['fixnew'] = 'Uusi konfiguraatio';
$string['fixnewconf'] = 'Määritä uusi konfiguraatio väärin konfiguroidulle instanssille';
$string['fixold'] = 'Käytä olemassa olevaa';
$string['forced_help'] = 'Tämä asetus on pakotettu kurssi- tai sivustotasolla. Et voi muuttaa sitä tämän näkymän kautta.';
$string['force_ssl'] = 'Pakota SSL';
$string['generaltool'] = 'Yleinen työkalu';
$string['global_tool_types'] = 'Globaalit ulkoiset työkalut';
$string['grading'] = 'Arvosanojen reitittäminen';
$string['icon_url'] = 'Kuvakkeen URL';
$string['icon_url_help'] = 'Kuvake-URL:in kautta voidaan muokata kuvaketta, joka näkyy tämän aktiviteetin kohdalla kurssilistauksessa. Sen sijaan, että käytettäisiin oletuskuvaketta, voidaan ottaa käyttöön aktiviteettia paremmin kuvaava kuvake.';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ID oli väärä';
$string['launch_in_moodle'] = 'Avaa työkalu Totarassa';
$string['launchinpopup'] = 'Näyttötapa';
$string['launch_in_popup'] = 'Laukaise työkalu ponnahdusikkunassa';
$string['launchinpopup_help'] = 'Näyttötapa valitsee, miten työkalu näytetään, kun se käynnistetään kurssilta. Jotkut tavat antavat työkalulle enemmän tilaa, jotkut sopivat saumattomammin oppimisympäristöön.

* **Oletus** avaa työkalun sen itsensä määrittämällä tavalla.
* **Upota** näyttää työkalun Totara-ikkunassa, kuten useimmat muutkin aktiviteetit.
* **Upota ilman lohkoja** näyttää työkalun Totara-ikkunassa, mutta ilman sivupalstojen lohkoja.
* **Olemassa oleva ikkuna** avaa työkalun normaalisti olemassaolevaan ikkunaan.
* **Uusi ikkuna** avaa työkalun uudessa ikkunassa, jonka se täyttää kokonaan. Riippuen selaimen asetuksista se avautuu joko uuteen välilehteen tai ponnahdusikkunaan. On mahdollista, että selain estää uuden ikkunan avautumisen.';
$string['launchoptions'] = 'Laukaisuvalinnat';
$string['launch_url'] = 'Työkalun URL';
$string['launch_url_help'] = 'Työkalun URL kertoo ulkoisen työkalun verkko-osoitteen ja saattaa sisältää lisätietoja kuten näytettävän aineiston. Jos et ole varma, mitä syöttää tähän kenttään, ole hyvä ja pyydä lisätietoja työkalun tarjoajalta.

Voit lisätä cartridge URL:in, ja muut tiedot täydentyvät automaattisesti.

Jos olet valinnut tietyn työkalutyypin, sinun ei välttämättä tarvitse syöttää työkalun URL:ia. Tämä on todennäköistä silloin kun työkalulinkkiä käytetään vain työkalun tarjoajan systeemiin pääsyyn eikä tiettyyn aineistoon siirtymiseen.';
$string['leaveblank'] = 'Jätä tyhjäksi, jos et tarvite näitä';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Arvioi LTI-aktiviteetit';
$string['lti:addinstance'] = 'Lisää uusia ulkoisia työkaluaktiviteetteja';
$string['lti_administration'] = 'Muokkaa ulkoista työkalua';
$string['lti_errormsg'] = 'Työkalu palautti seuraavan virheviestin: "{$a}"';
$string['lti:grade'] = 'Arvioi LTI-aktiviteetit';
$string['lti_launch_error'] = 'Ulkoista työkalua laukaistaessa tapahtui virhe:';
$string['lti_launch_error_tool_request'] = '<p> Lähettääksesi pyynnön ylläpitäjälle työkalun asetusten viimeistelemiseksi, napsauta <a href="{$a->admin_request_url}" target="_top">tästä</a>. </p>';
$string['lti_launch_error_unsigned_help'] = 'Tämä virhe saattaa johtua puuttuvasta asiakastunnksesta ja jaetusta salasanasta.

Jos sinulla on tiedossasi tunnus ja jaettu salasana, voit syöttää ne kun muokkaat ulkoisen työkalun asetuksia (huomaa, että lisäasetukset tulee olla näkyvillä). Voit vaihtoehtoisesti luoda kurssikohtaisen työkalukokoonpanon [täällä] <a href="{$a->course_tool_editor}">.';
$string['lti:manage'] = 'Muokkaa LTI-aktiviteetteja';
$string['lti:requesttooladd'] = 'Lähteä työkalu ylläpitäjille konfiguroitavaksi';
$string['ltisettings'] = 'LTI-asetukset';
$string['lti_tool_request_added'] = 'Työkalun asetusten konfigurointipyynnön lähetys onnistui. Saatat joutua ottamaan yhteyttä ylläpitäjään työkalun asetusten viimeistelemiseksi.';
$string['lti_tool_request_existing'] = 'Työkalun konfigurointi työkalun domainille on jo lähetetty.';
$string['lti:view'] = 'Näytä LTI-aktiviteetit';
$string['main_admin'] = 'Yleinen ohje';
$string['manage_external_tools'] = 'Hallinnoi työkaluja';
$string['manage_tool_proxies'] = 'Hallinnoi ulkoisten työkalujen rekisteröintiä';
$string['manage_tools'] = 'Hallinnoi ulkoisia työkalutyyppejä';
$string['manuallyaddtype'] = 'Vaihtoehtoisesti voit <a href="{$a}">määrittää työkalun manuaalisesti</a>.';
$string['miscellaneous'] = 'Sekalaista';
$string['misconfiguredtools'] = 'Havaittiin väärin konfiguroituja työkaluinstansseja';
$string['missingparameterserror'] = 'Tämä sivu on väärin konfiguroitu: "{$a}"';
$string['module_class_type'] = 'Moduulityyppi';
$string['modulename'] = 'Ulkoinen työkalu';
$string['modulename_help'] = 'Ulkoinen työkalu -aktiviteetti mahdollistaa opiskelijoiden vuorovaikutuksen oppimisresurssien ja aktiviteettien kanssa muilla verkkosivuilla. Esimerkiksi ulkoisella työkalulla voi olla mahdollisuus käyttää ulkoisen toimittajan uutta aktiviteettityyppiä tai oppimateriaalia.

Ulkoisen työkalun luominen edellyttää työkalujen toimittajaa, joka tukee LTI-standardia (Learning Tools Interoperability). Opettaja voi luoda uuden ulkoisen työkalun tai käyttää sivustolla ennalta määritettyä työkalua.

Ulkoisten työkalujen toiminnot poikkeavat URL-resursseista muutamilla tavoilla:

* Ulkoiset työkalut ovat tietosidonnaisia, ts. työkalun käyttäjien tiedot välittyvät toimittajalle, esim. kurssin nimi ja käyttäjän nimi
* Ulkopuoliset työkalut tukevat aktiviteettiin liittyvien arviointien lukemista, päivittämistä ja poistamista
* Ulkoinen työkalu luo luotetun yhteyden sivuston ja työkalun toimittajan välille, mahdollistaen turvallisen kommunikoinnin niiden välillä';
$string['modulenameplural'] = 'Ulkoiset työkalut';
$string['modulenamepluralformatted'] = 'LTI-instanssit';
$string['name'] = 'Nimi';
$string['never'] = 'Ei koskaan';
$string['new_window'] = 'Uusi ikkuna';
$string['noattempts'] = 'Tässä työkaluinstanssissa ei ole suorituksia';
$string['no_lti_configured'] = 'Aktiivisia konfiguroituja Ulkoisia työkaluja ei ole.';
$string['no_lti_pending'] = 'Vireillä olevia Ulkoisia työkaluja ei ole.';
$string['no_lti_rejected'] = 'Hylättyjä Ulkoisia työkaluja ei ole.';
$string['noltis'] = 'Lti-instansseja ei ole';
$string['no_lti_tools'] = 'Konfiguroituja ulkoisia työkaluja ei ole.';
$string['noprofileservice'] = 'Profiilipalvelua ei löytynyt';
$string['noservers'] = 'Palvelimia ei löytynyt';
$string['no_tp_accepted'] = 'Ei hyväksyttyjä ulkoisten työkalujen rekisteröintejä.';
$string['no_tp_cancelled'] = 'Ei peruttuja ulkoisten työkalujen rekisteröintejä.';
$string['no_tp_configured'] = 'Ei rekisteröimättömiä ulkoisten työkalujen rekisteröintejä.';
$string['no_tp_pending'] = 'Ei odottavia ulkoisten työkalujen rekisteröintejä.';
$string['no_tp_rejected'] = 'Ei hylättyjä ulkoisten työkalujen rekisteröintejä.';
$string['notypes'] = 'Tällä hetkellä Totarassa ei ole LTI-työkaluja. Klikkaa yllä olevaa Asenna-linkkiä lisätäksesi niitä.';
$string['noviewusers'] = 'Ei löydetty käyttäjiä, joilla on oikeudet käyttää tätä työkalua';
$string['optionalsettings'] = 'Valinnaiset asetukset';
$string['organization'] = 'Organisaation tiedot';
$string['organizationdescr'] = 'Organisaation kuvaus';
$string['organizationid'] = 'Organisaation ID';
$string['organizationid_help'] = 'Totara-kohteen uniikki tunniste. Usein käytetään organisaation DNS-nimeä.

Jos kenttä jätetään tyhjäksi, käytetään oletusarvoisena tämän Totara-sivuston host-nimeä.';
$string['organizationurl'] = 'Organisaation verkko-osoite';
$string['organizationurl_help'] = 'Totara-kohteen perus-URL.

Jos kenttä jätetään tyhjäksi, käytetään sivuston asetusten mukaista oletusarvoa.';
$string['pagesize'] = 'Sivulla näytettävien palautusten määrä';
$string['parameter'] = 'Työkalun asetukset';
$string['password'] = 'Jaettu salaisuus';
$string['password_admin'] = 'Jaettu salaisuus';
$string['password_admin_help'] = 'Jaettua salasanaa voidaan ajatella salasanana, jota käytetään todentamaan käyttäjän pääsy työkaluun. Se tulee antaa samalla kuin asiakastunnus, jonka työkalun kehittäjä on antanut.

Työkaluihin, johon ei vaadita salattua yhteyttä Totarasta ja jotka eivät tarjoa lisäpalveluita (kuten arvosanaraportointia), eivät välttämättä vaadi jaettua salasanaa.';
$string['password_help'] = 'Ennalta määritetyissä ulkoisissa työkaluissa ei ole välttämätöntä syöttää jaettua salaisuutta tähän, sillä jaettu salaisuus tulee osana konfigurointia.

Tätä kenttää tulisi käyttää linkin luomiseen työkalun toimittajaan, jota ei ole jo konfiguroitu. Jos työkalun toimittajaa käytetään kyseisellä kurssilla useammin kuin kerran, ennalta määritetyn ulkoisen työkalun lisääminen on suositeltavaa.

Jaettua salaisuutta voidaan ajatella salasanana, jota käytetään työkaluun pääsyn todentamiseen. Jaettu salaisuus pitäisi tulla kuluttaja-avaimen mukana työkalun toimittajalta.

Työkalut, jotka eivät vaadi suojattua yhteyttä Moodlesta eivätkä tarjoa lisäpalveluita (kuten arvosanojen raportointia), eivät välttämättä vaadi jaettua salaisuutta.';
$string['pending'] = 'Vireillä';
$string['pluginadministration'] = 'Ulkoisten työkalujen hallinnointi';
$string['pluginname'] = 'Ulkoinen työkalu';
$string['preferheight'] = 'Suositeltu korkeus';
$string['preferwidget'] = 'Aseta Widgetin laukaisu ensisijaiseksi';
$string['preferwidth'] = 'Suositelu leveys';
$string['press_to_submit'] = 'Paina laukaistaksesi tämän aktiviteetin';
$string['privacy'] = 'Yksityisyys';
$string['quickgrade'] = 'Salli nopea arviointi';
$string['quickgrade_help'] = 'Jos tämä asetus on käytössä, useita työkaluja voidaan arvostella yhdellä sivulla. Lisää arvosanat ja kommentit ja lopuksi klikkaa **Tallenna palautteeni** -painiketta tallentaaksesi kaikki muutokset.';
$string['redirect'] = 'Sinut ohjataan eteenpäin muutaman sekunnin kuluttua. Jos ei, paina nappia.';
$string['register'] = 'Rekisteröityminen';
$string['registertype'] = 'Konfiguroi uusi ulkoisen työkalun rekisteröinti';
$string['register_warning'] = 'Rekisteröintisivun lataus näyttää kestävän melko kauan. Jos sivu ei aukea, tarkista, että olet syöttänyt oikean URLin asetuksissa.';
$string['registrationname'] = 'Työkalun tarjoajan nimi';
$string['registrationname_help'] = 'Syötä rekisteröitävän työkalutoimittajan nimi.';
$string['registration_options'] = 'Rekisteröitymisasetukset';
$string['registrationurl'] = 'Rekisteröitymis-URL';
$string['registrationurl_help'] = 'Rekisteröinnin URL-osoitteen tulisi tulla työkalun tarjoajalta, kuten se paikka, johon rekisteröintipyynnöt pitäisi lähettää.';
$string['reject'] = 'Torju';
$string['rejected'] = 'Torjuttu';
$string['resource'] = 'Lähde';
$string['resourcekey'] = 'Kuluttaja-avain';
$string['resourcekey_admin'] = 'Kuluttaja-avain';
$string['resourcekey_help'] = 'Ennalta määritetyissä ulkoisissa työkaluissa ei ole välttämätöntä syöttää kuluttaja-avainta tähän, sillä kuluttaja-avain tulee osana konfigurointia.

Tätä kenttää tulisi käyttää linkin luomiseen työkalun toimittajaan, jota ei ole jo konfiguroitu. Jos työkalun toimittajaa käytetään kyseisellä kurssilla useammin kuin kerran, ennalta määritetyn ulkoisen työkalun lisääminen on suositeltavaa.

Kuluttaja-avainta voidaan ajatella käyttäjänimenä, jota käytetään työkaluun pääsyn todentamiseen. Työkalun toimittaja voi käyttää sitä tunnistamaan se Moodlen sivusto, jolta käyttäjät laukaisevat työkalun.

Työkalun toimittajan on toimitettava kuluttaja-avain. Kuluttaja-avaimen saaminen vaihtelee eri toimittajien välillä. Prosessi voi olla automatisoitu, tai työkalun toimittajaan on otettava suoraan yhteyttä.

Työkalut, jotka eivät vaadi suojattua yhteyttä Moodlesta eivätkä tarjoa lisäpalveluita (kuten arvosanojen raportointia) eivät välttämättä vaadi kuluttaja-avainta.';
$string['resourceurl'] = 'Lähteen web-osoite';
$string['return_to_course'] = 'Klikkaa <a href="{$a->link}" target="_top">tässä</a> palataksesi kurssille.';
$string['saveallfeedback'] = 'Tallenna kaikki palautteeni';
$string['search:activity'] = 'Ulkoinen työkalu - tietoja käytöstä';
$string['secure_icon_url'] = 'Turvakuvakkeen URL';
$string['secure_icon_url_help'] = 'Samankaltainen kuin kuvakkeen URL, mutta tätä käytetään käyttäjän siirtyessä Moodleen suojatun SSL-yhteyden kautta. Tämän kentän päätarkoituksena on estää selainta varoittamasta käyttäjää, jos sivulle siirryttiin SSL:n kautta, mutta pyytää näyttämään suojaamatonta kuvaa.';
$string['secure_launch_url'] = 'Turvallinen aloitussivu';
$string['secure_launch_url_help'] = 'Samantapainen kuin aukaisu-URL mutta tätä käytetään aukaisun sijaan korkean turvaluokituksen URL-tarpeisiin. Totara käyttää turvattua aukaisu-URLia normaaliaukaisu-URLin sijaan, jos sivustolle tulaan SSL:n kautta tai jos työkalun asetuksissa määritellään aukaisu aina SSL:n kautta.

Aukaisu-URL saattaa olla https-muodossa, jotta SSL-aukaisu pakotetaan ja tällöin tämä kenttä voidaan jättää tyhjäksi.';
$string['selectcontent'] = 'Valitse sisältö';
$string['send'] = 'Lähetä';
$string['services'] = 'Palvelut';
$string['services_help'] = 'Valitse palvelut, joita tarjotaan työkalun tarjoajalle. Useampi työkalu voidaan valita.';
$string['setupoptions'] = 'Asetukset';
$string['share_email'] = 'Jaa käyttäjän sähköposti työkalun kanssa';
$string['share_email_admin'] = 'Jaa käyttäjän sähköposti työkalun kanssa';
$string['share_email_admin_help'] = 'Määrittele se, jaetaanko sen käyttäjän sähköpostiosoite työkalun toimittajalle, joka käynnistää työkalun.
Osoitetta voidaan tarvita, jotta erotetaan samannimiset käyttäjät käyttöliittymässä tai jotta voidaan lähettää sähköpostia käyttäjille perustuen heidän toimintoihinsa työkalussa.';
$string['share_email_help'] = 'Määrittele se, jaetaanko sen käyttäjän sähköpostiosoite työkalun toimittajalle, joka käynnistää työkalun.
Osoitetta voidaan tarvita, jotta erotetaan samannimiset käyttäjät tai jotta voidaan lähettää sähköpostia käyttäjille perustuen heidän toimintoihinsa työkalussa.

Huomaa, että tämä asetus voidaan ohittaa työkalun asetuksissa.';
$string['share_name'] = 'Jaa käyttäjän nimi työkalun kanssa';
$string['share_name_admin'] = 'Jaa käyttäjän nimi työkalun kanssa';
$string['share_name_admin_help'] = 'Määrittele se, jaetaanko tieto työkalun käynnistävästä käyttäjästä (koko nimi) työkalun toimittajan kanssa.
Toimittaja saattaa tarvita näitä nimitietoja näyttääkseen tärkeätä tietoa työkalussa.';
$string['share_name_help'] = 'Määrittele se, jaetaanko tieto työkalun käynnistävästä käyttäjästä (koko nimi) työkalun toimittajan kanssa.
Toimittaja saattaa tarvita näitä nimitietoja näyttääkseen tärkeätä tietoa työkalussa.

Huomaa, että tämä asetus voidaan ohittaa työkalun asetuksissa.';
$string['share_roster'] = 'Anna työkalun päästä kurssin osallistujaluetteloon';
$string['share_roster_admin'] = 'Työkalu voi päästä kurssin osallistujaluetteloon';
$string['share_roster_admin_help'] = 'Määrittele se, saako työkalu pääsyn listaan kursseille ilmoittautuneista käyttäjistä sieltä, mistä tämä työkalutyyppi avataan.';
$string['share_roster_help'] = 'Määrittele se, saako työkalu pääsyn listaan kursseille ilmoittautuneista käyttäjistä.

Huomaa, että tämä asetus voidaan ohittaa työkalun asetuksissa.';
$string['show_in_course_activity_chooser'] = 'Näytä aktiviteettivalitsimessa ja määriteltynä työkaluna';
$string['show_in_course_lti1'] = 'Työkalun määrittelyn käyttö';
$string['show_in_course_lti1_help'] = 'Tämä työkalu voidaan näyttää kouluttajalle kun hän valitsee aktiviteetteja kurssille tai valmiiksi määritellyssä alasvetovalikossa kun lisätään ulkoista työkalua kurssille. Työkalua voi käyttää myös niin, että syötetään sen tarkka URL kun lisätään ulkoista työkalua kurssille.';
$string['show_in_course_lti2'] = 'Työkalun määrittelyn käyttö';
$string['show_in_course_lti2_help'] = 'Tämä työkalu voidaan näyttää kouluttajalle kun hän valitsee aktiviteetteja kurssille tai valmiiksi määritellyssä alasvetovalikossa kun lisätään ulkoista työkalua kurssille.';
$string['show_in_course_no'] = 'Älä näytä; käytä vain kun vastaava työkalun URL syötetään';
$string['show_in_course_preconfigured'] = 'Näytä määriteltynä työkaluna kun lisätään ulkoista työkalua';
$string['size'] = 'Kokoparametrit';
$string['submission'] = 'Lähetys';
$string['submissions'] = 'Palautukset';
$string['submissionsfor'] = 'Palautukset kohteessa {$a}';
$string['subplugintype_ltiresource'] = 'LTI-palveluresurssi';
$string['subplugintype_ltiresource_plural'] = 'LTI-palveluresurssit';
$string['subplugintype_ltiservice'] = 'LTI-palvelu';
$string['subplugintype_ltiservice_plural'] = 'LTI-palvelut';
$string['subplugintype_ltisource'] = 'LTI-lähde';
$string['subplugintype_ltisource_plural'] = 'LTI-lähde';
$string['successfullycreatedtooltype'] = 'Uusi työkalu luotiin onnistuneesti!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Haettiin onnistuneesti työkalun asetukset kun lisätiin valittua sisältöä.';
$string['toggle_debug_data'] = 'Kytke Virheiden etsinnän tiedot';
$string['tool_config_not_found'] = 'Tämän web-osoitteen työkalun konfiguraatiota ei löytynyt.';
$string['tooldescription'] = 'Työkalun kuvaus';
$string['tooldescription_help'] = 'Työkalun kuvaus, joka näytetään opettajille aktiviteettilistassa.

Kuvauksen tulee kertoa mikä työkalu on ja mitä sillä voi tehdä sekä siinä tulee olla kaikki mahdollinen lisätieto.';
$string['toolisbeingused'] = 'Työkalu on käytössä {$a} paikassa';
$string['toolisnotbeingused'] = 'Tätä työkalua ei ole vielä käytetty';
$string['toolproxy'] = 'Ulkoisten työkalujen rekisteröinti';
$string['toolproxyregistration'] = 'Ulkoisten työkalujen rekisteröinti';
$string['toolregistration'] = 'Ulkoisten työkalujen rekisteröinti';
$string['tool_settings'] = 'Työkalun asetukset';
$string['toolsetup'] = 'Ulkoisen työkalun konfigurointi';
$string['tooltypeadded'] = 'Määritelty työkalu lisätty';
$string['tooltypedeleted'] = 'Määritelty työkalu poistettu';
$string['tooltypenotdeleted'] = 'Määriteltyä työkalua ei voitu poistaa';
$string['tooltypes'] = 'Työkalut';
$string['tooltypeupdated'] = 'Määritelty työkalu päivitetty';
$string['toolurl'] = 'Työkalun URL';
$string['toolurl_help'] = 'Työkalaun perus-URLia käytetään verratessa työkalun käynnistys-URLia oikeaan työkalukokoonpanoon. Etuliite http(s) on valinnainen.

Lisäksi, perus-URLia käytetään käynnistys-URLina, jos käynnistys-URLia ei ole erikseen määritelty ulkoisen työkalun asetuksissa.

Esimerkiksi, perus-URL työkalulle
* tool.com*
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10 * * www.tool.com/quizzes

Perus-URL  **www.tool.com/quizzes** vastaa tätä:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Perus-URL
*quiz.tool.com*

vastaa tätä:
* quiz.tool.com * * quiz.tool.com/take.php?id=10

Jos samalle domainille on kaksi konfiguraatiota, tarkempaa käytetään.';
$string['toolurlplaceholder'] = 'Työkalun URL';
$string['typename'] = 'Työkalun nimi';
$string['types'] = 'Tyypit';
$string['unabletocreatetooltype'] = 'Työkalua ei voida luoda';
$string['unabletofindtooltype'] = 'Kohteelle {$a->id} ei löydy työkalua';
$string['unknownstate'] = 'Tuntematon tila';
$string['update'] = 'Päivitä';
$string['useraccountinformation'] = 'Käyttäjätilin tiedot';
$string['userdataitemtool'] = 'LTI-palautukset';
$string['userpersonalinformation'] = 'Käyttäjän henkilökohtaiset tiedot';
$string['using_tool_configuration'] = 'Käytetään työkalun konfigurointia:';
$string['validurl'] = 'Kelvollisen web-osoitteen pitää alkaa http(s)://';
$string['viewsubmissions'] = 'Näytä palautukset sekä arviointinäkymä';
