<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB-e-kirja';
$string['application/msword'] = 'Word-tiedosto';
$string['application/pdf'] = 'Pdf-tiedosto';
$string['application/vnd.moodle.backup'] = 'Moodle-varmuuskopio';
$string['application/vnd.ms-excel'] = 'Excel-taulukko';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint-esitys';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument-taulukko';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument-taulukkomallipohja';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument-tekstidokumentti';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument-tekstimallipohja';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument-verkkosivun mallipohja';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint-esitys';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint-esitys';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel-taulukko';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel-mallipohja';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word-dokumentti';
$string['application/xhtml_xml'] = 'XHTML-dokumentti';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote -esitys';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers -taulukko';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages -dokumentti';
$string['application/x-javascript'] = 'JavaScript-koodi';
$string['application/x-mspublisher'] = 'Publisher-dokumentti';
$string['application/x-shockwave-flash'] = 'Flash-animaatio';
$string['archive'] = 'Arkisto ({$a->EXT})';
$string['audio'] = 'Äänitiedosto ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Tiedosto';
$string['group:archive'] = 'Arkistoidut tiedostot';
$string['group:audio'] = 'Äänitiedostot';
$string['group:document'] = 'Dokumentit';
$string['group:html_audio'] = 'Äänitiedostot, joita selaimet tukevat';
$string['group:html_track'] = 'HTML:n seurannan tiedostot';
$string['group:html_video'] = 'Selainten tukemat videotiedostot';
$string['group:image'] = 'Kuvatiedostot';
$string['group:presentation'] = 'Esitystiedostot';
$string['group:sourcecode'] = 'Lähdekoodi';
$string['group:spreadsheet'] = 'Taulukkotiedostot';
$string['group:video'] = 'Videotiedostot';
$string['group:web_audio'] = 'Verkossa käytettävät äänitiedostot';
$string['group:web_file'] = 'Verkkotiedostot';
$string['group:web_image'] = 'Verkossa käytettävät kuvatiedostot';
$string['group:web_video'] = 'Verkossa käytettävät videotiedostot';
$string['image'] = 'Kuva ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows-ikoni';
$string['text/css'] = 'CSS';
$string['text/csv'] = 'CSV';
$string['text/html'] = 'HTML-tiedosto';
$string['text/plain'] = 'Tekstitiedosto';
$string['text/rtf'] = 'Rtf-tiedosto';
$string['video'] = 'Videotiedosto ({$a->EXT})';
