<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['availability'] = 'Saatavuus';
$string['cancelinstallall'] = 'Peruuta uudet asennukset ({$a})';
$string['cancelinstallhead'] = 'Lisäosien asennusta peruutetaan';
$string['cancelinstallinfo'] = 'Seuraavia lisäosia ei ole vielä täysin asennettu, joten niiden asennus on mahdollista peruuttaa. Peruuttaaksesi asennuksen sinun täytyy poistaa lisäosakansio palvelimelta. Toimi näin vain, jos olet varma, että haluat peruuttaa asennuksen. Näin vältyt menettämästä tietoja (kuten omia muokkauksiasi koodiin) vahingossa.';
$string['cancelinstallinfodir'] = 'Poistettava kansio: {$a}';
$string['cancelinstallone'] = 'Peruuta tämä asennus';
$string['cancelupgradeall'] = 'Peruuta päivitykset ({$a})';
$string['cancelupgradehead'] = 'Palautetaan lisäosien edelliset versiot';
$string['cancelupgradeone'] = 'Peruuta tämä päivitys';
$string['checkforupdates'] = 'Tarkista saatavilla olevat päivitykset';
$string['checkforupdateslast'] = 'Viimeisin tarkistus tehty {$a}';
$string['dependencyavailable'] = 'Saatavilla';
$string['dependencyfails'] = 'Epäonnistumiset';
$string['dependencyinstall'] = 'Asenna';
$string['dependencyinstallhead'] = 'Puuttuvien riippuvuuksien asentaminen';
$string['dependencyinstallmissing'] = 'Asenna puuttuvat riippuvuudet ({$a})';
$string['dependencymissing'] = 'Puuttuu';
$string['dependencyunavailable'] = 'Ei saatavilla';
$string['dependencyupload'] = 'Lataa';
$string['dependencyuploadmissing'] = 'Lataa ZIP-tiedostot';
$string['detectedmisplacedplugin'] = 'Lisäosa "{$a->component}" on asennettu väärään paikkaan "{$a->current}", oikea paikka on "{$a->expected}"';
$string['displayname'] = 'Moduulin nimi';
$string['err_response_curl'] = 'Ei voitu hakea päivitystietoja - odottamaton URL-virhe.';
$string['err_response_format_version'] = 'Vastausformaatista saatiin odottamaton versio. Ole hyvä ja tarkista saatavilla olevat päivitykset uudelleen.';
$string['err_response_http_code'] = 'Ei voitu hakea päivitystietoja - odottamaton HTTP-vastauskoodi.';
$string['filterall'] = 'Näytä kaikki';
$string['filtercontribonly'] = 'Näytä vain lisäliitännäiset';
$string['filterupdatesonly'] = 'Näytä vain päivitettävissä olevat';
$string['misdepinfoplugin'] = 'Lisäosan tiedot';
$string['misdepinfoversion'] = 'Version tiedot';
$string['misdepsavail'] = 'Käytettävissä olevat puuttuvat riippuvuudet';
$string['misdepsunavail'] = 'Puuttuvat riippuvuudet, jotka eivät ole käytettävissä';
$string['misdepsunavaillist'] = 'Seuraavia riippuvuusvaatimuksia täyttävää versiota ei löydetty: {$a}.';
$string['misdepsunknownlist'] = 'Seuraavaa lisäosaa ei löydy lisäosahakemistosta: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'Tämän tyypppisiä moduuleja ei ole asennettu';
$string['notdownloadable'] = 'Pakettia ei voida ladata';
$string['notdownloadable_help'] = 'Päivitys-ZIP-pakettia ei voida ladata automaattisesti. Ole hyvä ja tutustu dokumentaatiooon.';
$string['notes'] = 'Muistiinpanot';
$string['notwritable'] = 'Lisäosatiedostoon ei voida kirjoittaa';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Kaikki lisäosat';
$string['overviewext'] = 'Valinnaiset lisäosat';
$string['overviewupdatable'] = 'Saatavilla olevat päivitykset';
$string['packagesdebug'] = 'Virheenkorjauksen tuloste käytössä';
$string['packagesdownloading'] = 'Ladataan kohdetta {$a}';
$string['packagesextracting'] = 'Puretaan kohdetta {$a}';
$string['packagesvalidating'] = 'Vahvistetaan kohdetta {$a}';
$string['packagesvalidatingfailed'] = 'Asennus keskeytettiin vahvistusvirheen vuoksi';
$string['packagesvalidatingok'] = 'Vahvistus onnistui, asennusta voidaan jatkaa';
$string['plugincheckall'] = 'Kaikki lisäosat';
$string['plugincheckattention'] = 'Huomiota vaativat lisäosat';
$string['pluginchecknone'] = 'Yksikään lisäosa ei vaadi nyt huomiota';
$string['pluginchecknotice'] = 'Tämä sivu näyttää pluginit, jotka saattavat vaatia huomiotasi päivityksen aikana. Korostetut kohteet sisältävät pluginit jotka tullaan asentamaan, päivitetyt pluginit jotka päivitetään uudempaan versioon sekä mahdolliset puuttuvat pluginit. Myös yhteisön kehittämät pluginit on korostettu.
On suositeltavaa, että tarkastat onko yhteisön plugineista saatavilla uudempia versioita, ja päivität ne ennen kuin jatkat Moodlen päivityksellä.';
$string['plugindisable'] = 'Estä';
$string['plugindisabled'] = 'Estetty';
$string['pluginenable'] = 'Salli';
$string['pluginenabled'] = 'Sallittu';
$string['release'] = 'Julkaisu';
$string['requiredby'] = 'Vaaditaan: {$a}';
$string['requires'] = 'Vaaditaan';
$string['rootdir'] = 'Hakemisto';
$string['settings'] = 'Asetukset';
$string['source'] = 'Lähde';
$string['sourceext'] = 'Lisä';
$string['sourcestd'] = 'Standardi';
$string['status'] = 'Tila';
$string['status_delete'] = 'Poistettavat';
$string['status_downgrade'] = 'Uudempi versio jo asennettu!';
$string['status_missing'] = 'Puuttuu levyltä';
$string['status_new'] = 'Asennetaan';
$string['status_nodb'] = 'Ei tietokantaa';
$string['status_upgrade'] = 'Päivitetään';
$string['status_uptodate'] = 'Asennettu';
$string['supportedmoodleversions'] = 'Tuetut Totara-versiot';
$string['systemname'] = 'Tunniste';
$string['type_antivirus'] = 'Virustorjuntalisäosa';
$string['type_antivirus_plural'] = 'Virustorjuntalisäosa';
$string['type_auth'] = 'Tunnistautumistapa';
$string['type_auth_plural'] = 'Käyttäjäntunnistuksen lisäosat';
$string['type_availability'] = 'Saatavuuden rajaus';
$string['type_availability_plural'] = 'Saatavuuden rajaus';
$string['type_block'] = 'Lohko';
$string['type_block_plural'] = 'Lohkot';
$string['type_cachelock'] = 'Välimuistin lukituksen käsittelijä';
$string['type_cachelock_plural'] = 'Välimuistin lukituksen käsittelijät';
$string['type_cachestore'] = 'Välimuistin tallennuspaikka';
$string['type_cachestore_plural'] = 'Välimuistin tallennuspaikat';
$string['type_calendartype'] = 'Kalenterityyppi';
$string['type_calendartype_plural'] = 'Kalenterityypit';
$string['type_coursereport'] = 'Kurssiraportti';
$string['type_coursereport_plural'] = 'Kurssiraportit';
$string['type_dataformat'] = 'Päivämääräformaatti';
$string['type_dataformat_plural'] = 'Päivämääräformaatti';
$string['type_editor'] = 'Editori';
$string['type_editor_plural'] = 'Editorit';
$string['type_enrol'] = 'Kirjautumistapa';
$string['type_enrol_plural'] = 'Kirjautumistavat';
$string['type_filter'] = 'Tekstisuodatin';
$string['type_filter_plural'] = 'Tekstisuodattimet';
$string['type_format'] = 'Kurssimuoto';
$string['type_format_plural'] = 'Kurssimuodot';
$string['type_gradeexport'] = 'Arvosanan vientitapa';
$string['type_gradeexport_plural'] = 'Arvosanojen vientitavat';
$string['type_gradeimport'] = 'Arvosanan tuontitapa';
$string['type_gradeimport_plural'] = 'Arvosanojen tuontitavat';
$string['type_gradereport'] = 'Arvosanaraportti';
$string['type_gradereport_plural'] = 'Arvosanaraportit';
$string['type_gradingform'] = 'Edistynyt arviointimenetelmä';
$string['type_gradingform_plural'] = 'Edistyneet arviointimenetelmät';
$string['type_local'] = 'Paikallinen moduuli';
$string['type_local_plural'] = 'Paikalliset liitännäiset';
$string['type_media'] = 'Mediasoitin';
$string['type_media_plural'] = 'Mediasoitin';
$string['type_message'] = 'Viestituloste';
$string['type_message_plural'] = 'Viestiasetukset';
$string['type_mnetservice'] = 'MNet-palvelu';
$string['type_mnetservice_plural'] = 'MNet-palvelut';
$string['type_mod'] = 'Aktiviteettimoduuli';
$string['type_mod_plural'] = 'Aktiviteettimoduulit';
$string['type_plagiarism'] = 'Plagioinninestoliitännäiset';
$string['type_plagiarism_plural'] = 'Plagioinninestoliitännäiset';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliot';
$string['type_profilefield'] = 'Profiilikentän tyyppi';
$string['type_profilefield_plural'] = 'Profiilikenttien tyypit';
$string['type_qbehaviour'] = 'Kysymyksen käyttäytyminen';
$string['type_qbehaviour_plural'] = 'Kysymysten käyttäytymiset';
$string['type_qformat'] = 'Kysymysten tuonti-/vientimuoto';
$string['type_qformat_plural'] = 'Kysymysten tuonti-/vientimuodot';
$string['type_qtype'] = 'Kysymystyyppi';
$string['type_qtype_plural'] = 'Kysymystyypit';
$string['type_report'] = 'Sivuston raportti';
$string['type_report_plural'] = 'Sivuston raportit';
$string['type_repository'] = 'Repository';
$string['type_repository_plural'] = 'Repositoryt';
$string['type_search'] = 'Hakukone';
$string['type_search_plural'] = 'Hakukoneet';
$string['type_theme'] = 'Teema';
$string['type_theme_plural'] = 'Teemat';
$string['type_tool'] = 'Ylläpitäjän työkalu';
$string['type_tool_plural'] = 'Ylläpitäjän työkalut';
$string['type_webservice'] = 'Verkkopalveluprotokolla';
$string['type_webservice_plural'] = 'Verkkopalveluprotokollat';
$string['uninstall'] = 'Poista asennus';
$string['uninstallconfirm'] = 'Olet poistamassa lisäosaa <em>{$a->name}</em>. Tämä poistaa tietokannasta kaiken liittyen tähän lisäosaan, mukaanlukien asetukset, lokit, käyttäjätiedostot, joita lisäosa käyttää, jne. Tätä toimintoa ei voida peruuttaa eikä Totara luo varmuuskopiota. Oletko varma, että haluat jatkaa?';
$string['uninstalldelete'] = 'Kaikki tiedot liittyen lisäosaan <em>{$a->name}</em> on poistettu tietokannasta. Estääksesi lisäosan asentumisen uudelleen, sen kansio <em>{$a->rootdir}</em> tulee poistaa palvelimelta. Totara ei voi poistaa kansiota käyttöoikeuksien vuoksi.';
$string['uninstalldeleteconfirm'] = 'Kaikki tieto liittyen lisäosaan <em>{$a->name}</em> on poistettu tietokannasta. Jotta voidaan estää lisäosan asentuminen uudelleen, sen kansio <em>{$a->rootdir}</em> tulee poistaa palvelimelta. Haluatko poistaa tämän lisäosan kansion nyt?';
$string['uninstalldeleteconfirmexternal'] = 'Näyttää siltä, että nykyinen versio lisäosasta on saatu lähdekoodin hallintajärjestelmän, ({$a}):n kautta. Jos asennat tämän päivityksen, et enää voi saada lisäosapäivityksiä lähdekoodin hallintajärjestelmästä. Varmista, että varmasti haluat päivittää lisäosan ennen kuin jatkat.';
$string['uninstallextraconfirmblock'] = '{$a->instances} instanssia tästä lohkosta.';
$string['uninstallextraconfirmenrol'] = '{$a->enrolments} ilmoittautumista';
$string['uninstallextraconfirmmod'] = 'Löytyy {$a->instances} instanssia tästä moduulista {$a->courses} kurssilla.';
$string['uninstalling'] = 'Poistetaan kohteen {$a->name} asennus';
$string['updateavailable'] = 'Uusi versio {$a} on saatavilla!';
$string['updateavailable_moreinfo'] = 'Lisätietoa...';
$string['updateavailable_release'] = 'Julkaisu{$a}';
$string['updatepluginconfirm'] = 'Lisäosan päivitysvahvistus';
$string['updatepluginconfirmexternal'] = 'Näyttää siltä, että nykyinen versio lisäosasta on saatu lähdekoodin hallintajärjestelmän, ({$a}):n kautta. Jos asennat tämän päivityksen, et enää voi saada lisäosapäivityksiä lähdekoodin hallintajärjestelmästä. Varmista, että varmasti haluat päivittää lisäosan ennen kuin jatkat.';
$string['updatepluginconfirminfo'] = 'Olet asentamassa uutta versiota lisäosasta <strong>{$a->name}</strong>. Zip-paketti, jossa on lisäosan versio {$a->version} ladataan osoitteesta <a href="{$a->url}">{$a->url}</a> ja puretaan Totara-asennukseesi päivitystä varten.';
$string['updatepluginconfirmwarning'] = 'Huomaa, että Totara ei tee automaattisesti varmuuskopiota ennen päivitystä. Suosittelemme täyden varmuuskopion tekemistä nyt sen varalta, että päivitys aiheuttaa sivuston kaatumisen tai vaurioittaa tietokantaa. Jatka omalla vastuulla.';
$string['validationmsg_componentmatch'] = 'Komponentin koko nimi';
$string['validationmsg_componentmismatchname'] = 'Lisäosan nimi on yhteensopimaton';
$string['validationmsg_componentmismatchname_help'] = 'Jotkin (esimerkiksi Githubin tuottamat) ZIP-tiedostot voivat sisältää virheellisen juurihakemiston nimen. Muokkaa juurihakemiston nimi vastaamaan lisäosan ilmoitettua nimeä.';
$string['validationmsg_componentmismatchname_info'] = 'Lisäosa ilmoittaa nimekseen \'{$a}\', mutta sen nimi ei vastaa juurihakemiston nimeä.';
$string['validationmsg_componentmismatchtype'] = 'Lisäosan tyyppi on yhteensopimaton';
$string['validationmsg_componentmismatchtype_info'] = 'Lisäosan odotettu tyyppi on \'{$a->expected}\', mutta lisäosa ilmoittaa tyypikseen \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Purettua tiedostoa ei löydy';
$string['validationmsg_filesnumber'] = 'Paketissa ei ole riittävästi tiedostoja';
$string['validationmsg_filestatus'] = 'Kaikki tiedostoja ei voitu purkaa';
$string['validationmsg_filestatus_info'] = 'Tiedoston {$a->file} purkamisessa tapahtui virhe \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Kielitiedosto löytyi';
$string['validationmsglevel_debug'] = 'Viankorjaus';
$string['validationmsglevel_error'] = 'Virhe';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Varoitus';
$string['validationmsg_maturity'] = 'Ilmoitettu kypsyystaso';
$string['validationmsg_missingcomponent'] = 'Lisäosa ei ilmoita komponenttinsa nimeä';
$string['validationmsg_missingexpectedlangenfile'] = 'Englannin kielitiedoston nimi on yhteensopimaton';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Lisäosalta puuttuu oletettu englannin kielitiedosto {$a}.';
$string['validationmsg_missinglangenfile'] = 'Englannin kielen tiedostoa ei löydy';
$string['validationmsg_missinglangenfolder'] = 'Englannin kielen kansio puuttuu';
$string['validationmsg_missingversion'] = 'Lisäosan versiota ei ole ilmoitettu';
$string['validationmsg_missingversionphp'] = 'Tiedostoa version.php ei löytynyt';
$string['validationmsg_multiplelangenfiles'] = 'Löytyi useita englannin kielen tiedostoja';
$string['validationmsg_onedir'] = 'ZIP-tiedoston rakenne on virheellinen.';
$string['validationmsg_onedir_help'] = 'ZIP-tiedostossa saa olla vain yksi juurihakemisto, jossa on lisäosan koodi. Hakemiston nimen tulee olla sama kuin lisäosan.';
$string['validationmsg_pathwritable'] = 'Kirjoitusoikeuden tarkistus';
$string['validationmsg_pluginversion'] = 'Lisäosan versio';
$string['validationmsg_release'] = 'Lisäosan versio';
$string['validationmsg_requiresmoodle'] = 'Vaadittu Totara-versio';
$string['validationmsg_rootdir'] = 'Asennettavan lisäosan nimi';
$string['validationmsg_rootdir_help'] = 'ZIP-tiedoston juurihakemiston nimi muodostaa ladattavan lisäosan nimen. Jos nimi on virheellinen, voit halutessasi nimetä ZIP-tiedoston juurihakemiston uudelleen ennen lisäosan asentamista.';
$string['validationmsg_rootdirinvalid'] = 'Virheellinen lisäosan nimi';
$string['validationmsg_rootdirinvalid_help'] = 'ZIP-tiedoston juurihakemiston nimi ei vastaa vaatimuksia. Joillakin ZIP-paketeilla, esimerkiksi Githubin tuottamilla, ei ole oikean muotoista juurihakemiston nimeä. Sinun tulee korjata juurihakemiston nimi vastaamaan lisäosan nimeä.';
$string['validationmsg_targetexists'] = 'Kohdesijainti on jo olemassa ja se poistetaan';
$string['validationmsg_targetexists_help'] = 'Lisäosahakemisto on jo olemassa. Se korvataan lisäosapaketin sisällöllä.';
$string['validationmsg_targetnotdir'] = 'Kohdesijainnissa on tiedosto';
$string['validationmsg_unknowntype'] = 'Tuntematon lisäosatyyppi';
$string['validationmsg_versionphpsyntax'] = 'Tiedostosta version.php löytyi syntaksia, jota ei tueta';
$string['version'] = 'Versio';
$string['versiondb'] = 'Nykyinen versio';
$string['versiondisk'] = 'Uusi versio';
