<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Lisää {no} uutta kohde-vaihtoehtoa';
$string['alttext'] = 'Vaihtoehtoinen teksti';
$string['answer'] = 'Vastaus';
$string['bgimage'] = 'Taustakuva';
$string['clearwrongparts'] = 'Palauta väärin asetetut kohteet takaisin aloitussijaintiin kuvan alapuolelle';
$string['coords'] = 'Koordinaatit';
$string['correctansweris'] = 'Oikea vastaus on:{$a}';
$string['draggableimage'] = 'Raahattava kuva';
$string['draggableitem'] = 'Raahattava kohde';
$string['draggableitemheader'] = 'Raahattava kohde {$a}';
$string['draggableitemtype'] = 'Tyyppi';
$string['draggableword'] = 'Raahattava teksti';
$string['dropbackground'] = 'Taustakuva jonka päälle kohteet raahataan';
$string['dropzone'] = 'Pudotusalue {$a}';
$string['dropzoneheader'] = 'Pudotusalueet';
$string['dropzones'] = 'Pudotusalueet';
$string['dropzones_help'] = 'Pudotusalueet määritellään kirjoittamalla koordinaatit käsin. Samalla kun kirjoitat koordinaatteja taustakuva päivittyy reaaliaikaisesti ja näet miten kohteet sijoittuvat sen päälle, jotta niiden määritteleminen olisi helpompaa.

* Ympyrä: keskipisteen_x, keskipisteen_y; halkaisija. Esimerkiksi: 80, 100; 50
* Monikulmio(Polygon): x1, y1; x2, y2; ...; xn, yn. Esimerkiksi: <code>20, 60; 100, 60; 20, 100
* Suorakulmio: kohteen vasenkulma, yläkulma; kohteen leveys, korkeus. Esimerkiksi: 20, 60; 80, 40';
$string['followingarewrong'] = 'Seuraavat kohteet ovat asetettu väärille alueille: {$a}.';
$string['followingarewrongandhighlighted'] = 'Seuraavat kohteet oli sijoitettu väärin:  {$a}. Korostettu kohde (/korostetut kohteet) näytetään nyt oikeilla paikoillaan.<br /> Napsauta kohdetta, niin sille sallittu alue korostetaan.';
$string['formerror_nobgimage'] = 'Valitse drag and drop -alueen taustakuva.';
$string['formerror_noitemselected'] = 'Olet määritellyt pudotusaluueen, mutta et ole valinnut kohtaan raahattavaa kohdetta.';
$string['formerror_nosemicolons'] = 'Koordinaateissasi ei ole puolipisteitä. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Vain tunnisteet, jotka ovat tyypiltään "{$a}", sallitaan kohteen tekstialueissa.';
$string['formerror_onlyusewholepositivenumbers'] = 'Käytä vain positiivisia kokonaislukuja X- ja Y-koordinaattien sekä kohteiden leveyden ja korkeuden määrittämiseen. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Monikulmiolle täytyy määrittää vähintään 3 pistettä. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Olet syöttänyt samat koordinaatit kahdesti. Kunkin pisteen tulee olla uniikki. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Valitsemasi muoto ylittää taustakuvan reunat.';
$string['formerror_toomanysemicolons'] = 'Määrittämissäsi koordinaateissa on liian monta puolipisteellä toisistaan erotettua osaa. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Määrittämäsi leveys ja korkeus eivät kelpaa. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Määrittämäsi X- ja Y-koordinaatit eivät kelpaa. Kohteen {$a->shape} koordinaatit tulisi ilmaista muodossa {$a->coordsstring}.';
$string['infinite'] = 'Rajoittamaton';
$string['marker'] = 'Kohde';
$string['marker_n'] = 'Kohde {no}';
$string['markers'] = 'Kohteet';
$string['nolabel'] = 'Ei tekstialuetta';
$string['noofdrags'] = 'Käyttökerrat';
$string['pleasedragatleastonemarker'] = 'Vastauksesi ei ole täydellinen, sinun tulee asettaa vähintään yksi kohde kuvan päälle.';
$string['pluginname'] = 'Vedä merkki kuvan päälle';
$string['pluginnameadding'] = 'Lisätään Vedä merkki kuvan päälle -kysymystä';
$string['pluginnameediting'] = 'Muokataan Vedä merkki kuvan päälle -kysymystä';
$string['pluginname_help'] = 'Raahattavia kohteita vastaavat tekstit tulee raahata määriteltyihin taustakuvan kohtiin.';
$string['pluginnamesummary'] = 'Vedä merkit oikeille paikolle taustakuvaan.';
$string['previewareaheader'] = 'Esikatselu';
$string['previewareamessage'] = 'Valitse taustakuva, määritä raahattavat tekstit ja määrittele pudostualueet';
$string['refresh'] = 'Päivitä esikatselu';
$string['shape'] = 'Muoto';
$string['shape_circle'] = 'Ympyrä';
$string['shape_circle_coords'] = 'x,y;r (jossa x ja y ovat ympyrän keskustan koordinaatit ja r on halkaisija)';
$string['shape_circle_lowercase'] = 'ympyrä';
$string['shape_polygon'] = 'Monikulmio';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... ((jossa x1, y1 ovat ensimmäisen verteksin koordinaatit, x2, y2 ovat toisen verteksin koordinaatit jne. Ensimmäisen verteksin koordinaatteja ei tarvitse toistaa sulkeaksi monikulmion.)';
$string['shape_polygon_lowercase'] = 'monikulmio';
$string['shape_rectangle'] = 'Suorakulmio';
$string['shape_rectangle_coords'] = 'x,y;w,h (Jossa x ja y -koordinaatit ovat suorakulmion vasemman yläkulman koordinaatit ja w/h ovat suorakulmion leveys ja korkeus)';
$string['shape_rectangle_lowercase'] = 'suorakulmio';
$string['showmisplaced'] = 'Korosta pudotusalueet joihin ei ole raahattu oikeita kohteita';
$string['shuffleimages'] = 'Sekoita raahattavat kohteet jokaisella vastauskerralla';
$string['stateincorrectlyplaced'] = 'Ilmoita, mitkä kohteet ovat väärällä paikalla';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Pudotusalue {$a}';
$string['ytop'] = 'Ylä';
