<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Varsinainen vastaus';
$string['allattempts'] = 'kaikki suorituskerrat';
$string['allattemptsavg'] = 'Kaikkien suorituskertojen arvosanojen keskiarvo';
$string['allattemptscount'] = 'Arvioitujen suorituskertojen kokonaismäärä';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" kysymysversio {$a->variant}';
$string['analysisofresponses'] = 'Vastausanalyysi';
$string['analysisofresponsesfor'] = 'Vastausanalyysi kohteelle {$a}.';
$string['analysisvariant'] = '"{$a->name}" kysymysversio {$a->variant}';
$string['attempts'] = 'Suorituskerrat';
$string['attemptsall'] = 'kaikki suorituskerrat';
$string['attemptsfirst'] = 'ensimmäinen suorituskerta';
$string['backtoquizreport'] = 'Takaisin tilastoraportin pääsivulle';
$string['calculatefrom'] = 'Laske tilastot kohteesta';
$string['calculatingallstats'] = 'Lasketaan tilastoja tentille, kysymyksille ja analysoidaan vastauksia';
$string['cic'] = 'Sisäisen johdonmukaisuuden kerroin (kohteelle {$a})';
$string['completestatsfilename'] = 'täydelliset tilastot';
$string['count'] = 'Laske';
$string['counttryno'] = 'Vastausyritykset {$a}';
$string['coursename'] = 'Kurssin nimi';
$string['detailedanalysis'] = 'Yksityiskohtaisempi analyysi tämän kysymyksen vastauksista';
$string['detailedanalysisforvariant'] = 'Yksityiskohtaisempi analyysi {$a}-kysymysversion vastauksiin';
$string['discrimination_index'] = 'Diskriminointi-indeksi';
$string['discriminative_efficiency'] = 'Diskriminoinnin tehokkuus';
$string['downloadeverything'] = 'Lataa täysi raportti muodossa';
$string['duration'] = 'Avaa';
$string['effective_weight'] = 'Painokerroin';
$string['errordeleting'] = 'Virhe poistettaessa vanhoja {$a} tietoja.';
$string['errormedian'] = 'Virhe noudettaessa mediaani';
$string['errorpowerquestions'] = 'Virhe noudettaessa tietoja kysymysten arvosanojen varianssin laskemiseen';
$string['errorpowers'] = 'Virhe noudettaessa tietoja tentin arvosanojen varianssin laskemiseen';
$string['errorrandom'] = 'Virhe haettaessa tietoa';
$string['errorratio'] = 'Virheellinen suhde (kohteelle {$a})';
$string['errorstatisticsquestions'] = 'Virhe noudettaessa tietoja kysymysten arvosanojen tilastojen laskemiseen';
$string['facility'] = 'Facility-indeksi';
$string['firstattempts'] = 'ensimmäiset suorituskerrat';
$string['firstattemptsavg'] = 'Ensimmäisten suorituskertojen arvosanojen keskiarvo';
$string['firstattemptscount'] = 'Arvioitujen ensimmäisten suorituskertojen määrä';
$string['frequency'] = 'Tiheys';
$string['highestattempts'] = 'korkeimman arvosanan saanut yritys';
$string['highestattemptsavg'] = 'Keskiarvo korkeimman arvosanan saaneista yrityksistä';
$string['intended_weight'] = 'Tarkoitettu paino';
$string['kurtosis'] = 'Pisteiden jakaantumisen kurtoosi (kohteelle {$a})';
$string['lastattempts'] = 'viimeisin yritys';
$string['lastattemptsavg'] = 'Viimeisten yritysten arvosanojen keskiarvo';
$string['lastcalculated'] = 'Viimeksi laskettu {$a->lastcalculated} sitten. Sen jälkeen on ollut {$a->count} suorituskertaa.';
$string['maximumfacility'] = 'Helppous maksimissaan';
$string['median'] = 'Arvosanan mediaani (kohteelle {$a})';
$string['medianfacility'] = 'Helppous keskitasolla';
$string['minimumfacility'] = 'Helppous minimissään';
$string['modelresponse'] = 'Mallivastaus';
$string['nameforvariant'] = 'Variantti {$a->variant} kohteesta {$a->name}';
$string['negcovar'] = 'Negatiivinen arvosanan kovarianssi sekä suorituskerran kokonaisarvosana';
$string['negcovar_help'] = 'Tämän kysymyksen arvosana näille suorituskerroille on painottunut päinvastaiseen suuntaan kuin koko suorituskerran yleisarvosana. Tämä tarkoittaa, että suorituskerran yleisarvosana on tyypillisesti keskiarvon alapuolla, kun tämän kysymyksen arvosana on keskiarvon yläpuolella, ja päin vastoin.

Kysymyksen painotuksen laskemiseen ei voi käyttää perusyhtälöä. Muiden kysymysten tehollinen paino on on myös näiden kysymysten tehollinen paino, jos korostetuille kysymyksille, joilla siis on käänteinen painotus, annetaan maksimiarvosanaksi 0.

Jos muokkaat tenttiä ja annat näille kysymyksille maksimiarvosanaksi 0, näiden kysymysten tehollinen paino on 0 ja todellisten tehokkaiden kysymysten painoksi tulee kuten laskettu nyt.';
$string['nogradedattempts'] = 'Tätä tenttiä ei ole vielä yritetty tai kaikki tentin kysymykset vaativat manuaalisen arvostelun.';
$string['nostudentsingroup'] = 'Tässä ryhmässä ei ole vielä oppijoita';
$string['optiongrade'] = 'Osakrediitti';
$string['partofquestion'] = 'Osa kysymystä';
$string['pluginname'] = 'Tilastot';
$string['position'] = 'Asema';
$string['positions'] = 'Asema(t)';
$string['questioninformation'] = 'Kysymystiedot';
$string['questionname'] = 'Kysymyksen nimi';
$string['questionnumber'] = 'Kys.#';
$string['questionstatistics'] = 'Kysymystilastot';
$string['questionstatsfilename'] = 'kysymystilastot';
$string['questiontype'] = 'Kysymystyyppi';
$string['quizinformation'] = 'Tentin tiedot';
$string['quizname'] = 'Tentin nimi';
$string['quizoverallstatistics'] = 'Tentin yleistilastot';
$string['quizstructureanalysis'] = 'Tentin rakenneanalyysi';
$string['random_guess_score'] = 'Satunnaisen arvauksen pisteet';
$string['recalculatenow'] = 'Uudelleenlaske nyt';
$string['reportsettings'] = 'Tilastojen laskuasetukset';
$string['response'] = 'Vastaus';
$string['skewness'] = 'Pisteiden jakaantumisen vinous (kohteelle {$a})';
$string['slotstructureanalysis'] = 'Rakenneanalyysi kysymykselle numero {$a}';
$string['standarddeviation'] = 'Keskihajonta (kohteelle {$a})';
$string['standarddeviationq'] = 'Keskihajonta';
$string['standarderror'] = 'Keskivirhe (kohteelle {$a})';
$string['statistics'] = 'Tilastot';
$string['statistics:componentname'] = 'Tentin tilastoraportti';
$string['statisticsreport'] = 'Tilastoraportti';
$string['statisticsreportgraph'] = 'Tilastot kysymysten sijainneille';
$string['statistics:view'] = 'Näytä tilastoraportti';
$string['statsfor'] = 'Tentin tilastot (kohteelle {$a})';
$string['variant'] = 'Variantti';
$string['whichtries'] = 'Analysoi vastaukset kohteesta';
