<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikkaa {$a} linkkiä ladataksesi tiedoston.';
$string['clicktoopen2'] = 'Klikkaa {$a} linkkiä avataksesi tiedoston.';
$string['configdisplayoptions'] = 'Valitse saatavilla olevat asetukset, olemassa olevia asetuksia ei muokata. Pidä CTRL-painiketta alhaalla valitaksesi useita kenttiä.';
$string['configframesize'] = 'Kun WWW-sivu tai palvelimelle tallennettu tiedosto on osa kehystä, tämä arvo on yläkehyksen korkeus pikseleinä (sisältää navigointipalkit).';
$string['configparametersettings'] = 'Tässä voit määritellä oletusarvot asetuksille, joita käytetään uusia aineistoja lisättäessä. Tämän jälkeen oletusasetukset määräytyvät käyttäjän asetusten mukaan.';
$string['configpopup'] = 'Jos uusi aineisto on mahdollista näyttää ponnahdusikkunassa, otetaanko ponnahdusikkuna käyttöön?';
$string['configpopupdirectories'] = 'Näytetäänkö ponnahdusikkunoissa linkit kansioihin?';
$string['configpopupheight'] = 'Ponnahdusikkunoiden korkeus?';
$string['configpopuplocation'] = 'Näytetäänkö ponnahdusikkunoissa sijainti?';
$string['configpopupmenubar'] = 'Näytetäänkö ponnahdusikkunoissa valikkorivi?';
$string['configpopupresizable'] = 'Voiko ponnahdusikkunoiden kokoa muuttaa?';
$string['configpopupscrollbars'] = 'Näytetäänkö ponnahdusikkunoissa vierityspalkit?';
$string['configpopupstatus'] = 'Näytetäänkö ponnahdusikkunoissa tilarivi?';
$string['configpopuptoolbar'] = 'Näytetäänkö ponnahdusikkunoissa työkalurivi?';
$string['configpopupwidth'] = 'Ponnahdusikkunoiden leveys?';
$string['contentheader'] = 'Sisältö';
$string['displayoptions'] = 'Saatavilla olevat näyttöasetukset';
$string['displayselect'] = 'Näyttö';
$string['displayselectexplain'] = 'Valitse näyttötyyppi, valitettavasti kaikki tyypit eivät sovi kaikille tiedostoille.';
$string['displayselect_help'] = 'Tämä asetus, tiedoston tyyppi sekä salliiko selain upotusta, määrittävät kuinka tiedosto näytetään. Vaihtoehdot saattavat sisältää:

* **Automaattinen** - Paras tiedoston näyttötapa valitaan automaattisesti
* **Upotus** - Tiedosto näytetään sivulla navigaatiopalkin alapuolella kuvauksen sekä mahdollisten lohkojen kanssa
* **Pakota lataus** - Käyttäjää kehotetaan lataamaan tiedosto
* **Avaa** - Vain tiedosto näytetään selainikkunassa
* **Ponnahdusikkunassa** - Tiedosto näytetään uudessa selaimen ikkunassa ilman valikoita tai osoiteriviä
* **Kehyksessä** - Tiedosto näytetään kehyksessä navigointipalkin ja tiedostonkuvauksen alla.
* **Uudessa ikkunassa** - Tiedosto näytetään uudessa selainikkunassa valikkojen sekä osoiterivin kanssa';
$string['dnduploadresource'] = 'Luo tiedosto';
$string['encryptedcode'] = 'Suojaa koodi';
$string['filenotfound'] = 'Valitettavasti tiedostoa ei löydy';
$string['filterfiles'] = 'Käytä suotimia tiedoston sisällössä';
$string['filterfilesexplain'] = 'Valitse tiedoston sisällön suodattamisen tyyppi, ota huomioon että tämä saattaa aiheuttaa ongelmia joillekin Flash ja Java-sovelmille. Varmista että kaikki tekstitiedostot ovat UTF-8 koodattuja.';
$string['filtername'] = 'Aineistojen nimien automaattilinkitys';
$string['forcedownload'] = 'Pakotettu lataus';
$string['framesize'] = 'Kehyksen korkeus';
$string['legacyfiles'] = 'Vanhojen kurssitiedostojen migraatio';
$string['legacyfilesactive'] = 'Aktiivinen';
$string['legacyfilesdone'] = 'Valmis';
$string['modifieddate'] = 'Muokattu {$a}';
$string['modulename'] = 'Tiedosto';
$string['modulename_help'] = 'Opettajana voit lisätä kurssialueelle tiedostoja opiskelijoiden nähtäville. Riippuen tiedostotyypistä, tiedosto joko näytetään opiskelijoille kurssinäkymässä tai avataan erilliseen sovellukseensa.

Huomaa, että

* opiskelijat tarvitsevat omille koneilleen sovellusohjelmat, joilla tarjoamasi tiedostot voi avata
* opiskelijat eivät voi lisätä tiedostoja; tehtävänpalautukseen kannattaa käyttää Tehtävä-aktiviteettia tai keskustelualuetta.

Tiedostoina voit jakaa esimerkiksi

* luentokalvoja
* laajoja tai multimediatehtävänantoja
* lähtöaineistoja opiskelijoiden tehtäville';
$string['modulenameplural'] = 'Tiedostot';
$string['notmigrated'] = 'Tätä legacy-resurssityyppiä ({$a}) ei vielä valitettavasti siirretty.';
$string['optionsheader'] = 'Asetukset';
$string['page-mod-resource-x'] = 'Kaikki tiedostomoduulisivut';
$string['pluginadministration'] = 'Tiedoston asetukset';
$string['pluginname'] = 'Aineisto';
$string['popupheight'] = 'Ponnahdusikkunan korkeus (pikseleinä)';
$string['popupheightexplain'] = 'Määrittelee ponnahdusikkunoiden oletuskorkeuden';
$string['popupresource'] = 'Tämän aineiston tulee näkyä ponnahdusikkunassa.';
$string['popupresourcelink'] = 'Jos et vielä napsauttanut, napsauta tässä: {$a}';
$string['popupwidth'] = 'Ponnahdusikkunan leveys (pikseleinä)';
$string['popupwidthexplain'] = 'Määrittelee ponnahdusikkunoiden oletusleveyden';
$string['printintro'] = 'Näytä resurssin kuvaus';
$string['printintroexplain'] = 'Näytetäänkö resurssin kuvaus sisällön alla? Joillakin näyttötyypeillä ei ehkä silti voida näyttää resurssin kuvausta.';
$string['resource:addinstance'] = 'Lisää uusi aineisto';
$string['resourcecontent'] = 'Tiedostot ja alikansiot';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Vie resurssi';
$string['resource:view'] = 'Katso aineistoa';
$string['search:activity'] = 'Tiedosto';
$string['selectmainfile'] = 'Valitse päätiedosto klikkaamalla kuvaketta tiedoston nimen vieressä.';
$string['showdate'] = 'Näytä lataus-/muokkauspäivämäärä';
$string['showdate_desc'] = 'Haluatko näyttää lataus-/muokkauspäivämäärän kurssisivulla?';
$string['showdate_help'] = 'Tämä asetus näyttää lataus-/muokkauspäivämäärän tiedoston linkin vieressä.

Jos aineistossa on useita tiedostoja, näytetään ensimmäisen tiedoston lataus/-muokkauspäivämäärä.';
$string['showsize'] = 'Näytä koko';
$string['showsize_desc'] = 'Näytetäänkö tiedostokoko kurssialueella?';
$string['showsize_help'] = 'Näyttää tiedoston koon kuten "3,1 MB" tiedostolinkin vieressä.

Jos tämä aineisto sisältää useita tiedostoja, näytetään tiedostojen kokojen summa.';
$string['showtype'] = 'Näytä tyyppi';
$string['showtype_desc'] = 'Näytetäänkö tiedostotyyppi (esim. "Word-tiedosto") kurssialueella?';
$string['showtype_help'] = 'Näyttää tiedoston tyypin, kuten "Word-dokumentti", tiedostolinkin vieressä.

Jos tämä aineisto sisältää useita tiedostoja, näytetään ensimmäisen tiedoston tyyppi.

Jos tiedostotyyppi ei ole järjestelmässä tunnettu, sitä ei näytetä.';
$string['uploadeddate'] = 'Ladattu {$a}';
