<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivointi';
$string['activityloading'] = 'Sinut automaattisesti uudelleen ohjataan aktiviteettiin';
$string['activityoverview'] = 'Kurssialueellasi on ajastettuja SCORM-tehtäviä; katso lisätiedot tästä!';
$string['activitypleasewait'] = 'Aktiviteettia ladataan, odota ...';
$string['adminsettings'] = 'Ylläpidon asetukset';
$string['advanced'] = 'Parametrit';
$string['aicchacpkeepsessiondata'] = 'AICC HACP session data';
$string['aicchacpkeepsessiondata_desc'] = 'Maksimiaika (vuorokausina), jonka verran ulkoisia AICC HACP -istuntotietoja säilytetään (korkea asetustaso täyttää taulukon vanhoilla tiedoilla, mutta saattaa olla hyödyksi virheenkorjauksessa)';
$string['aicchacptimeout'] = 'AICC HACP Timeout';
$string['aicchacptimeout_desc'] = 'Maksimiminuuttimäärä, jonka ulkoinen AICC HACP -istunto voi olla auki';
$string['aiccuserid_desc'] = 'Käyttäjänimien AICC-standardi on hyvin tiukka Totaraan verrattuna, ja sallii ainoastaan kirjaimia, numeroita, väliviivoja ja alaviivoja. Pisteitä, välilyöntejä tai @-merkkiä ei sallita. Jos tämä asetus on käytössä, AICC-pakettiin viedään käyttäjänimien sijaan ID-numerot.';
$string['aliasonly'] = 'Kun valitaan imsmanifest.xml -tiedostoa hakemistosta, sille tulee käyttää aliasta/oikopolkua.';
$string['allowapidebug'] = 'Aktivoi API-virheidenetsintä (aseta capture mask apidebugmask:illa)';
$string['allowtypeaicchacp'] = 'Ota käyttöön ulkoinen AICC HACP';
$string['allowtypeexternal'] = 'Salli ulkoinen pakettityyppi';
$string['allowtypeexternalaicc'] = 'Ota käyttöön suora AICC-osoite';
$string['allowtypeexternalaicc_desc'] = 'Jos käytössä, tämä mahdollistaa suoran osoitteen yksinkertaiseen AICC-pakettiin';
$string['allowtypelocalsync'] = 'Salli ladattu pakettityyppi';
$string['apidebugmask'] = 'API virheiden etsintä capture mask - käytä yksinkertaista regex:iä kohteessa <username>:<activityname> esim. admin:.* etsii virheitä vain admin-käyttäjästä';
$string['areacontent'] = 'Sisältötiedostot';
$string['areapackage'] = 'Pakettitiedosto';
$string['asset'] = 'Sivu';
$string['assetlaunched'] = 'Sivu - katseltu';
$string['attempt'] = 'Suorituskerta';
$string['attempt1'] = '1 suorituskerta';
$string['attempts'] = 'Suorituskerrat';
$string['attemptsmanagement'] = 'Suorituskertojen hallinta';
$string['attemptstatusall'] = 'Oma oppiminen ja aloitussivu';
$string['attemptstatusentry'] = 'Vain sisääntulosivu';
$string['attemptstatusmy'] = 'Vain Oma oppiminen';
$string['attemptsx'] = '{$a} suorituskertaa';
$string['attr_error'] = 'Virheellinen arvo attribuutille ({$a->attr}) merkinnässä  {$a->tag}';
$string['autocommit'] = 'Automaattinen tallennus';
$string['autocommitdesc'] = 'Tallenna SCORM-tiedot automaattisesti ellei SCORM-paketti tee niin.';
$string['autocommit_help'] = 'Jos tämä asetus on käytössä, SCORM-tiedot tallennetaan automaattisesti tietokantaan. Tämä on hyödyllistä niille SCORM-objekteille, jotka eivät tallenna tietoja säännöllisesti.';
$string['autocontinue'] = 'Jatka automaattisesti';
$string['autocontinuedesc'] = 'Tämä asetus määrittää aktiviteetin automaattisen jatkamisen oletuksen';
$string['autocontinue_help'] = 'Jos sallittu, seuraavat oppimiskohteet käynnistetään automaattisesti, muuten täytyy käyttää **Jatka**-painiketta.';
$string['averageattempt'] = 'Suorituskertojen keskiarvo';
$string['badarchive'] = 'Sinun tulee antaa oikeanmuotoinen zip-tiedosto';
$string['badimsmanifestlocation'] = 'imsmanifest.xml-tiedosto löytyi mutta se ei ole zip-tiedoston juuressa, ole hyvä ja paketoi SCORM-pakettisi uudelleen';
$string['badmanifest'] = 'Manifest -virheitä, katso virheloki';
$string['browse'] = 'Selaa';
$string['browsed'] = 'Selattu';
$string['browsemode'] = 'Esikatselunäkymä';
$string['browserepository'] = 'Selaa varastoa';
$string['calculatedweight'] = 'Laskettu paino';
$string['cannotaccess'] = 'Tätä komentoriviä ei voi kutsua näin';
$string['cannotfindsco'] = 'Ei löydetä SCO:ta';
$string['cannotfindscorm'] = 'SCORMia ei löytynyt';
$string['chooseapacket'] = 'Valitse tai päivitä SCORM-paketti';
$string['closebeforeopen'] = 'Olet määritellyt päättymispäivän ennen alkamispäivää.';
$string['collapsetocwinsize'] = 'Pienennä sisällysluettelo kun ikkunan koko on alla määritelty';
$string['collapsetocwinsizedesc'] = 'Tämä asetus antaa sinun määritellä minkä kokoisessa ikkunassa sisällysluettelo pienennetään';
$string['compatibilitysettings'] = 'Yhteensopivuuteen liittyvät asetukset';
$string['completed'] = 'Suoritettu';
$string['completionscorerequired'] = 'Vaadi minimipistemäärä';
$string['completionscorerequired_help'] = 'Jos tämä asetus on käytössä, opiskelijalla on oltava vähintään tietty minimiarvosana, ennen kuin tämä SCORM-aktiviteetti katsotaan suoritetuksi, sen lisäksi, että myös muut suoritusten seurannan vaatimukset täyttyvät.';
$string['completionstatus'] = 'Suorituksen tila';
$string['completionstatusallscos'] = 'Vaadi kaikilta SCORM-paketeilta "completed"-tila';
$string['completionstatusallscos_help'] = 'Joissakin SCORM-paketeissa on useita osioita (sco-komponentteja) - kun tämä asetus on käytössä, kaikkien paketin sisältämien sco-komponenttien tulee palauttaa oma  lesson_status, jotta tämä aktiviteetti voidaan merkitä suoritetuksi.';
$string['completionstatus_completed'] = 'Valmis';
$string['completionstatus_failed'] = 'Hylätty';
$string['completionstatus_help'] = 'Vaadi tieto suorituksen tilasta';
$string['completionstatus_passed'] = 'Läpäisty';
$string['completionstatusrequired'] = 'Vaadi tila';
$string['completionstatusrequired_help'] = 'Mikäli yksi tai useampi tila on valittuna, vaaditaan käyttäjältä yhden tilan saavuttamista, jotta tämä SCORM-aktiviteetti katsotaan suoritetuksi mahdollisten muiden suoritettavien aktiviteettien lisäksi.';
$string['confirmloosetracks'] = 'VAROITUS: Pakettia on vaihdettu tai muokattu. Jos paketin rakennetta on vaihdettu, jotkut käyttäjä jäljet saattavat hävitä päivitysprosessin aikana.';
$string['contents'] = 'Sisältö';
$string['coursepacket'] = 'Kurssipaketti';
$string['coursestruct'] = 'Kurssin rakenne';
$string['crontask'] = 'SCORM:n taustaprosessointi';
$string['currentwindow'] = 'Nykyinen ikkuna';
$string['datadir'] = 'Tiedoston luontivirhe: Kurssin datahakemistoa ei voi luoda';
$string['defaultdisplaysettings'] = 'Näytön oletusasetukset';
$string['defaultgradesettings'] = 'Arvioinnin oletusasetukset';
$string['defaultothersettings'] = 'Muut oletusasetukset';
$string['deleteallattempts'] = 'Poista kaikki SCORM-suorituskerrat';
$string['deleteattemptcheck'] = 'Haluatko varmasti poistaa nämä suorituskerrat?';
$string['deleteselected'] = 'Poista valitut suoritukset';
$string['deleteuserattemptcheck'] = 'Haluatko varmasti poistaa kaikki suorituksesi?';
$string['details'] = 'Jäljitä yksityiskohdat';
$string['directories'] = 'Näytä linkit kansioihin';
$string['disabled'] = 'Estetty';
$string['display'] = 'Näytä paketti';
$string['displayactivityname'] = 'Näytä aktiviteetin nimi';
$string['displayactivityname_help'] = 'Näytetäänkö aktiviteetin nimi SCORM-ikkunan yläpuolella.';
$string['displayattemptstatus'] = 'Näytä suorituskerran tila';
$string['displayattemptstatusdesc'] = 'Näytetäänkö yhteenveto käyttäjän yrityksistä Kurssin yleiskatsaus -lohkossa Oma oppiminen -sivulla ja/tai SCORM-paketin aloitussivulla.';
$string['displayattemptstatus_help'] = 'Näytetäänkö yhteenveto käyttäjän yrityksistä Kurssin yleiskatsaus -lohkossa Oma oppiminen -sivulla ja/tai SCORM-paketin aloitussivulla.';
$string['displaycoursestructure'] = 'Näytä kurssin rakenne aloitussivulla';
$string['displaycoursestructuredesc'] = 'Tämä asetus määrittää oletusarvon \'Näytä kurssin rakenne aloitussivulla\' -asetukselle';
$string['displaycoursestructure_help'] = 'Jos sallittu, sisällysluettelo näytetään SCORM-sivulla.';
$string['displaydesc'] = 'Tämä asetus määrittelee oletuksen asetukselle näytetäänkö aktiviteetin paketti';
$string['displaysettings'] = 'Näyttöasetukset';
$string['dnduploadscorm'] = 'Lisää SCORM-paketti';
$string['domxml'] = 'DOMXML ulkoinen kirjasto';
$string['duedate'] = 'Määräpäivä';
$string['element'] = 'Elementti';
$string['enter'] = 'Liity';
$string['entercourse'] = 'Liity SCORM-kurssille';
$string['errorlogs'] = 'Virheloki';
$string['eventattemptdeleted'] = 'Yritys poistettu';
$string['eventinteractionsviewed'] = 'Katsotut keskustelut';
$string['eventreportviewed'] = 'Raporttia tarkasteltu';
$string['eventscolaunched'] = 'Sco käynnistettiin';
$string['eventscorerawsubmitted'] = 'SCORM:n tulos';
$string['eventstatussubmitted'] = 'SCORM:n tila';
$string['eventtracksviewed'] = 'Katsotut linjat';
$string['eventuserreportviewed'] = 'Käyttäjäraporttia tarkateltu';
$string['everyday'] = 'Joka päivä';
$string['everytime'] = 'Joka kerta kun sitä on käytetty';
$string['exceededmaxattempts'] = 'Olet suorittanut maksimimäärän kertoja';
$string['exit'] = 'Poistu kurssilta';
$string['exitactivity'] = 'Poistu aktiviteetistä';
$string['expired'] = 'Valitettavasti tämä aktiviteetti on sulkeutunut {$a} eikä ole enää saatavilla';
$string['external'] = 'Päivitä ulkoisten pakettien ajanottoa';
$string['failed'] = 'Epäonnistui';
$string['finishscorm'] = 'Jos olet lopettanut tämän aktiviteetin tarkastelun, {$a}';
$string['finishscormlinkname'] = 'klikkaa tässä palataksesi kurssisivulle';
$string['firstaccess'] = 'Ensimäinen käynti';
$string['firstattempt'] = 'Ensimmäinen suorituskerta';
$string['floating'] = 'Kelluva';
$string['forcecompleted'] = 'Pakota valmiiksi';
$string['forcecompleteddesc'] = 'Tämä asetus määrittää oletusarvon \'Pakota valmiiksi\' -asetukselle';
$string['forcecompleted_help'] = 'Jos käytössä, nykyinen suorituskerta on pakotettu tilaan **valmis**. (Tätä asetusta sovelletaan vain SCORM 1.2 paketteihin.)';
$string['forcejavascript'] = 'Pakota käyttäjät sallimaan JavaScript';
$string['forcejavascript_desc'] = 'Jos käytössä, (suositeltua) tämä estää pääsyn SCORM-aineistoihin kun JavaScript ei ole käyttäjän selaimessa päällä/tuettu. Jos ei päällä, käyttäjä voi katsella SCORM:ia mutta API-viestit epäonnistuvat eikä arvosanatietoja tallenneta.';
$string['forcejavascriptmessage'] = 'Tämän kohteen tarkasteluun vaaditaan JavaScript, salli JavaScriptin käyttö selaimesi asetuksista ja yritä uudelleen.';
$string['forcenewattempt'] = 'Pakota uusi suorituskerta';
$string['forcenewattemptdesc'] = 'Tämä asetus piilottaa valinnan uuden yrityksen aloittamisesta ja estää tarkastelutilan. SCORM sallii opiskelijan palata samaan yrityskertaan koska vain ja uusi yritys ei ole mahdollinen ellei edellisellä yrityskerralla ole tilaa "suoritettu", "hyväksytty" tai "hylätty". Jos SCORM-paketti ei tee tätä, opiskelija palaa aina samaan yrityskertaan. Yritys ei ole suoritettu loppuun ennen kuin "cmi.core.lesson_status":n arvo kyseiselle yritykselle on "suoritettu" tai "hyväksytty". Tämän jälkeen uuden yrityskerran valinta näkyy oppijalle.';
$string['forcenewattempt_help'] = 'Jos asetus on **kyllä**, valinta uuden yrityksen aloittamisesta ja estää tarkastelutilan.

Jos asetus on **ei**, SCORM sallii oppijan palata samaan yrityskertaan koska tahansa ja uusi yrityskerta ei ole mahdollinen ennen kuin edellisen kerran tila on **suoritettu**, **hyväksytty** tai **hylätty**. Jos SCORM-paketti ei tee tätä, opiskelija palaa aina samaan yrityskertaan.

Yritys ei ole suoritettu loppuun ennen kuin **cmi.core.lesson_status**:n arvo kyseiselle yritykselle on **suoritettu**" tai **hyväksytty**. Tämän jälkeen uuden yrityskerran valinta näkyy oppijalle.';
$string['found'] = 'Manifest';
$string['frameheight'] = 'Tämä asetus asettaa SCO-kehyksen oletuskorkeuden';
$string['framewidth'] = 'Tämä asetus asettaa SCO-kehyksen oletusleveyden';
$string['fromleft'] = 'Vasemmalta';
$string['fromtop'] = 'Ylhäältä';
$string['fullscreen'] = 'Sovita koko ruudulle';
$string['general'] = 'Yleiset tiedot';
$string['gradeaverage'] = 'Keskiarvo';
$string['gradeforattempt'] = 'Suorituskerran arvosana';
$string['gradehighest'] = 'Korkein arviointi';
$string['grademethod'] = 'Arviointitapa';
$string['grademethoddesc'] = 'Tämä asetus määrittää oletusarviointitavan aktiviteetille';
$string['grademethod_help'] = 'Arviointimenetelmä määrittelee, miten kunkin suorituskerran arvosana määräytyy. Arviointimenetelmiä on neljä:

* **Oppimisaihiot: suoritettujen oppimisaihioiden lukumäärä
* **Korkein arvosana: Kaikista suoritetuista oppimisaihioista saatu korkein arvosana
* **Arvosanojen keskiarvo: kaikkien saatujen arvosanojen keskiarvo
* **Arvosanojen summa: Kaikkien saatujen arvosanojen summa';
$string['gradereported'] = 'Arvosana raportoitu';
$string['gradescoes'] = 'Oppimisaihiot';
$string['gradesettings'] = 'Arvosana-asetukset';
$string['gradesum'] = 'Yhteistulos';
$string['height'] = 'Korkeus';
$string['hidden'] = 'Piilotettu';
$string['hidebrowse'] = 'Poista esikatselu käytöstä';
$string['hidebrowsedesc'] = 'Tämä asetus määrittelee oletuksen, sallitaanko vai estetäänkö esikatselutila';
$string['hidebrowse_help'] = 'Esikatselutila sallii opiskelijan selata aktiviteettia ennen sen yrittämistä. Jos esikatselutila on estetty, on esikatselu-painike piilotettu.';
$string['hideexit'] = 'Piilota poistu-linkki';
$string['hidereview'] = 'Piilota esikatselu-painike';
$string['hidetoc'] = 'Näytä kurssin rakennenäkymä';
$string['hidetocdesc'] = 'Tämä asetus määrittelee oletuksen, näytetäänkö kurssirakenne (sisällysluettelo) SCORM-soittimessa';
$string['hidetoc_help'] = 'Tämä asetus määrittelee miten sisällysluettelo näytetään SCORM-soittimessa.';
$string['highestattempt'] = 'Paras suorituskerta';
$string['identifier'] = 'Kysymyksen tunniste';
$string['incomplete'] = 'Kesken';
$string['info'] = 'Tiedot';
$string['interactions'] = 'Linkitykset';
$string['invalidactivity'] = 'Scorm-aktiviteetti on väärä';
$string['invalidhacpsession'] = 'Virheellinen HACP-sessio';
$string['invalidmanifestname'] = 'Vain imsmanifest.xml tai .zip-tiedostoja voidaan valita';
$string['invalidmanifestresource'] = 'VAROITUS: Seuraaviin aineistoihin on viittaus manifestissa mutta niitä ei löydy';
$string['invalidstatus'] = 'Tila ei kelpaa';
$string['invalidurl'] = 'Virheellinen web-osoite määritelty';
$string['invalidurlhttpcheck'] = 'URL ei kelpaa. Lisätietoa:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Viimeksi';
$string['lastaccess'] = 'Viimeisin käynti';
$string['lastattempt'] = 'Viimeisin suorituskerta';
$string['lastattemptlock'] = 'Lukitse viimeisen suorituskerran jälkeen';
$string['lastattemptlockdesc'] = 'Tämä asetus määrittelee oletuksen \'Lukitse viimeisen suorituskerran jälkeen\' -asetukselle';
$string['lastattemptlock_help'] = 'Jos käytössä, opiskelija ei voi käynnistää SCORM-soitinta käytettyään kaikki sallitut suorituskerrat.';
$string['location'] = 'Näytä sijaintirivi';
$string['masteryoverride'] = '"Mastery score" korvaa tilan';
$string['masteryoverridedesc'] = 'Tämä määrittelee ""Mastery score" korvaa tilan" -asetuksen oletusarvon';
$string['masteryoverride_help'] = 'Jos tämä asetus on käytössä ja "mastery score" on määritelty, kutsutaan LMSFinish-asetusta ja jos raakatulos on määritelty, tila asetetaan uudelleen käyttäen raakatulosta ja "mastery score" -arvoa ja SCORM-paketin antama tila (myös **keskeneräinen**) korvataan. (Koskee vain SCORM 1.2 -paketteja.)';
$string['max'] = 'Maksimitulos';
$string['maximumattempts'] = 'Suorituskertojen määrä';
$string['maximumattemptsdesc'] = 'Tämä asetus määrittelee oletuksen aktiviteetin maksimi yrityskerroille';
$string['maximumattempts_help'] = 'Tällä asetuksella voit rajoittaa suorituskertoja. Asetus toimii vain SCORM 1.2 ja AICC -paketeissa.';
$string['maximumgradedesc'] = 'Tämä asetus määrittelee oletuksen aktiviteetin yläarvosanalle';
$string['menubar'] = 'Näytä valikkorivi';
$string['min'] = 'Minimitulos';
$string['missing_attribute'] = 'Puuttuva attribuutti ({$a->attr}) merkinnässä  {$a->tag}';
$string['missingparam'] = 'Vaadittu puuttuu tai on väärä';
$string['missing_tag'] = 'Puuttuva merkintä {$a->tag}';
$string['mode'] = 'Muoto';
$string['modulename'] = 'SCORM-paketti';
$string['modulename_help'] = 'SCORM-paketti on kokoelma tiedostoja, jotka on paketoitu oppimisaihiostandardi SCORMin mukaisesti, mikä mahdollistaa verkkopohjaisen oppimateriaalin uudelleenkäytön ja toimivuuden eri järjestelmissä. SCORM-aktiviteetilla lataat SCORM- ja AICC-paketteja kurssialueelle.

Sisältö on yleensä useita sivuja ja niiden välisiä navigaatioita. Sisällön esittämiseen on useita vaihtoehtoja, kuten ponnahdusikkuna, sisällysluetteo, navigaatiopainikkeet jne. SCORM-aktiviteetit sisältävät yleensä kysymyksiä, ja arvosanat näkyvät arviointikirjassa.

SCORM-aktiviteettia voi käyttää esimerkiksi
* multimediasisältöjen ja animaatioiden esittämiseen
*arviointivälineenä';
$string['modulenameplural'] = 'SCORM-paketit';
$string['nav'] = 'Näytä navigaatio';
$string['navdesc'] = 'Tämä asetus määrittelee sen, näytetäänkö vai piilotetaanko navigaatiopainikkeet ja niiden sijainti';
$string['nav_help'] = 'Tämä asetus määrittelee sen, näytetäänkö navigaatiopainikkeet vai ei ja niiden asettelun.

Tässä on kolme vaihtoehtoa:

* **Ei** - Navigaatiopainikkeita ei näytetä
* **Sisällön alapuolella** - Navigaatiopainikkeet näytetään SCORM-paketin sisällön alapuolella
* **Kelluvana** - Navigaatiopainikkeet näytetään kelluvina, asemointi ylhäällä ja vasemmalla määräytyy paketin mukaan';
$string['navigation'] = 'Navigaatio';
$string['navpositionleft'] = 'Navigaatiopainikkeiden paikka vasemmalta katsottuna pikseleissä';
$string['navpositiontop'] = 'Navigaatiopainikkeiden paikka ylhäältä katsottuna pikseleissä';
$string['networkdropped'] = 'SCORM-toiminto on havainnut, että verkkoyhteytesi on epäluotettava tai se on katkennut. Jos jatkat SCORMin suorittamista, sitä ei välttämättä tallenneta.<br /> On suositeltavaa, että suljet paketin nyt ja palaat kun sinulla on luotettavampi yhteys käytössä.';
$string['newattempt'] = 'Aloita uusi suorituskerta';
$string['next'] = 'Jatka';
$string['noactivity'] = 'Ei mitään raportoitavaa';
$string['noattemptsallowed'] = 'Sallittujen suorituskertojen määrä';
$string['noattemptsmade'] = 'Suorituskertojesi määrä';
$string['no_attributes'] = 'Merkinnällä {$a->tag} pitää olla attribuutit';
$string['no_children'] = 'Merkinnällä {$a->tag} pitää olla lapsi';
$string['nolaunch'] = 'Sinulla ei ole lupaa avata SCORM-sisältöä.';
$string['nolimit'] = 'Rajoittamattomasti suorituskertoja';
$string['nomanifest'] = 'Manifestia ei löydy';
$string['noprerequisites'] = 'Valitettavasti et ole suorittanut tarpeeksi päästäksesi tähän oppimisobjektiin';
$string['noreports'] = 'Ei raporttia näytettäväksi';
$string['normal'] = 'Normaali';
$string['noscriptnoscorm'] = 'Selaimesi ei tue javascriptiä tai tuki on pois päältä. SCORM-pakettia ei välttämättä voi toistaa eikä tietoja tallenneta.';
$string['notattempted'] = 'Ei yritetty';
$string['not_corr_type'] = 'Tyyppivirhe merkinnässä {$a->tag}';
$string['notopenyet'] = 'Valitettavasti aktiviteetti aukeaa {$a}';
$string['objectives'] = 'Tavoitteet';
$string['opensinnewwindow'] = 'Avautuu uudessa ikkunassa';
$string['optallstudents'] = 'kaikki käyttäjät';
$string['optattemptsonly'] = 'vain käyttäjät, joilla suorituskertoja';
$string['options'] = 'Valinnat (estetty joiltakin selaimilta)';
$string['optionsadv'] = 'Valinnat (edistyneet)';
$string['optionsadv_desc'] = 'Jos tämä valinta on valittuna, leveys ja korkeus listataan lisäasetuksiksi.';
$string['optnoattemptsonly'] = 'vain käyttäjät, joilla ei ole yhtään suorituskertaa';
$string['organization'] = 'Organisaatio';
$string['organizations'] = 'Organisaatiot';
$string['othersettings'] = 'Lisäasetukset';
$string['package'] = 'Tiedostopaketti';
$string['packagedir'] = 'Tiedoston luontivirhe: paketin hakemistoa ei voi luoda';
$string['packagefile'] = 'Pakettitiedostoa ei määritetty';
$string['packagehdr'] = 'Paketti';
$string['package_help'] = 'Tämä tiedostopaketti on zip (tai pif) -tiedosto, jossa on SCORM/AICC curssin määrittelytiedostot.';
$string['packageurl'] = 'Web-osoite';
$string['packageurl_help'] = 'Tämä asetus sallii web-osoitteen määrittelyn SCORM-paketteihin, tiedoston valitsemisen sijasta.';
$string['page-mod-scorm-x'] = 'Kaikki SCORM-moduulisivut';
$string['pagesize'] = 'Sivun koko';
$string['passed'] = 'Hyväksytty';
$string['php5'] = 'PHP 5 (oma DOMXML -kirjasto)';
$string['pluginadministration'] = 'SCORM/AICC -hallinto';
$string['pluginname'] = 'SCORM-paketti';
$string['popup'] = 'Uusi ikkuna';
$string['popuplaunched'] = 'Tämä SCORM-paketti on aukaistu ponnahdusikkunassa. Jos olet käynyt aineiston läpi, klikkaa tästä palataksesi kurssisivulle.';
$string['popupmenu'] = 'Pudotusvalikossa';
$string['popupopen'] = 'Avaa paketti uudessa ikkunassa';
$string['popupsblocked'] = 'Scorm-moduuli ei käynnisty, koska ponnahdusikkunat on ilmeisesti estetty. Tarkista selaimesi asetukset ennen uutta yritystä.';
$string['popup_simple'] = 'Uusi ikkuna (yksinkertainen)';
$string['popup_simple_closenotice'] = 'SIsältöikkuna on auki. Se suljetaan myös.';
$string['popup_simple_notice'] = '<p>Sisältö näytetään toisessa ikkunassa.</p><p><strong>Älä sulje tätä sivua ennen kuin sisältö on näytetty loppuun.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><b>Sisältö ei auennut.</b></p><p>Varmista, että ponnahdusikkunat ovat käytössä tällä sivustolla.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Klikkaa aukaistaksesi manuaalisesti';
$string['popup_simple_redirectingnotice'] = 'Edistyminen tallennetaan. Ohjataan kurssisivulle...';
$string['position_error'] = 'Merkintä {$a->tag} ei voi olla merkinnän {$a->parent} lapsi.';
$string['preferencespage'] = 'Tämän sivun asetukset';
$string['preferencesuser'] = 'Tämän raportin asetukset';
$string['prev'] = 'Edellinen';
$string['protectpackagedownloads'] = 'Suojaa pakettilataukset';
$string['protectpackagedownloads_desc'] = 'Kun tämä asetus on käytössä, SCORM-paketteja voi ladata vain, jos käyttäjällä on course:manageactivities-oikeus. Kun asetus on poissa käytöstä, SCORM-pakettien lataaminen on mahdollista aina (myös mobiilissa).';
$string['raw'] = 'Perus pisteet';
$string['regular'] = 'Tavallinen manifesti';
$string['report'] = 'Raportti';
$string['reportcountallattempts'] = '{$a->nbusers} käyttäjällä on {$a->nbattempts} suorituskertaa, tuloksia (suorituskerrat + ei yritetty) on {$a->nbresults} kpl.';
$string['reportcountattempts'] = '{$a->nbresults} tulosta ({$a->nbusers} käyttäjää)';
$string['reports'] = 'Raportit';
$string['repositorynotsupported'] = 'Tämä tiedostopankki ei tue suoraa linkitystä imsmanifest.xml-tiedostoon.';
$string['response'] = 'Vastaus';
$string['result'] = 'Tulos';
$string['results'] = 'Tulokset';
$string['review'] = 'Esikatsele';
$string['reviewmode'] = 'Esikatselutila';
$string['rightanswer'] = 'Oikea vastaus';
$string['scoes'] = 'Sisältöobjektit';
$string['score'] = 'Tulos';
$string['scoreachieved'] = 'Sai tuloksen {$a}';
$string['scorerequired'] = 'Tulos {$a}';
$string['scorm12standard'] = 'Ota käyttöön SCORM 1.2 --tila';
$string['scorm12standarddesc'] = 'Kun tämä asetus on pois käytöstä, Totara pystyy säilömään enemmän tietoa kuin SCORM 1.2 -määrittely sallii. Pidä tämä asetus poissa käytöstä, jos SCORM-pakettisi sallii käyttäjien syöttää suuria tekstimääriä tai se yrittää tallentaa suuria tietomääriä suspend_data-kenttään.';
$string['scorm:addinstance'] = 'Lisää uusi SCORM-paketti';
$string['scormclose'] = 'Kunnes';
$string['scormcourse'] = 'SCORM-kurssi';
$string['scorm:deleteownresponses'] = 'Poista omat suoritukset';
$string['scorm:deleteresponses'] = 'Poista SCORM-suoritukset';
$string['scorm:launch'] = 'Avaa SCORM-sisältö';
$string['scormloggingoff'] = 'API-loggaus pois päältä';
$string['scormloggingon'] = 'API-loggaus päällä';
$string['scormopen'] = 'Auki';
$string['scormresponsedeleted'] = 'Poistettiin käyttäjän suorituskerrat';
$string['scorm:savetrack'] = 'Jälkien tallennus';
$string['scorm:skipview'] = 'Ohita yhteenveto';
$string['scormtype'] = 'Tyyppi';
$string['scormtype_help'] = 'Tämä asetus määrittelee, miten SCORM-paketti liitetään kurssialueelle. Tähän on jopa neljä eri vaihtoehtoa:

* **Ladattu paketti**: voit valita SCORM-paketin tiedostonvalitsimesta

* **Ulkoinen SCORM-manifesti**: voit määritellä imsmanifest.xml-tiedoston osoitteen. HUOM: jos osoite on muualla kuin omalla palvelimellasi, seuraava **Ladattava paketti** -vaihtoehto on parempi, koska muuten arvosanoja ei tallenneta.

* **Ladattava paketti**: voit määritellä sen verkko-osoitteen, josta paketti ladataan. Paketti puretaan ja tallennetaan paikallisesti, ja päivitettään automaattisesti aina kun ulkoinen SCORM-paketti päivittyy.

* **Ulkoinen AICC**: valittu verkko-osoite on aloitussivu yksittäiselle AICC-aktiviteetille. Tätä varten tehdään pseudo-paketti Moodleen.';
$string['scorm:view'] = 'Tarkastele SCORM-katsausta';
$string['scorm:viewreport'] = 'Raporttien katselu';
$string['scorm:viewscores'] = 'Tulosten katselu';
$string['scrollbars'] = 'Salli ikkunan vieritys';
$string['search:activity'] = 'SCORM-paketti -aktiviteetin tiedoista';
$string['selectall'] = 'Valitse kaikki';
$string['selectnone'] = 'Poista kaikki valinnat';
$string['show'] = 'Näytä';
$string['sided'] = 'Reunassa';
$string['skipview'] = 'Oppija ohittaa sisältörakennesivun';
$string['skipviewdesc'] = 'Tämä asetus määrittelee oletuksen, koska ohittaa sivun sisältörakenne';
$string['skipview_help'] = 'Tämä asetus määrittelee, pitäisikö sisältörakennesivua koskaan ohittaa (jättää näyttämättä). Jos paketissa on vain yksi oppimiskohde, sisältörakennesivu voidaan aina ohittaa.';
$string['slashargs'] = 'VAROITUS: kauttaviiva-argumentit on estetty tällä sivustolla eivätkä objektit ehkä toimi odotetulla tavalla!';
$string['stagesize'] = 'Kehyksen/ikkunan koko';
$string['stagesize_help'] = 'Nämä kaksi asetusta määrittävät kehyksen/ikkunan leveyden ja korkeuden oppimiskohteille.';
$string['started'] = 'Aloitettu';
$string['status'] = 'Tila';
$string['statusbar'] = 'Näytä tilarivi';
$string['student_response'] = 'Vastaus';
$string['subplugintype_scormreport'] = 'Raportti';
$string['subplugintype_scormreport_plural'] = 'Raportit';
$string['suspended'] = 'Keskytetty';
$string['syntax'] = 'Muotovirhe';
$string['tag_error'] = 'Tuntematon merkintä ({$a->tag}) sisällössä: {$a->value}';
$string['time'] = 'Aika';
$string['title'] = 'Otsikko';
$string['toc'] = 'sisällysluettelo';
$string['toolbar'] = 'Näytä työkalurivi';
$string['too_many_attributes'] = 'Merkinnällä {$a->tag} on liikaa attribuutteja';
$string['too_many_children'] = 'Merkinnällä {$a->tag} on liikaa lapsia';
$string['totaltime'] = 'Aika';
$string['trackcorrectcount'] = 'Oikea lukumäärä';
$string['trackcorrectcount_help'] = 'Kysymyksen oikeiden vastausten määrä';
$string['trackid'] = 'Tunnus';
$string['trackid_help'] = 'Tämä on SCORM-paketin tunniste tälle kysymykselle, SCORMin asetukset eivät salli koko kysymyksen näyttämistä.';
$string['trackingloose'] = 'VAROITUS: Tämän SCORM-paketin seurantatiedot menetetään!';
$string['tracklatency'] = 'Viive';
$string['tracklatency_help'] = 'Aika, joka kului siitä kun kysymys asetettiin oppijoiden saataville siihen kun ensimmäinen vastaus annettiin.';
$string['trackpattern'] = 'Kuvio';
$string['trackpattern_help'] = 'Tämä olisi oikea vastaus tähän kysymykseen, tässä ei näytetän oppijan vastausta.';
$string['trackresponse'] = 'Vastaus';
$string['trackresponse_help'] = 'Tämä on oppijan vastaus tähän kysymykseen';
$string['trackresult'] = 'Tulos';
$string['trackresult_help'] = 'Tulos perustuen opiskelijan vastaukseen sekä <br />oikeaan tulokseen';
$string['trackscoremax'] = 'Maksimitulos';
$string['trackscoremax_help'] = 'Maksimiarvo, joka voidaa osoittaa raakatulokselle';
$string['trackscoremin'] = 'Minimitulos';
$string['trackscoremin_help'] = 'Maksimiarvo, joka voidaa osoittaa raakatulokselle';
$string['trackscoreraw'] = 'Raakatulos';
$string['trackscoreraw_help'] = 'Numero, joka kuvaa oppijan suoriutumista suhteessa arvojoukkoon, joka rajataan minimi/maksimiarvoilla.';
$string['tracksuspenddata'] = 'Pysäytä data';
$string['tracksuspenddata_help'] = 'Antaa tilan, johon tallennetaan ja haetaan dataa oppijan istuntojen välillä';
$string['tracktime'] = 'Aika';
$string['tracktime_help'] = 'Aika, jolloin yritys aloitettiin';
$string['tracktype'] = 'Tyyppi';
$string['tracktype_help'] = 'Kysymystyyppi, esim. **valinta** tai **lyhytvastaus**.';
$string['trackweight'] = 'Paino';
$string['trackweight_help'] = 'Elementtiin liitetty painoarvo';
$string['type'] = 'Tyyppi';
$string['typeaiccurl'] = 'Ulkoinen AICC-osoite';
$string['typeexternal'] = 'Ulkoinen SCORM-luettelo';
$string['typelocal'] = 'Palveluun ladattu paketti';
$string['typelocalsync'] = 'Ladattu paketti';
$string['undercontent'] = 'Sisällön alla';
$string['unziperror'] = 'Paketin purkamisessa tapahtui virhe';
$string['updatefreq'] = 'Automaattinen päivitystiheys';
$string['updatefreqdesc'] = 'Tämä asetus määrittää aktiviteetin automaattisen päivityksen oletustiheyden';
$string['updatefreq_error'] = 'Automaattipäivityksen taajuus voidaan asettaa vain silloin kun tiedosto on ulkoisessa palvelussa';
$string['updatefreq_help'] = 'Tällä asetuksella aktivoit ulkoisen tiedostopaketin automaattisen latauksen ja päivityksen.';
$string['userdataitemaicc_session'] = 'SCORM AICC -istunto';
$string['userdataitemscoes_track'] = 'SCORM SCO -seuranta';
$string['validateascorm'] = 'Tarkista SCORM-paketti';
$string['validation'] = 'Tarkistuksen tulos';
$string['validationtype'] = 'Valitse DOMXML-kirjasto jota käytetään SCORM-manifestin tarkistamiseen. Älä muuta asetusta, jos et ole varma mitä teet.';
$string['value'] = 'Arvo';
$string['versionwarning'] = 'Manifestin versio on vanhempi kuin 1.3, varoitus merkinnästä {$a->tag}.';
$string['viewallreports'] = 'Näytä raportit {$a} suorituskerrasta';
$string['viewalluserreports'] = 'Näytä raportit {$a} käyttäjistä';
$string['whatgrade'] = 'Arvioidut suorituskerrat';
$string['whatgradedesc'] = 'Tämä asetus määrittää arvioitavan suorituskerran oletusarvon';
$string['whatgrade_help'] = 'Jos olet sallinut useita suorituskertoja, tämä asetus määrittelee, tallennetaanko arviointikirjaan suoritusten arvosanoista korkein, keskiarvo, ensimmäinen vai viimeinen. Viimeisin yritys ei pidä sisällään **hylätty**-tilaa.

Useiden suorituskertojen käsittely

* mahdollisuus uuden suorituskerran aloittamiseen tarjotaan osallistujalle valintaruutuna sisällön rakenne -sivulla, joten tarkista, että opiskelijoille on pääsy tuolle sivulle, jos haluat sallia useamman kuin yhden suorituskerran.
* Joissain SCORM-paketeissa on valmiudet peräkkäisten  suorituskertojen käsittelyyn, mutta monissa ei ole. Tämä tarkoittaa, että jos osallistuja palaa jo tallennettuun suorituskertaan ja SCORM-sisällössä ei ole sisäistä käsittelyä aiempien suorituskertojen päällekirjoittamisen estämiseksi, aiempi suorituskerta voi tästä johtuen tuhoutua päällekirjoitettuna, vaikka se olisikin tallennettu **valmiina** tai **suoritettuna**.
* Asetuksissa **pakota suoritetuksi**, **pakota uusi suorituskerta** ja **lukitse viimeisen suorituskerran jälkeen** on lisää useiden suorituskertojen säätömahdollisuuksia.';
$string['width'] = 'Leveys';
$string['window'] = 'Ikkuna';
$string['youmustselectastatus'] = 'Sinun tulee valita vaadittava tila';
