<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Viralliset tunnisteet lisätty';
$string['addedotag'] = '"{$a}" lisättiin viralliseksi tunnisteeksi';
$string['addotags'] = 'Lisää virallisia tunnisteita';
$string['addtagcoll'] = 'Lisää tunnistekokoelma';
$string['addtagtomyinterests'] = 'Lisää \'{$a}\' mielenkiinnon kohteisiini';
$string['all'] = 'Kaikki';
$string['alltagpages'] = 'Kaikki tunnistesivut';
$string['backtoallitems'] = 'Palaa listaan kohteista, joissa on tunniste "{$a}"';
$string['changename'] = 'Muuta tunnisteen nimeä';
$string['changeshowstandard'] = 'Muuta alueella {$a} näytettäviä vakiotunnisteita';
$string['changessaved'] = 'Muutokset tallennettiin';
$string['changetagcoll'] = 'Muuta alueen {$a} tunnistekokoelma';
$string['changetype'] = 'Muuta tunnisteen tyyppiä';
$string['collnameexplained'] = 'Jätä kenttä tyhjäksi, jos haluat käytettävän oletusarvoa: {$a}';
$string['combined'] = 'Tunnisteet on yhdistetty';
$string['combineselected'] = 'Yhdistä valitut';
$string['component'] = 'Komponentti';
$string['confirmdeletetag'] = 'Haluatko varmasti poistaa tämän tunnisteen?';
$string['confirmdeletetags'] = 'Haluatko varmasti poistaa valitut tunnisteet?';
$string['count'] = 'Määrä';
$string['coursetagging'] = 'Kurssitunnisteet';
$string['coursetagginghelp'] = 'Salli kurssitunnisteet';
$string['coursetags'] = 'Kurssitunnisteet';
$string['defautltagcoll'] = 'Oletuskokoelma';
$string['delete'] = 'Poista';
$string['deleted'] = 'Poistettu';
$string['deletedcoursetags'] = 'Poistettu - Kurssitunnisteet';
$string['deleteselected'] = 'Poista valitut';
$string['description'] = 'Kuvaus';
$string['editcollname'] = 'Muokkaa tunnistekokoelman nimeä';
$string['editisstandard'] = 'Muuta perustunnisteiden käyttöä';
$string['editname'] = 'Muokkaa tunnisteen nimeä';
$string['editsearchable'] = 'Muuta etsittävien tunnisteiden käyttöä';
$string['edittag'] = 'Muokkaa tätä tunnistetta';
$string['edittagcoll'] = 'Muokkaa tunnistekokoelmaa {$a}';
$string['edittagcollection'] = 'Vaihda tunnistekokoelma';
$string['entertags'] = 'Lisää tunnisteita pilkulla erotettuna';
$string['errortagfrontpage'] = 'Sivuston etusivua ei voida merkitä tunnisteilla';
$string['errorupdatingrecord'] = 'Virhe päivitettäessä tunnistemerkintää';
$string['eventtagadded'] = 'Tunniste lisättiin';
$string['eventtagareaupdated'] = 'Tunnistealue päivitettiin';
$string['eventtagcollcreated'] = 'Tunnistekokoelma luotiin';
$string['eventtagcolldeleted'] = 'Tunnistekokoelma poistettiin';
$string['eventtagcollupdated'] = 'Tunnistekokoelma päivitettiin';
$string['eventtagcreated'] = 'Tunniste luotiin';
$string['eventtagdeleted'] = 'Tunniste poistettiin';
$string['eventtagflagged'] = 'Tunniste merkitty';
$string['eventtagremoved'] = 'Tunniste poistettu kohteesta';
$string['eventtagunflagged'] = 'Tunnisteen merkintä poistettu';
$string['eventtagupdated'] = 'Tunniste päivitettiin';
$string['exclusivemode'] = 'Näytä vain ne, joissa on tunnisteita {$a->tagarea}';
$string['flag'] = 'Merkinnät';
$string['flagasinappropriate'] = 'Merkitse sopimattomaksi';
$string['flagged'] = 'Tunniste merkitty';
$string['helprelatedtags'] = 'Pilkulla eroteltu tunnisteiden luettelo';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Kaikkialla';
$string['inputstandardtags'] = 'Syötä uudet tunnisteet pilkulla eroteltuina';
$string['itemstaggedwith'] = '{$a->tagarea} liitetty tunniste "{$a->tag}"';
$string['lesstags'] = 'näytä vähemmän...';
$string['manageofficialtags'] = 'Hallinnoi virallisia tunnisteita';
$string['managestandardtags'] = 'Hallinnoi perustunnisteita';
$string['managetagcolls'] = 'Hallinnoi tunnistekokoelmia';
$string['managetags'] = 'Hallinnoi tunnisteita';
$string['moretags'] = 'lisää...';
$string['name'] = 'Tunnisteen nimi';
$string['namesalreadybeeingused'] = 'Käytössä olevat tunnisteiden nimet';
$string['nameuseddocombine'] = 'Tämä tunniste nimi on jo käytössä. Haluatko yhdistää nämä tunnisteet?';
$string['newcollnamefor'] = 'Uusi nimi tunnistekokoelmalle {$a}';
$string['newname'] = 'Uusi tunnisteen nimi';
$string['newnamefor'] = 'Uusi tunnisteen nimi {$a}';
$string['nextpage'] = 'Lisää';
$string['noresultsfor'] = 'Ei tuloksia haulla \'{$a}\'';
$string['notagsfound'] = 'Tunnisteita haulla "{$a}" ei löytynyt';
$string['nothingtoupdate'] = 'Päivitettävää ei ole';
$string['officialtag'] = 'Virallinen tunniste';
$string['otags'] = 'Viralliset tunnisteet';
$string['othertags'] = 'Muut tunnisteet (lisää tunnisteita pilkulla erotettuina)';
$string['owner'] = 'Omistaja';
$string['page-tag-index'] = 'Yksittäinen tunnistesivu';
$string['page-tag-manage'] = 'Hallitse tunnistesivua';
$string['page-tag-search'] = 'Tunnisteiden etsintäsivu';
$string['page-tag-x'] = 'Kaikki tunnistesivut';
$string['prevpage'] = 'Takaisin';
$string['ptags'] = 'Käyttäjän tunnisteet (pilkulla eroteltu luettelo)';
$string['relatedblogs'] = 'Viimeisimmät blogimerkinnät';
$string['relatedtags'] = 'Tähän liittyvät tunnisteet';
$string['removetagfrommyinterests'] = 'Poista \'{$a}\' mielenkiinnon kohteistani';
$string['reset'] = 'Merkintä poistettu';
$string['resetfilter'] = 'Nollaa suodin';
$string['resetflag'] = 'Poista merkintä';
$string['responsiblewillbenotified'] = 'Ilmoitetaan asiasta vastaavalle henkilölle';
$string['rssdesc'] = 'Totara loi automaattisesti RSS-syötteen ja se sisältää käyttäjien luomia tunnisteita kursseille.';
$string['rsstitle'] = 'Kurssitunnisteiden RSS-syöte käyttäjille: {$a}';
$string['search'] = 'Hae';
$string['searchable'] = 'Haettavissa';
$string['searchable_help'] = 'Jos tämä asetus on valittuna, tämän kokoelman tunnisteet löytyvät "Etsi tunnisteita" -sivun kautta. Jos asetus ei ole valittuna, nämä tunnisteet löytyvät muiden hakusivujen kautta.';
$string['searchresultsfor'] = 'Hakutulokset haulla \'{$a}\'';
$string['searchtags'] = 'Hae tunnisteita';
$string['seeallblogs'] = 'Näytä kaikki blogitekstit, joissa on tunniste: "{$a}"';
$string['select'] = 'Valitse';
$string['selectcoll'] = 'Valitse tunnistekokoelma';
$string['selectmaintag'] = 'Valitse tunniste, jota käytetään yhdistämisen jälkeen';
$string['selectmultipletags'] = 'Ole hyvä ja valitse useampi kuin yksi tunniste';
$string['selecttag'] = 'Valitse tunniste {$a}';
$string['settypedefault'] = 'Poista virallisista tunnisteista';
$string['settypeofficial'] = 'Virallista';
$string['settypestandard'] = 'Tee tästä virallinen tunniste';
$string['showingfirsttags'] = 'Näytetään {$a} suosituinta tunnistetta';
$string['showstandard'] = 'Virallisten tunnisteiden käyttö';
$string['showstandard_help'] = 'Kun syötetään tunnisteita, perustunnisteita saatetaan ehdottaa, tai pakottaa, joka tarkoittaa sitä, että uusia tunnisteita ei voida syöttää. Vaihtoehtoisesti uusia tunnisteita voidaan syöttää perustunnisteita ehdottamatta.';
$string['standardforce'] = 'Pakota';
$string['standardhide'] = 'Älä ehdota';
$string['standardsuggest'] = 'Ehdota';
$string['standardtag'] = 'Virallinen';
$string['suredeletecoll'] = 'Oletko varma, että haluat poistaa tunnistekokoelman "{$a}"?';
$string['tag'] = 'Tunniste';
$string['tagarea_blog_external'] = 'Ulkoiset blogitekstit';
$string['tagarea_cohort'] = 'Kohdeyleisöt';
$string['tagarea_course'] = 'Kurssit';
$string['tagarea_course_modules'] = 'Aktiviteeit ja resurssit';
$string['tagareaenabled'] = 'Käytössä';
$string['tagareaname'] = 'Nimi';
$string['tagarea_post'] = 'Blogitekstit';
$string['tagareas'] = 'Tunnistealueet';
$string['tagarea_user'] = 'Käyttäjän kiinnostuksen kohteet';
$string['tagcollection'] = 'Tunnistekokoelma';
$string['tagcollection_help'] = 'Tunnistekokoelmat ovat eri alueiden tunnistejoukkoja. Esimerkiksi, perustunnisteiden kokoelma, jota voidaan käyttää kurssien tunnistamiseen ja käyttäjien kiinnostusten kohteet ja blogikirjoitukset säilytetään eri kokoelmassa. Kun käyttäjä klikkaa tunnistetta, tunnistesivulla näytetään vain saman kokoelman tunnisteet. Tunnisteet voidaan lisätä automaattisesti kokoelmaan merkityn alueen mukaan tai ne voidaan lisätä manuaalisesti perustunnisteina.';
$string['tagcollections'] = 'Tunnistekokoelmat';
$string['tagdescription'] = 'Tunnisteen kuvaus';
$string['taggedwith'] = 'lisätty tunniste "{$a}"';
$string['tags'] = 'Tunnisteet';
$string['tagsaredisabled'] = 'Tunnisteet on poistettu käytöstä';
$string['tagscollectionx'] = 'Tunnisteet ({$a})';
$string['tagtype'] = 'Tunnisteen tyyppi';
$string['tagtype_default'] = 'Oletus';
$string['tagtype_official'] = 'Virallinen';
$string['thingstaggedwith'] = '{$a->count} kohdetta merkitty tunnisteella \'{$a->name}\'';
$string['thingtaggedwith'] = '"{$a->name}" on käytetty kerran';
$string['thistaghasnodesc'] = 'Tällä tunnisteella ei ole kuvausta.';
$string['timemodified'] = 'Muokattu';
$string['typechanged'] = 'Tunnisteen tyyppi muutettu';
$string['updated'] = 'Päivitetty';
$string['updatetag'] = 'Päivitä';
$string['withselectedtags'] = 'Valituilla tunnisteilla...';
